/*
SQLyog Ultimate v10.00 Beta1
MySQL - 5.5.5-10.1.30-MariaDB : Database - inlislite_v3
*********************************************************************
*/


/*!40101 SET NAMES utf8 */;

/*!40101 SET SQL_MODE=''*/;

/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;
CREATE DATABASE /*!32312 IF NOT EXISTS*/`inlislite_v3` /*!40100 DEFAULT CHARACTER SET latin1 */;

USE `inlislite_v3`;

/*Table structure for table `agama` */

DROP TABLE IF EXISTS `agama`;

CREATE TABLE `agama` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `Name` varchar(100) NOT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  `KIILastUploadDate` datetime DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `agama_createby` (`CreateBy`),
  KEY `agama_updateby` (`UpdateBy`),
  KEY `agama_kii` (`KIILastUploadDate`),
  KEY `agama_createdate` (`CreateDate`),
  KEY `agama_updatedate` (`UpdateDate`),
  CONSTRAINT `agama_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `agama_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;

/*Data for the table `agama` */

insert  into `agama`(`ID`,`Name`,`CreateBy`,`CreateDate`,`CreateTerminal`,`UpdateBy`,`UpdateDate`,`UpdateTerminal`,`KIILastUploadDate`) values (1,'Islam',NULL,'2015-10-27 00:48:45',NULL,NULL,NULL,NULL,'2015-10-27 00:48:51'),(2,'Kristen',NULL,'2015-10-27 00:48:45',NULL,NULL,NULL,NULL,'2015-10-27 00:48:51'),(3,'Hindu',NULL,'2015-10-27 00:48:45',NULL,NULL,NULL,NULL,'2015-10-27 00:48:51'),(4,'Budha',NULL,'2015-10-27 00:48:45',NULL,NULL,NULL,NULL,'2015-10-27 00:48:51'),(5,'Katolik',NULL,'2015-10-27 00:48:45',NULL,NULL,NULL,NULL,'2015-10-27 00:48:51');

/*Table structure for table `app_installed` */

DROP TABLE IF EXISTS `app_installed`;

CREATE TABLE `app_installed` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `ActivationCode` varchar(255) NOT NULL,
  `PerpustakaanName` text,
  `CreateDate` datetime NOT NULL,
  `CreateTerminal` varchar(100) NOT NULL,
  `Type` varchar(100) NOT NULL,
  PRIMARY KEY (`ID`),
  UNIQUE KEY `UNIQUE` (`ActivationCode`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `app_installed` */

/*Table structure for table `applications` */

DROP TABLE IF EXISTS `applications`;

CREATE TABLE `applications` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `Code` varchar(100) NOT NULL,
  `Name` varchar(255) NOT NULL,
  `URL` varchar(255) DEFAULT NULL,
  `WhenDownMessageError` varchar(255) DEFAULT NULL,
  `IsPublish` bit(1) DEFAULT b'1',
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `applications_createby` (`CreateBy`),
  KEY `applications_updateby` (`UpdateBy`),
  CONSTRAINT `applications_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `applications_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

/*Data for the table `applications` */

insert  into `applications`(`ID`,`Code`,`Name`,`URL`,`WhenDownMessageError`,`IsPublish`,`CreateBy`,`CreateDate`,`CreateTerminal`,`UpdateBy`,`UpdateDate`,`UpdateTerminal`) values (1,'INLIS','Integrated Library System','http://inlis.pnri.go.id','INLIS is down..','',NULL,'2012-09-12 13:53:45','DeniPC',NULL,'2012-09-12 13:53:50','DeniPC'),(2,'KEANGGOTAAN','Keanggotaan Online','http://keanggotaan.pnri.go.id','Keanggotaan Online is down..','',NULL,'2012-09-12 13:53:45','DeniPC',NULL,'2012-09-12 13:53:51','DeniPC');

/*Table structure for table `auth_assignment` */

DROP TABLE IF EXISTS `auth_assignment`;

CREATE TABLE `auth_assignment` (
  `item_name` varchar(64) COLLATE utf8_unicode_ci NOT NULL,
  `user_id` varchar(64) COLLATE utf8_unicode_ci NOT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `created_at` varchar(45) COLLATE utf8_unicode_ci DEFAULT NULL,
  `updated_at` varchar(45) COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`item_name`,`user_id`),
  KEY `auth_assignment_createby` (`CreateBy`),
  KEY `auth_assignment_updateby` (`UpdateBy`),
  CONSTRAINT `auth_assignment_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `auth_assignment_ibfk_1` FOREIGN KEY (`item_name`) REFERENCES `auth_item` (`name`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `auth_assignment_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

/*Data for the table `auth_assignment` */

insert  into `auth_assignment`(`item_name`,`user_id`,`CreateBy`,`CreateDate`,`CreateTerminal`,`UpdateBy`,`UpdateDate`,`UpdateTerminal`,`created_at`,`updated_at`) values ('superadmin','33',NULL,NULL,NULL,NULL,NULL,NULL,'1464070771',NULL),('superadmin','46',NULL,NULL,NULL,NULL,NULL,NULL,'1463680196',NULL);

/*Table structure for table `auth_data` */

DROP TABLE IF EXISTS `auth_data`;

CREATE TABLE `auth_data` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `Auth_Header_ID` int(11) NOT NULL,
  `Tag` varchar(3) NOT NULL,
  `Indicator1` char(1) DEFAULT NULL,
  `Indicator2` char(1) DEFAULT NULL,
  `Value` varchar(700) DEFAULT NULL,
  `DataItem` varchar(700) DEFAULT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `auth_data_auth_header` (`Auth_Header_ID`),
  KEY `auth_data_createby` (`CreateBy`),
  KEY `auth_data_updateby` (`UpdateBy`),
  KEY `auth_data_IDX1` (`Auth_Header_ID`,`Tag`) USING BTREE,
  KEY `auth_data_IDX2` (`Tag`,`Value`) USING BTREE,
  KEY `auth_data_IDX3` (`Tag`,`DataItem`),
  KEY `auth_data_IDX4` (`Value`),
  CONSTRAINT `auth_data_auth_header` FOREIGN KEY (`Auth_Header_ID`) REFERENCES `auth_header` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `auth_data_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `auth_data_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `auth_data` */

/*Table structure for table `auth_header` */

DROP TABLE IF EXISTS `auth_header`;

CREATE TABLE `auth_header` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `Worksheet_id` int(11) NOT NULL,
  `Auth_ID` varchar(20) NOT NULL,
  `MARC_LOC` text,
  `ISTILAH_DIGUNAKAN` text,
  `ISTILAH_TDK_DIGUNAKAN` text,
  `ISTILAH_TERKAIT` text,
  `TANGGALPEMBAHASAN` varchar(45) DEFAULT NULL,
  `QUARANTINEDBY` int(11) DEFAULT NULL,
  `QUARANTINEDDATE` datetime DEFAULT NULL,
  `QUARANTINEDTERMINAL` varchar(100) DEFAULT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  UNIQUE KEY `auth_header_id` (`Auth_ID`),
  KEY `auth_header_worksheet_id` (`Worksheet_id`),
  KEY `auth_header_createby` (`CreateBy`),
  KEY `auth_header_updateby` (`UpdateBy`),
  KEY `auth_header_authid` (`Auth_ID`),
  CONSTRAINT `auth_header_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `auth_header_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `auth_header_worksheet_id` FOREIGN KEY (`Worksheet_id`) REFERENCES `worksheets` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `auth_header` */

/*Table structure for table `auth_item` */

DROP TABLE IF EXISTS `auth_item`;

CREATE TABLE `auth_item` (
  `name` varchar(64) COLLATE utf8_unicode_ci NOT NULL,
  `type` int(11) NOT NULL,
  `description` text COLLATE utf8_unicode_ci,
  `rule_name` varchar(64) COLLATE utf8_unicode_ci DEFAULT NULL,
  `data` text COLLATE utf8_unicode_ci,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `created_at` varchar(45) COLLATE utf8_unicode_ci DEFAULT NULL,
  `updated_at` varchar(45) COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`name`),
  KEY `rule_name` (`rule_name`),
  KEY `idx-auth_item-type` (`type`),
  KEY `auth_item_createby` (`CreateBy`),
  KEY `auth_item_updateby` (`UpdateBy`),
  CONSTRAINT `auth_item_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `auth_item_ibfk_1` FOREIGN KEY (`rule_name`) REFERENCES `auth_rule` (`name`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `auth_item_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

/*Data for the table `auth_item` */

insert  into `auth_item`(`name`,`type`,`description`,`rule_name`,`data`,`CreateBy`,`CreateDate`,`CreateTerminal`,`UpdateBy`,`UpdateDate`,`UpdateTerminal`,`created_at`,`updated_at`) values ('/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729724','1463729724'),('/admin/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240460','1451240460'),('/admin/assignment/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240458','1451240458'),('/admin/assignment/assign',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240458','1451240458'),('/admin/assignment/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240458','1451240458'),('/admin/assignment/revoke',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729695','1463729695'),('/admin/assignment/search',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240458','1451240458'),('/admin/assignment/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240458','1451240458'),('/admin/default/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240458','1451240458'),('/admin/default/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240458','1451240458'),('/admin/menu/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240459','1451240459'),('/admin/menu/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240458','1451240458'),('/admin/menu/delete',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240459','1451240459'),('/admin/menu/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240458','1451240458'),('/admin/menu/update',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240458','1451240458'),('/admin/menu/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240458','1451240458'),('/admin/permission/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240459','1451240459'),('/admin/permission/assign',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240459','1451240459'),('/admin/permission/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240459','1451240459'),('/admin/permission/delete',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240459','1451240459'),('/admin/permission/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240459','1451240459'),('/admin/permission/remove',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729695','1463729695'),('/admin/permission/search',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240459','1451240459'),('/admin/permission/update',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240459','1451240459'),('/admin/permission/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240459','1451240459'),('/admin/role/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240459','1451240459'),('/admin/role/assign',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240459','1451240459'),('/admin/role/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240459','1451240459'),('/admin/role/delete',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240459','1451240459'),('/admin/role/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240459','1451240459'),('/admin/role/remove',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729695','1463729695'),('/admin/role/search',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240459','1451240459'),('/admin/role/update',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240459','1451240459'),('/admin/role/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240459','1451240459'),('/admin/route/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240459','1451240459'),('/admin/route/assign',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240459','1451240459'),('/admin/route/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240459','1451240459'),('/admin/route/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240459','1451240459'),('/admin/route/refresh',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729696','1463729696'),('/admin/route/remove',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729695','1463729695'),('/admin/route/search',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240459','1451240459'),('/admin/rule/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240460','1451240460'),('/admin/rule/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240460','1451240460'),('/admin/rule/delete',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240460','1451240460'),('/admin/rule/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240459','1451240459'),('/admin/rule/update',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240460','1451240460'),('/admin/rule/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240460','1451240460'),('/admin/user/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729696','1463729696'),('/admin/user/activate',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729696','1463729696'),('/admin/user/change-password',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729696','1463729696'),('/admin/user/delete',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729696','1463729696'),('/admin/user/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729696','1463729696'),('/admin/user/login',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729696','1463729696'),('/admin/user/logout',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729696','1463729696'),('/admin/user/request-password-reset',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729696','1463729696'),('/admin/user/reset-password',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729696','1463729696'),('/admin/user/signup',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729696','1463729696'),('/admin/user/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729696','1463729696'),('/akuisisi/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240462','1451240462'),('/akuisisi/default/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240460','1451240460'),('/akuisisi/default/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240460','1451240460'),('/akuisisi/kardeks-terbitan-berkala/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240460','1451240460'),('/akuisisi/kardeks-terbitan-berkala/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240460','1451240460'),('/akuisisi/koleksi-import/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729697','1463729697'),('/akuisisi/koleksi-import/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729697','1463729697'),('/akuisisi/koleksi-import/proses',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729697','1463729697'),('/akuisisi/koleksi-jilid/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240462','1451240462'),('/akuisisi/koleksi-jilid/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240461','1451240461'),('/akuisisi/koleksi-jilid/delete-serial-collection',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240461','1451240461'),('/akuisisi/koleksi-jilid/fill-serial-collection',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240461','1451240461'),('/akuisisi/koleksi-jilid/flash-message',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240461','1451240461'),('/akuisisi/koleksi-jilid/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240461','1451240461'),('/akuisisi/koleksi-jilid/remove-jilid',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240461','1451240461'),('/akuisisi/koleksi-jilid/remove-jilid-all',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240461','1451240461'),('/akuisisi/koleksi-jilid/save',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240461','1451240461'),('/akuisisi/koleksi-jilid/save-nopanggil',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240461','1451240461'),('/akuisisi/koleksi-jilid/show-serial-collection',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240461','1451240461'),('/akuisisi/koleksi-jilid/show-serial-collection-view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240461','1451240461'),('/akuisisi/koleksi-jilid/update',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729697','1463729697'),('/akuisisi/koleksi-jilid/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240461','1451240461'),('/akuisisi/koleksi-karantina/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240462','1451240462'),('/akuisisi/koleksi-karantina/flash-message',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240462','1451240462'),('/akuisisi/koleksi-karantina/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240462','1451240462'),('/akuisisi/koleksi-karantina/restore',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240462','1451240462'),('/akuisisi/koleksi-karantina/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240462','1451240462'),('/akuisisi/koleksi-usulan/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240462','1451240462'),('/akuisisi/koleksi-usulan/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240462','1451240462'),('/akuisisi/koleksi-usulan/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240462','1451240462'),('/akuisisi/koleksi/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240461','1451240461'),('/akuisisi/koleksi/bibliografis-input',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240460','1451240460'),('/akuisisi/koleksi/bind-no-induk',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240461','1451240461'),('/akuisisi/koleksi/bind-partners',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240461','1451240461'),('/akuisisi/koleksi/cetak-label-proses',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729696','1463729696'),('/akuisisi/koleksi/checkbox-process',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240460','1451240460'),('/akuisisi/koleksi/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240460','1451240460'),('/akuisisi/koleksi/create-taglist',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240460','1451240460'),('/akuisisi/koleksi/delete',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240461','1451240461'),('/akuisisi/koleksi/entry-advance',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240461','1451240461'),('/akuisisi/koleksi/entry-bib-by-worksheet',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240460','1451240460'),('/akuisisi/koleksi/entry-simple',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240460','1451240460'),('/akuisisi/koleksi/flash-message',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729696','1463729696'),('/akuisisi/koleksi/get-datetime-now-str',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240460','1451240460'),('/akuisisi/koleksi/get-dropdown',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240460','1451240460'),('/akuisisi/koleksi/get-dropdown-labelmodel',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729696','1463729696'),('/akuisisi/koleksi/get-dropdown-ruang',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729696','1463729696'),('/akuisisi/koleksi/get-message-checkbox-process',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240460','1451240460'),('/akuisisi/koleksi/get-ruang',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729696','1463729696'),('/akuisisi/koleksi/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240460','1451240460'),('/akuisisi/koleksi/karantina',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463717425','1463717425'),('/akuisisi/koleksi/karantina-proses',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729696','1463729696'),('/akuisisi/koleksi/keranjang',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463717875','1463717875'),('/akuisisi/koleksi/keranjang-reset',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729696','1463729696'),('/akuisisi/koleksi/restore',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729696','1463729696'),('/akuisisi/koleksi/save',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240460','1451240460'),('/akuisisi/koleksi/save-catalog-ruas',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240460','1451240460'),('/akuisisi/koleksi/save-catalog-sub-ruas',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240460','1451240460'),('/akuisisi/koleksi/save-entry-mode',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240461','1451240461'),('/akuisisi/koleksi/save-partners',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240461','1451240461'),('/akuisisi/koleksi/set-ruas',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240461','1451240461'),('/akuisisi/koleksi/test-bibid',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240460','1451240460'),('/akuisisi/koleksi/test-controlnumber',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240460','1451240460'),('/akuisisi/koleksi/update',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240460','1451240460'),('/akuisisi/koleksi/validate-simple-bibliografis',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240460','1451240460'),('/akuisisi/koleksi/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240460','1451240460'),('/akuisisi/koleksi/viewkarantina',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729697','1463729697'),('/bacaditempat/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240469','1451240469'),('/bacaditempat/koleksi-dibaca/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240469','1451240469'),('/bacaditempat/koleksi-dibaca/anggota',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729703','1463729703'),('/bacaditempat/koleksi-dibaca/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240468','1451240468'),('/bacaditempat/koleksi-dibaca/delete',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240468','1451240468'),('/bacaditempat/koleksi-dibaca/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240468','1451240468'),('/bacaditempat/koleksi-dibaca/nonanggota',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729703','1463729703'),('/bacaditempat/koleksi-dibaca/update',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240468','1451240468'),('/bacaditempat/koleksi-dibaca/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240468','1451240468'),('/bacaditempat/pengembalian-koleksi-baca-ditempat/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729703','1463729703'),('/bacaditempat/pengembalian-koleksi-baca-ditempat/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729703','1463729703'),('/bacaditempat/pengembalian-koleksi-baca-ditempat/delete',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729703','1463729703'),('/bacaditempat/pengembalian-koleksi-baca-ditempat/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729703','1463729703'),('/bacaditempat/pengembalian-koleksi-baca-ditempat/update',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729703','1463729703'),('/bacaditempat/pengembalian-koleksi-baca-ditempat/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729703','1463729703'),('/backuprestore/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240487','1451240487'),('/backuprestore/default/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240487','1451240487'),('/backuprestore/default/clean',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240487','1451240487'),('/backuprestore/default/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240487','1451240487'),('/backuprestore/default/delete',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240487','1451240487'),('/backuprestore/default/download',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240487','1451240487'),('/backuprestore/default/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240487','1451240487'),('/backuprestore/default/restore',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240487','1451240487'),('/backuprestore/default/syncdown',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240487','1451240487'),('/backuprestore/default/upload',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240487','1451240487'),('/datecontrol/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240487','1451240487'),('/datecontrol/parse/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240487','1451240487'),('/datecontrol/parse/convert',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240487','1451240487'),('/debug/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729723','1463729723'),('/debug/default/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729723','1463729723'),('/debug/default/db-explain',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729723','1463729723'),('/debug/default/download-mail',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729723','1463729723'),('/debug/default/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729723','1463729723'),('/debug/default/toolbar',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729723','1463729723'),('/debug/default/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729723','1463729723'),('/gii/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729724','1463729724'),('/gii/default/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729724','1463729724'),('/gii/default/action',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729724','1463729724'),('/gii/default/diff',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729724','1463729724'),('/gii/default/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729723','1463729723'),('/gii/default/preview',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729724','1463729724'),('/gii/default/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729724','1463729724'),('/gridview/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240487','1451240487'),('/gridview/export/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240487','1451240487'),('/gridview/export/download',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240487','1451240487'),('/laporan/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240487','1451240487'),('/laporan/anggota/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729719','1463729719'),('/laporan/anggota/bebas-pustaka',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729717','1463729717'),('/laporan/anggota/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729717','1463729717'),('/laporan/anggota/kinerja-user',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729717','1463729717'),('/laporan/anggota/load-filter-kriteria',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729717','1463729717'),('/laporan/anggota/load-selecter-bebas-pustaka',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729718','1463729718'),('/laporan/anggota/load-selecter-kriteria',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729718','1463729718'),('/laporan/anggota/load-selecter-perpanjangan',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729718','1463729718'),('/laporan/anggota/load-selecter-sumbangan',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729718','1463729718'),('/laporan/anggota/perpanjangan',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729717','1463729717'),('/laporan/anggota/perpendaftaran',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729717','1463729717'),('/laporan/anggota/raport-siswa',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729717','1463729717'),('/laporan/anggota/render-kinerja-user-data',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729718','1463729718'),('/laporan/anggota/render-kinerja-user-frekuensi',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729719','1463729719'),('/laporan/anggota/render-pdf-angg-sumbangan-frekuensi',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729718','1463729718'),('/laporan/anggota/render-pdf-bebas-pustaka',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729719','1463729719'),('/laporan/anggota/render-pdf-bebas-pustaka-data',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729718','1463729718'),('/laporan/anggota/render-pdf-perpanjangan-data',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729718','1463729718'),('/laporan/anggota/render-pdf-perpanjangan-frekuensi',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729718','1463729718'),('/laporan/anggota/render-pdf-perpendaftaran-data',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729718','1463729718'),('/laporan/anggota/render-pdf-sumbangan-data',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729718','1463729718'),('/laporan/anggota/render-perpendaftaran-frekuensi',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729718','1463729718'),('/laporan/anggota/show-pdf',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729718','1463729718'),('/laporan/anggota/sumbangan',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729717','1463729717'),('/laporan/artikel/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729717','1463729717'),('/laporan/artikel/artikel-logdownload',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729717','1463729717'),('/laporan/artikel/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729717','1463729717'),('/laporan/baca-ditempat/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729719','1463729719'),('/laporan/baca-ditempat/anggota-sering-baca-ditempat',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1471923904','1471923904'),('/laporan/baca-ditempat/berdasarkan-koleksi',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729719','1463729719'),('/laporan/baca-ditempat/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729719','1463729719'),('/laporan/baca-ditempat/koleksi-sering-baca-ditempat',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729719','1463729719'),('/laporan/baca-ditempat/load-filter-kriteria',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729719','1463729719'),('/laporan/baca-ditempat/load-selecter-berdasarkan-koleksi',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729719','1463729719'),('/laporan/baca-ditempat/non-anggota-sering-baca-ditempat',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1472441301','1472441301'),('/laporan/baca-ditempat/render-berdasarkan-koleksi-data',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729719','1463729719'),('/laporan/baca-ditempat/render-berdasarkan-koleksi-frekuensi',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729719','1463729719'),('/laporan/baca-ditempat/sering-baca-ditempat-data',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729719','1463729719'),('/laporan/baca-ditempat/sering-baca-ditempat-frekuensi',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729719','1463729719'),('/laporan/baca-ditempat/show-pdf',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729719','1463729719'),('/laporan/buku-tamu/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729720','1463729720'),('/laporan/buku-tamu/anggota-sering-berkunjung',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1472616634','1472616634'),('/laporan/buku-tamu/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729719','1463729719'),('/laporan/buku-tamu/kunjungan-khusus-anggota',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729719','1463729719'),('/laporan/buku-tamu/kunjungan-periodik',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729719','1463729719'),('/laporan/buku-tamu/load-filter-kriteria',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729719','1463729719'),('/laporan/buku-tamu/load-filter-kriteria-anggota',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729719','1463729719'),('/laporan/buku-tamu/load-selecter-kriteria-anggota',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729719','1463729719'),('/laporan/buku-tamu/load-selecter-kriteria-lokasi',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729719','1463729719'),('/laporan/buku-tamu/render-khusus-anggota-data',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729719','1463729719'),('/laporan/buku-tamu/render-khusus-anggota-frekuensi',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729720','1463729720'),('/laporan/buku-tamu/render-kunjungan-periodik-data',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729719','1463729719'),('/laporan/buku-tamu/render-kunjungan-periodik-frekuensi',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729720','1463729720'),('/laporan/buku-tamu/show-pdf',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729719','1463729719'),('/laporan/default/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240486','1451240486'),('/laporan/default/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240486','1451240486'),('/laporan/katalog/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240487','1451240487'),('/laporan/katalog/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240486','1451240486'),('/laporan/katalog/katalog-perkriteria',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240486','1451240486'),('/laporan/katalog/kinerja-user',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729720','1463729720'),('/laporan/katalog/load-filter-kriteria',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240486','1451240486'),('/laporan/katalog/load-selecter-kinerja-user',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729720','1463729720'),('/laporan/katalog/load-selecter-kriteria',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240486','1451240486'),('/laporan/katalog/mpdf-demo1',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240486','1451240486'),('/laporan/katalog/render-kinerja-user-frekuensi',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729720','1463729720'),('/laporan/katalog/render-pdf-katalog-perkriteria-data',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729720','1463729720'),('/laporan/katalog/render-pdf-katalog-perkriteria-frekuensi',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729720','1463729720'),('/laporan/katalog/show-pdf',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729720','1463729720'),('/laporan/koleksi/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729721','1463729721'),('/laporan/koleksi/accession-list',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729720','1463729720'),('/laporan/koleksi/buku-induk',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729720','1463729720'),('/laporan/koleksi/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729720','1463729720'),('/laporan/koleksi/kinerja-user',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729721','1463729721'),('/laporan/koleksi/load-filter-kriteria',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729720','1463729720'),('/laporan/koleksi/load-selecter-kriteria',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729720','1463729720'),('/laporan/koleksi/load-selecter-kriteria-usulan',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729720','1463729720'),('/laporan/koleksi/periodik',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729720','1463729720'),('/laporan/koleksi/render-pdf',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729720','1463729720'),('/laporan/koleksi/render-pdf-data',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729720','1463729720'),('/laporan/koleksi/render-pdf-data-accession-list',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729720','1463729720'),('/laporan/koleksi/render-pdf-data-buku-induk',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729720','1463729720'),('/laporan/koleksi/render-pdf-data-kinerja-user',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729721','1463729721'),('/laporan/koleksi/render-pdf-data-usulan-koleksi',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729720','1463729720'),('/laporan/koleksi/render-pdf-frekuensi-kinerja-user',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729721','1463729721'),('/laporan/koleksi/render-pdf-frekuensi-usulan-koleksi',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729720','1463729720'),('/laporan/koleksi/render-pdf-ucapan-terimakasih',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729720','1463729720'),('/laporan/koleksi/show-pdf',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729720','1463729720'),('/laporan/koleksi/ucapan-terimakasih',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729720','1463729720'),('/laporan/koleksi/usulan-koleksi',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729720','1463729720'),('/laporan/loker/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729721','1463729721'),('/laporan/loker/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729721','1463729721'),('/laporan/loker/laporan-periodik',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729721','1463729721'),('/laporan/loker/laporan-sangsi-pelanggaran-loker',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729721','1463729721'),('/laporan/loker/load-filter-kriteria',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729721','1463729721'),('/laporan/loker/load-selecter-loker',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729721','1463729721'),('/laporan/loker/load-selecter-sangsi-pelanggaran-loker',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729721','1463729721'),('/laporan/loker/render-laporan-periodik-data',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729721','1463729721'),('/laporan/loker/render-laporan-periodik-frekuensi',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729721','1463729721'),('/laporan/loker/render-laporan-sangsi-pelanggaran-loker-data',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729721','1463729721'),('/laporan/loker/render-laporan-sangsi-pelanggaran-loker-frekuensi',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729721','1463729721'),('/laporan/loker/show-pdf',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729721','1463729721'),('/laporan/opac/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729722','1463729722'),('/laporan/opac/export',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729722','1463729722'),('/laporan/opac/export-data',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729721','1463729721'),('/laporan/opac/export-pdf',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729722','1463729722'),('/laporan/opac/export-pdf-data',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729721','1463729721'),('/laporan/opac/export-word',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729722','1463729722'),('/laporan/opac/export-word-data',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729721','1463729721'),('/laporan/opac/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729721','1463729721'),('/laporan/opac/laporan-periodik',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729721','1463729721'),('/laporan/opac/load-filter-kriteria',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729721','1463729721'),('/laporan/opac/load-selecter-laporan-periodik',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729721','1463729721'),('/laporan/opac/opac-logdownload',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1527623081','1527623081'),('/laporan/opac/render-laporan-periodik-data',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729721','1463729721'),('/laporan/opac/render-laporan-periodik-frekuensi',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729721','1463729721'),('/laporan/opac/show-pdf',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729721','1463729721'),('/laporan/sirkulasi/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729723','1463729723'),('/laporan/sirkulasi/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729722','1463729722'),('/laporan/sirkulasi/kinerja-user-peminjaman',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729722','1463729722'),('/laporan/sirkulasi/kinerja-user-pengembalian',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729722','1463729722'),('/laporan/sirkulasi/koleksi-sering-dipinjam',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729722','1463729722'),('/laporan/sirkulasi/laporan-anggota-sering-meminjam',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729722','1463729722'),('/laporan/sirkulasi/laporan-peminjaman',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729722','1463729722'),('/laporan/sirkulasi/load-filter-kriteria',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729722','1463729722'),('/laporan/sirkulasi/load-filter-kriteria-dipinjam',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729722','1463729722'),('/laporan/sirkulasi/load-selecter-anggota-sering-meminjam',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729722','1463729722'),('/laporan/sirkulasi/load-selecter-kriteria-anggota',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729722','1463729722'),('/laporan/sirkulasi/load-selecter-laporan-dipinjam',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729722','1463729722'),('/laporan/sirkulasi/load-selecter-laporan-peminjaman',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729722','1463729722'),('/laporan/sirkulasi/load-selecter-peminjaman-kriteria',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729722','1463729722'),('/laporan/sirkulasi/load-selecter-perpanjangan-peminjaman',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729722','1463729722'),('/laporan/sirkulasi/load-selecter-sangsi-pelanggaran-peminjaman',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729722','1463729722'),('/laporan/sirkulasi/pengembalian-terlambat',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729722','1463729722'),('/laporan/sirkulasi/perpanjangan-peminjaman',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729722','1463729722'),('/laporan/sirkulasi/render-anggota-sering-meminjam-data',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729722','1463729722'),('/laporan/sirkulasi/render-anggota-sering-meminjam-frekuensi',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729723','1463729723'),('/laporan/sirkulasi/render-kinerja-user-peminjaman-frekuensi',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729723','1463729723'),('/laporan/sirkulasi/render-kinerja-user-pengembalian-frekuensi',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729723','1463729723'),('/laporan/sirkulasi/render-koleksi-sering-dipinjam-data',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729722','1463729722'),('/laporan/sirkulasi/render-koleksi-sering-dipinjam-frekuensi',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729723','1463729723'),('/laporan/sirkulasi/render-laporan-peminjaman-data',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729722','1463729722'),('/laporan/sirkulasi/render-laporan-peminjaman-frekuensi',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729722','1463729722'),('/laporan/sirkulasi/render-pengembalian-terlambat-data',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729722','1463729722'),('/laporan/sirkulasi/render-pengembalian-terlambat-frekuensi',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729723','1463729723'),('/laporan/sirkulasi/render-perpanjangan-peminjaman-data',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729722','1463729722'),('/laporan/sirkulasi/render-perpanjangan-peminjaman-frekuensi',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729723','1463729723'),('/laporan/sirkulasi/render-sangsi-pelanggaran-peminjaman-data',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729722','1463729722'),('/laporan/sirkulasi/sangsi-pelanggaran-peminjaman',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729722','1463729722'),('/laporan/sirkulasi/show-pdf',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729722','1463729722'),('/laporan/sms/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729723','1463729723'),('/laporan/sms/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729723','1463729723'),('/laporan/sms/laporan-periodik',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729723','1463729723'),('/laporan/sms/load-filter-kriteria',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729723','1463729723'),('/laporan/sms/load-selecter-laporan-periodik',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729723','1463729723'),('/laporan/sms/render-laporan-periodik-data',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729723','1463729723'),('/laporan/sms/render-laporan-periodik-frekuensi',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729723','1463729723'),('/laporan/sms/show-pdf',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729723','1463729723'),('/laporan/sms/sms-terkirim',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729723','1463729723'),('/lkd/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729704','1463729704'),('/lkd/default/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729704','1463729704'),('/lkd/default/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729704','1463729704'),('/lkd/history/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729704','1463729704'),('/lkd/history/browse/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729704','1463729704'),('/lkd/history/browse/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729704','1463729704'),('/lkd/history/default/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729704','1463729704'),('/lkd/history/default/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729704','1463729704'),('/lkd/history/pencarian-lanjut/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729704','1463729704'),('/lkd/history/pencarian-lanjut/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729704','1463729704'),('/lkd/history/pencarian-sederhana/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729704','1463729704'),('/lkd/history/pencarian-sederhana/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729704','1463729704'),('/loker/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240467','1451240467'),('/loker/default/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240465','1451240465'),('/loker/default/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240465','1451240465'),('/loker/locker/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240465','1451240465'),('/loker/locker/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240465','1451240465'),('/loker/locker/delete',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240465','1451240465'),('/loker/locker/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240465','1451240465'),('/loker/locker/update',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240465','1451240465'),('/loker/locker/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240465','1451240465'),('/loker/master-uang-jaminan/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240465','1451240465'),('/loker/master-uang-jaminan/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240465','1451240465'),('/loker/master-uang-jaminan/delete',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240465','1451240465'),('/loker/master-uang-jaminan/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240465','1451240465'),('/loker/master-uang-jaminan/update',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240465','1451240465'),('/loker/master-uang-jaminan/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240465','1451240465'),('/loker/masterpelanggaran/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240465','1451240465'),('/loker/masterpelanggaran/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240465','1451240465'),('/loker/masterpelanggaran/delete',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240465','1451240465'),('/loker/masterpelanggaran/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240465','1451240465'),('/loker/masterpelanggaran/update',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240465','1451240465'),('/loker/masterpelanggaran/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240465','1451240465'),('/loker/settings/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240466','1451240466'),('/loker/settings/createlocker',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240466','1451240466'),('/loker/settings/deletelocker',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240466','1451240466'),('/loker/settings/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240465','1451240465'),('/loker/settings/locker',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240466','1451240466'),('/loker/settings/uang-jaminan',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240466','1451240466'),('/loker/settings/updatelocker',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240466','1451240466'),('/loker/settings/viewlocker',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240466','1451240466'),('/loker/transaksi/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240467','1451240467'),('/loker/transaksi/ceknomorpengembalian',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240466','1451240466'),('/loker/transaksi/cekpelanggaran',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240466','1451240466'),('/loker/transaksi/cetak',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240467','1451240467'),('/loker/transaksi/cetak-bukti-pelanggaran',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729703','1463729703'),('/loker/transaksi/cetak-pelanggaran',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240467','1451240467'),('/loker/transaksi/check-barcode-loker',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729703','1463729703'),('/loker/transaksi/checkmembership',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240466','1451240466'),('/loker/transaksi/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240467','1451240467'),('/loker/transaksi/daftar-peminjaman',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463718441','1463718441'),('/loker/transaksi/daftar-pengembalian',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463718441','1463718441'),('/loker/transaksi/delete',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240467','1451240467'),('/loker/transaksi/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240466','1451240466'),('/loker/transaksi/locker-outoforder-by-id',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240466','1451240466'),('/loker/transaksi/locker-ready-by-id',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240466','1451240466'),('/loker/transaksi/locker-used-by-id',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240466','1451240466'),('/loker/transaksi/peminjaman',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240466','1451240466'),('/loker/transaksi/pengembalian',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240466','1451240466'),('/loker/transaksi/pinjamanbynomember',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240466','1451240466'),('/loker/transaksi/update',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240467','1451240467'),('/loker/transaksi/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240467','1451240467'),('/loker/transaksi/viewpeminjaman',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240466','1451240466'),('/member/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240465','1451240465'),('/member/daftar-pengunjung/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240464','1451240464'),('/member/daftar-pengunjung/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240464','1451240464'),('/member/daftar-pengunjung/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240464','1451240464'),('/member/default/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240464','1451240464'),('/member/default/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240464','1451240464'),('/member/member/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240465','1451240465'),('/member/member/bind-penduduk',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729699','1463729699'),('/member/member/checkbox-process',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729699','1463729699'),('/member/member/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240464','1451240464'),('/member/member/crop',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240465','1451240465'),('/member/member/crop-profile-image',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240465','1451240465'),('/member/member/delete',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240464','1451240464'),('/member/member/detail-histori',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729700','1463729700'),('/member/member/detail-kependudukan',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729699','1463729699'),('/member/member/get-biaya-pendaftaran',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240464','1451240464'),('/member/member/hapus-foto',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729700','1463729700'),('/member/member/import-anggota',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240465','1451240465'),('/member/member/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240464','1451240464'),('/member/member/jurusan',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240464','1451240464'),('/member/member/kabupaten-list',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240464','1451240464'),('/member/member/kartu-anggota',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240465','1451240465'),('/member/member/keranjang-anggota',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729699','1463729699'),('/member/member/masa-berlaku',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729700','1463729700'),('/member/member/prodi',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729699','1463729699'),('/member/member/progress',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240465','1451240465'),('/member/member/province-list',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240464','1451240464'),('/member/member/reset-password',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729699','1463729699'),('/member/member/save-foto',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240464','1451240464'),('/member/member/testing',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240464','1451240464'),('/member/member/update',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240464','1451240464'),('/member/member/upload-foto-anggota',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729699','1463729699'),('/member/member/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240464','1451240464'),('/member/pdf/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240465','1451240465'),('/member/pdf/cetak-bebas-pustaka',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729700','1463729700'),('/member/pdf/kartu-anggota',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240465','1451240465'),('/member/pdf/kartu-anggota-all',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729700','1463729700'),('/member/pdf/kartu-anggota-satuan',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729700','1463729700'),('/member/pdf/render-kartu-anggota',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729700','1463729700'),('/member/pdf/render-kartu-anggota-a4',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729700','1463729700'),('/member/perpanjang/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729700','1463729700'),('/member/perpanjang/check-membership',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729700','1463729700'),('/member/perpanjang/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729700','1463729700'),('/member/perpanjang/delete',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729700','1463729700'),('/member/perpanjang/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729700','1463729700'),('/member/perpanjang/update',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729700','1463729700'),('/member/perpanjang/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729700','1463729700'),('/member/sumbangan-koleksi/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729701','1463729701'),('/member/sumbangan-koleksi/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729701','1463729701'),('/member/sumbangan-koleksi/delete',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729701','1463729701'),('/member/sumbangan-koleksi/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729701','1463729701'),('/member/sumbangan-koleksi/update',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729701','1463729701'),('/member/sumbangan-koleksi/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729701','1463729701'),('/member/sumbangan/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729701','1463729701'),('/member/sumbangan/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729700','1463729700'),('/member/sumbangan/delete',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729700','1463729700'),('/member/sumbangan/hapus-item',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729701','1463729701'),('/member/sumbangan/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729700','1463729700'),('/member/sumbangan/pilih-judul',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729700','1463729700'),('/member/sumbangan/pilih-judul-proses',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729701','1463729701'),('/member/sumbangan/update',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729700','1463729700'),('/member/sumbangan/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729700','1463729700'),('/mimin/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729695','1463729695'),('/mimin/role/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729695','1463729695'),('/mimin/role/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729694','1463729694'),('/mimin/role/delete',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729694','1463729694'),('/mimin/role/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729694','1463729694'),('/mimin/role/permission',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729695','1463729695'),('/mimin/role/update',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729694','1463729694'),('/mimin/role/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729694','1463729694'),('/mimin/route/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729695','1463729695'),('/mimin/route/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729695','1463729695'),('/mimin/route/delete',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729695','1463729695'),('/mimin/route/generate',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729695','1463729695'),('/mimin/route/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729695','1463729695'),('/mimin/route/update',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729695','1463729695'),('/mimin/route/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729695','1463729695'),('/mimin/user/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729695','1463729695'),('/mimin/user/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729695','1463729695'),('/mimin/user/delete',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729695','1463729695'),('/mimin/user/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729695','1463729695'),('/mimin/user/update',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729695','1463729695'),('/mimin/user/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729695','1463729695'),('/opac/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729126','1463729126'),('/opac/default/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729125','1463729125'),('/opac/default/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463726568','1463726568'),('/opac/history/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463726670','1463726670'),('/opac/history/browse/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463726669','1463726669'),('/opac/history/browse/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463726669','1463726669'),('/opac/history/default/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463726669','1463726669'),('/opac/history/default/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463726669','1463726669'),('/opac/history/pencarian-lanjut/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463726670','1463726670'),('/opac/history/pencarian-lanjut/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463726670','1463726670'),('/opac/history/pencarian-sederhana/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463726656','1463726656'),('/opac/history/pencarian-sederhana/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463726654','1463726654'),('/pengkatalogan/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240464','1451240464'),('/pengkatalogan/katalog-cetak-kartu/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240462','1451240462'),('/pengkatalogan/katalog-cetak-kartu/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240462','1451240462'),('/pengkatalogan/katalog-cetak-kartu/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240462','1451240462'),('/pengkatalogan/katalog-cetak-kartu/proses',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729697','1463729697'),('/pengkatalogan/katalog-cetak-label/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240462','1451240462'),('/pengkatalogan/katalog-cetak-label/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240462','1451240462'),('/pengkatalogan/katalog-cetak-label/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240462','1451240462'),('/pengkatalogan/katalog-export-data-tag/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240463','1451240463'),('/pengkatalogan/katalog-export-data-tag/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240463','1451240463'),('/pengkatalogan/katalog-export-data-tag/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240463','1451240463'),('/pengkatalogan/katalog-karantina/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729699','1463729699'),('/pengkatalogan/katalog-karantina/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729699','1463729699'),('/pengkatalogan/katalog-keranjang/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729699','1463729699'),('/pengkatalogan/katalog-keranjang/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729699','1463729699'),('/pengkatalogan/katalog-konten-digital/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240464','1451240464'),('/pengkatalogan/katalog-konten-digital/checkbox-process',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729699','1463729699'),('/pengkatalogan/katalog-konten-digital/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240464','1451240464'),('/pengkatalogan/katalog-konten-digital/delete',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729699','1463729699'),('/pengkatalogan/katalog-konten-digital/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240464','1451240464'),('/pengkatalogan/katalog-salin/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240464','1451240464'),('/pengkatalogan/katalog-salin/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240464','1451240464'),('/pengkatalogan/katalog-salin/get-dropdown-salinkatalog',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729699','1463729699'),('/pengkatalogan/katalog-salin/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240464','1451240464'),('/pengkatalogan/katalog-salin/records',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729699','1463729699'),('/pengkatalogan/katalog-salin/save-records',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729699','1463729699'),('/pengkatalogan/katalog-salin/sru',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729699','1463729699'),('/pengkatalogan/katalog-salin/upload',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729699','1463729699'),('/pengkatalogan/katalog/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240463','1451240463'),('/pengkatalogan/katalog/add-tag',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240463','1451240463'),('/pengkatalogan/katalog/auto-suggest-call-number',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729697','1463729697'),('/pengkatalogan/katalog/bibliografis-input',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240462','1451240462'),('/pengkatalogan/katalog/bind-catalogs-collection',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729698','1463729698'),('/pengkatalogan/katalog/bind-no-induk',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240463','1451240463'),('/pengkatalogan/katalog/bind-partners',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240463','1451240463'),('/pengkatalogan/katalog/cetak-kartu-proses',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729697','1463729697'),('/pengkatalogan/katalog/checkbox-process',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240462','1451240462'),('/pengkatalogan/katalog/checkbox-process-konten-digital',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729698','1463729698'),('/pengkatalogan/katalog/convert-to-catalog-fields',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240463','1451240463'),('/pengkatalogan/katalog/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240463','1451240463'),('/pengkatalogan/katalog/create-model-bib-from-catalog',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729698','1463729698'),('/pengkatalogan/katalog/create-tag-simple',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240463','1451240463'),('/pengkatalogan/katalog/create-taglist-advance',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240463','1451240463'),('/pengkatalogan/katalog/create-taglist-clean',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240463','1451240463'),('/pengkatalogan/katalog/create-taglist-from-catalog',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729698','1463729698'),('/pengkatalogan/katalog/create-taglist-simple',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240463','1451240463'),('/pengkatalogan/katalog/create-taglist-to-biblio',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729698','1463729698'),('/pengkatalogan/katalog/create&for=cat&rda=0',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451242691','1451242691'),('/pengkatalogan/katalog/create&for=cat&rda=1',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463728190','1463728190'),('/pengkatalogan/katalog/create&for=coll&rda=0',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463716863','1463716863'),('/pengkatalogan/katalog/create&for=coll&rda=1',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463717082','1463717082'),('/pengkatalogan/katalog/delete',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240463','1451240463'),('/pengkatalogan/katalog/delete-cover',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729697','1463729697'),('/pengkatalogan/katalog/delete-konten-digital',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729697','1463729697'),('/pengkatalogan/katalog/detail',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729698','1463729698'),('/pengkatalogan/katalog/detail-collection',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729697','1463729697'),('/pengkatalogan/katalog/detail-histori',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729699','1463729699'),('/pengkatalogan/katalog/download',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729697','1463729697'),('/pengkatalogan/katalog/entry-advance',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240463','1451240463'),('/pengkatalogan/katalog/entry-bib-by-worksheet',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240463','1451240463'),('/pengkatalogan/katalog/entry-simple',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240463','1451240463'),('/pengkatalogan/katalog/flash-message',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729697','1463729697'),('/pengkatalogan/katalog/get-datetime-now-str',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240462','1451240462'),('/pengkatalogan/katalog/get-dropdown',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240462','1451240462'),('/pengkatalogan/katalog/get-dropdown-konten-digital',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729698','1463729698'),('/pengkatalogan/katalog/get-dropdown-salinkatalog',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729698','1463729698'),('/pengkatalogan/katalog/get-message-checkbox-process',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240462','1451240462'),('/pengkatalogan/katalog/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240462','1451240462'),('/pengkatalogan/katalog/karantina',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729698','1463729698'),('/pengkatalogan/katalog/karantina-proses',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729697','1463729697'),('/pengkatalogan/katalog/keranjang',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729698','1463729698'),('/pengkatalogan/katalog/keranjang-reset',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729698','1463729698'),('/pengkatalogan/katalog/pilih-judul',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729698','1463729698'),('/pengkatalogan/katalog/pilih-judul-proses',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729698','1463729698'),('/pengkatalogan/katalog/reset-catalogs-collection',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729698','1463729698'),('/pengkatalogan/katalog/reset-konten-digital',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729697','1463729697'),('/pengkatalogan/katalog/restore',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729698','1463729698'),('/pengkatalogan/katalog/salin-katalog',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729698','1463729698'),('/pengkatalogan/katalog/salin-katalog-proses',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729699','1463729699'),('/pengkatalogan/katalog/salin-katalog-sru',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729698','1463729698'),('/pengkatalogan/katalog/salin-katalog-upload',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729699','1463729699'),('/pengkatalogan/katalog/save',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240463','1451240463'),('/pengkatalogan/katalog/save-catalog-ruas',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240462','1451240462'),('/pengkatalogan/katalog/save-catalog-sub-ruas',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240462','1451240462'),('/pengkatalogan/katalog/save-catalogs-collection',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729698','1463729698'),('/pengkatalogan/katalog/save-collection',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729698','1463729698'),('/pengkatalogan/katalog/save-entry-mode',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240463','1451240463'),('/pengkatalogan/katalog/save-partners',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240463','1451240463'),('/pengkatalogan/katalog/save-ruas',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729698','1463729698'),('/pengkatalogan/katalog/set-indicator1',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240463','1451240463'),('/pengkatalogan/katalog/set-indicator2',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240463','1451240463'),('/pengkatalogan/katalog/set-ruas',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240463','1451240463'),('/pengkatalogan/katalog/set-ruas-fixed',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240463','1451240463'),('/pengkatalogan/katalog/tajuk-ddc',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729697','1463729697'),('/pengkatalogan/katalog/tajuk-pengarang',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729697','1463729697'),('/pengkatalogan/katalog/tajuk-pengarang-dollar',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729697','1463729697'),('/pengkatalogan/katalog/tajuk-subyek',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729697','1463729697'),('/pengkatalogan/katalog/tajuk-subyek-dollar',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729698','1463729698'),('/pengkatalogan/katalog/test-bibid',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240463','1451240463'),('/pengkatalogan/katalog/test-controlnumber',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240463','1451240463'),('/pengkatalogan/katalog/update',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240463','1451240463'),('/pengkatalogan/katalog/upload-cover',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729697','1463729697'),('/pengkatalogan/katalog/upload-konten-digital',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729697','1463729697'),('/pengkatalogan/katalog/validate-required-simple-form',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729698','1463729698'),('/pengkatalogan/katalog/validate-simple-bibliografis',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240463','1451240463'),('/pengkatalogan/katalog/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240462','1451240462'),('/pengkatalogan/katalog/viewkarantina',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729698','1463729698'),('/setting/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240486','1451240486'),('/setting/akuisisi/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240471','1451240471'),('/setting/akuisisi/default/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240469','1451240469'),('/setting/akuisisi/default/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240469','1451240469'),('/setting/akuisisi/kategori-koleksi/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240469','1451240469'),('/setting/akuisisi/kategori-koleksi/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240469','1451240469'),('/setting/akuisisi/kategori-koleksi/delete',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240469','1451240469'),('/setting/akuisisi/kategori-koleksi/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240469','1451240469'),('/setting/akuisisi/kategori-koleksi/update',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240469','1451240469'),('/setting/akuisisi/kategori-koleksi/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240469','1451240469'),('/setting/akuisisi/lembar-kerja-akuisisi/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240469','1451240469'),('/setting/akuisisi/lembar-kerja-akuisisi/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240469','1451240469'),('/setting/akuisisi/lembar-kerja-akuisisi/is-akuisisi',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240469','1451240469'),('/setting/akuisisi/lokasi/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240469','1451240469'),('/setting/akuisisi/lokasi/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240469','1451240469'),('/setting/akuisisi/lokasi/delete',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240469','1451240469'),('/setting/akuisisi/lokasi/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240469','1451240469'),('/setting/akuisisi/lokasi/update',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240469','1451240469'),('/setting/akuisisi/lokasi/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240469','1451240469'),('/setting/akuisisi/master-djkn/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729704','1463729704'),('/setting/akuisisi/master-djkn/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729704','1463729704'),('/setting/akuisisi/master-djkn/delete',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729704','1463729704'),('/setting/akuisisi/master-djkn/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729704','1463729704'),('/setting/akuisisi/master-djkn/update',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729704','1463729704'),('/setting/akuisisi/master-djkn/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729704','1463729704'),('/setting/akuisisi/mata-uang/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240470','1451240470'),('/setting/akuisisi/mata-uang/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240470','1451240470'),('/setting/akuisisi/mata-uang/delete',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240470','1451240470'),('/setting/akuisisi/mata-uang/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240469','1451240469'),('/setting/akuisisi/mata-uang/update',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240470','1451240470'),('/setting/akuisisi/mata-uang/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240470','1451240470'),('/setting/akuisisi/media-koleksi/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240470','1451240470'),('/setting/akuisisi/media-koleksi/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240470','1451240470'),('/setting/akuisisi/media-koleksi/delete',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240470','1451240470'),('/setting/akuisisi/media-koleksi/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240470','1451240470'),('/setting/akuisisi/media-koleksi/update',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240470','1451240470'),('/setting/akuisisi/media-koleksi/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240470','1451240470'),('/setting/akuisisi/nomor-induk/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240470','1451240470'),('/setting/akuisisi/nomor-induk/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240470','1451240470'),('/setting/akuisisi/rekanan/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240471','1451240471'),('/setting/akuisisi/rekanan/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240470','1451240470'),('/setting/akuisisi/rekanan/delete',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240471','1451240471'),('/setting/akuisisi/rekanan/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240470','1451240470'),('/setting/akuisisi/rekanan/update',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240470','1451240470'),('/setting/akuisisi/rekanan/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240470','1451240470'),('/setting/akuisisi/sumber-koleksi/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240471','1451240471'),('/setting/akuisisi/sumber-koleksi/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240471','1451240471'),('/setting/akuisisi/sumber-koleksi/delete',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240471','1451240471'),('/setting/akuisisi/sumber-koleksi/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240471','1451240471'),('/setting/akuisisi/sumber-koleksi/update',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240471','1451240471'),('/setting/akuisisi/sumber-koleksi/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240471','1451240471'),('/setting/audio/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240483','1451240483'),('/setting/audio/audio-bukutamu/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240483','1451240483'),('/setting/audio/audio-bukutamu/delete-audio',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240483','1451240483'),('/setting/audio/audio-bukutamu/file-setting',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240483','1451240483'),('/setting/audio/audio-bukutamu/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240483','1451240483'),('/setting/audio/default/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240483','1451240483'),('/setting/audio/default/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240483','1451240483'),('/setting/checkpoint/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240482','1451240482'),('/setting/checkpoint/locations/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240482','1451240482'),('/setting/checkpoint/locations/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240482','1451240482'),('/setting/checkpoint/locations/delete',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240482','1451240482'),('/setting/checkpoint/locations/file-upload',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240482','1451240482'),('/setting/checkpoint/locations/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240482','1451240482'),('/setting/checkpoint/locations/update',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240482','1451240482'),('/setting/checkpoint/locations/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240482','1451240482'),('/setting/checkpoint/memberguesses/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240482','1451240482'),('/setting/checkpoint/memberguesses/anggota',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463728968','1463728968'),('/setting/checkpoint/memberguesses/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240482','1451240482'),('/setting/checkpoint/memberguesses/delete',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240482','1451240482'),('/setting/checkpoint/memberguesses/delete-group',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729712','1463729712'),('/setting/checkpoint/memberguesses/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240482','1451240482'),('/setting/checkpoint/memberguesses/nonanggota',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463728968','1463728968'),('/setting/checkpoint/memberguesses/rombongan',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463728968','1463728968'),('/setting/checkpoint/memberguesses/update',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240482','1451240482'),('/setting/checkpoint/memberguesses/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240482','1451240482'),('/setting/checkpoint/tujuan-kunjungan/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1467182034','1467182034'),('/setting/checkpoint/tujuan-kunjungan/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1467181905','1467181905'),('/setting/default/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240486','1451240486'),('/setting/default/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240486','1451240486'),('/setting/digitalcollection/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729714','1463729714'),('/setting/digitalcollection/default/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729712','1463729712'),('/setting/digitalcollection/default/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729712','1463729712'),('/setting/digitalcollection/faced-setting/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729713','1463729713'),('/setting/digitalcollection/faced-setting/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729712','1463729712'),('/setting/digitalcollection/history-digital-collection/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729713','1463729713'),('/setting/digitalcollection/history-digital-collection/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729713','1463729713'),('/setting/digitalcollection/history-opac/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729713','1463729713'),('/setting/digitalcollection/history-opac/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729713','1463729713'),('/setting/digitalcollection/koleksi-sering-didownload/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1465400717','1465400717'),('/setting/digitalcollection/koleksi-sering-didownload/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1465400716','1465400716'),('/setting/digitalcollection/koleksi-sering-dipinjam/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729713','1463729713'),('/setting/digitalcollection/koleksi-sering-dipinjam/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729713','1463729713'),('/setting/digitalcollection/koleksi-terbaru/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729713','1463729713'),('/setting/digitalcollection/koleksi-terbaru/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729713','1463729713'),('/setting/digitalcollection/koleksi-unggulan/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729714','1463729714'),('/setting/digitalcollection/koleksi-unggulan/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729713','1463729713'),('/setting/digitalcollection/koleksi-unggulan/delete',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729714','1463729714'),('/setting/digitalcollection/koleksi-unggulan/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729713','1463729713'),('/setting/digitalcollection/koleksi-unggulan/pilih-judul',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729714','1463729714'),('/setting/digitalcollection/koleksi-unggulan/tambah',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729714','1463729714'),('/setting/digitalcollection/koleksi-unggulan/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729713','1463729713'),('/setting/digitalcollection/usulan-koleksi/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729714','1463729714'),('/setting/digitalcollection/usulan-koleksi/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729714','1463729714'),('/setting/katalog/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240474','1451240474'),('/setting/katalog/default/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240471','1451240471'),('/setting/katalog/default/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240471','1451240471'),('/setting/katalog/entri-form/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729704','1463729704'),('/setting/katalog/entri-form/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729704','1463729704'),('/setting/katalog/format-kartu/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240472','1451240472'),('/setting/katalog/format-kartu/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240471','1451240471'),('/setting/katalog/format-kartu/delete',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240471','1451240471'),('/setting/katalog/format-kartu/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240471','1451240471'),('/setting/katalog/format-kartu/update',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240471','1451240471'),('/setting/katalog/format-kartu/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240471','1451240471'),('/setting/katalog/kata-sandang/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729705','1463729705'),('/setting/katalog/kata-sandang/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729704','1463729704'),('/setting/katalog/kata-sandang/delete',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729705','1463729705'),('/setting/katalog/kata-sandang/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729704','1463729704'),('/setting/katalog/kata-sandang/update',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729704','1463729704'),('/setting/katalog/kata-sandang/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729704','1463729704'),('/setting/katalog/kelas-besar/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729705','1463729705'),('/setting/katalog/kelas-besar/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729705','1463729705'),('/setting/katalog/kelas-besar/delete',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729705','1463729705'),('/setting/katalog/kelas-besar/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729705','1463729705'),('/setting/katalog/kelas-besar/update',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729705','1463729705'),('/setting/katalog/kelas-besar/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729705','1463729705'),('/setting/katalog/lembar-kerja/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240472','1451240472'),('/setting/katalog/lembar-kerja/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240472','1451240472'),('/setting/katalog/lembar-kerja/delete',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240472','1451240472'),('/setting/katalog/lembar-kerja/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240472','1451240472'),('/setting/katalog/lembar-kerja/update',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240472','1451240472'),('/setting/katalog/lembar-kerja/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240472','1451240472'),('/setting/katalog/parameter-katalog-detail/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240472','1451240472'),('/setting/katalog/parameter-katalog-detail/delete',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240472','1451240472'),('/setting/katalog/parameter-katalog-detail/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240472','1451240472'),('/setting/katalog/parameter-katalog/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240472','1451240472'),('/setting/katalog/parameter-katalog/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240472','1451240472'),('/setting/katalog/penyedia-katalog/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240473','1451240473'),('/setting/katalog/penyedia-katalog/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240473','1451240473'),('/setting/katalog/penyedia-katalog/delete',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240473','1451240473'),('/setting/katalog/penyedia-katalog/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240472','1451240472'),('/setting/katalog/penyedia-katalog/update',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240473','1451240473'),('/setting/katalog/penyedia-katalog/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240473','1451240473'),('/setting/katalog/referensi/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240473','1451240473'),('/setting/katalog/referensi/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240473','1451240473'),('/setting/katalog/referensi/delete',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240473','1451240473'),('/setting/katalog/referensi/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240473','1451240473'),('/setting/katalog/referensi/update',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240473','1451240473'),('/setting/katalog/referensi/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240473','1451240473'),('/setting/katalog/tag/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240474','1451240474'),('/setting/katalog/tag/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240473','1451240473'),('/setting/katalog/tag/delete',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240474','1451240474'),('/setting/katalog/tag/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240473','1451240473'),('/setting/katalog/tag/update',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240474','1451240474'),('/setting/katalog/tag/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240473','1451240473'),('/setting/katalog/warna-ddc/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240474','1451240474'),('/setting/katalog/warna-ddc/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240474','1451240474'),('/setting/katalog/warna-ddc/delete',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240474','1451240474'),('/setting/katalog/warna-ddc/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240474','1451240474'),('/setting/katalog/warna-ddc/update',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240474','1451240474'),('/setting/katalog/warna-ddc/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240474','1451240474'),('/setting/loker/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729716','1463729716'),('/setting/loker/default/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729715','1463729715'),('/setting/loker/default/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729715','1463729715'),('/setting/loker/jaminan/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729715','1463729715'),('/setting/loker/jaminan/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729715','1463729715'),('/setting/loker/master-loker/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729715','1463729715'),('/setting/loker/master-loker/createlocker',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729715','1463729715'),('/setting/loker/master-loker/deletelocker',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729715','1463729715'),('/setting/loker/master-loker/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729715','1463729715'),('/setting/loker/master-loker/load-selecter-locations',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729715','1463729715'),('/setting/loker/master-loker/uang-jaminan',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729715','1463729715'),('/setting/loker/master-loker/updatelocker',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729715','1463729715'),('/setting/loker/master-loker/viewlocker',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729715','1463729715'),('/setting/loker/master-uang-jaminan/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729716','1463729716'),('/setting/loker/master-uang-jaminan/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729715','1463729715'),('/setting/loker/master-uang-jaminan/delete',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729716','1463729716'),('/setting/loker/master-uang-jaminan/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729715','1463729715'),('/setting/loker/master-uang-jaminan/update',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729716','1463729716'),('/setting/loker/master-uang-jaminan/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729715','1463729715'),('/setting/loker/masterpelanggaran/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729716','1463729716'),('/setting/loker/masterpelanggaran/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729716','1463729716'),('/setting/loker/masterpelanggaran/delete',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729716','1463729716'),('/setting/loker/masterpelanggaran/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729716','1463729716'),('/setting/loker/masterpelanggaran/update',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729716','1463729716'),('/setting/loker/masterpelanggaran/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729716','1463729716'),('/setting/member/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240481','1451240481'),('/setting/member/agama/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240475','1451240475'),('/setting/member/agama/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240474','1451240474'),('/setting/member/agama/delete',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240474','1451240474'),('/setting/member/agama/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240474','1451240474'),('/setting/member/agama/update',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240474','1451240474'),('/setting/member/agama/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240474','1451240474'),('/setting/member/biaya-pendaftaran/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240475','1451240475'),('/setting/member/biaya-pendaftaran/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240475','1451240475'),('/setting/member/biaya-pendaftaran/delete',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240475','1451240475'),('/setting/member/biaya-pendaftaran/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240475','1451240475'),('/setting/member/biaya-pendaftaran/update',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240475','1451240475'),('/setting/member/biaya-pendaftaran/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240475','1451240475'),('/setting/member/biaya-perpanjangan/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240475','1451240475'),('/setting/member/biaya-perpanjangan/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240475','1451240475'),('/setting/member/biaya-perpanjangan/delete',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240475','1451240475'),('/setting/member/biaya-perpanjangan/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240475','1451240475'),('/setting/member/biaya-perpanjangan/update',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240475','1451240475'),('/setting/member/biaya-perpanjangan/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240475','1451240475'),('/setting/member/cetak-bebas-pustaka/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729705','1463729705'),('/setting/member/cetak-bebas-pustaka/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729705','1463729705'),('/setting/member/cetak-bebas-pustaka/delete',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729705','1463729705'),('/setting/member/cetak-bebas-pustaka/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729705','1463729705'),('/setting/member/cetak-bebas-pustaka/update',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729705','1463729705'),('/setting/member/cetak-bebas-pustaka/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729705','1463729705'),('/setting/member/default/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240475','1451240475'),('/setting/member/default/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240475','1451240475'),('/setting/member/entri-anggota/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729705','1463729705'),('/setting/member/entri-anggota/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729705','1463729705'),('/setting/member/fakultas/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240476','1451240476'),('/setting/member/fakultas/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240476','1451240476'),('/setting/member/fakultas/delete',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240476','1451240476'),('/setting/member/fakultas/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240476','1451240476'),('/setting/member/fakultas/update',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240476','1451240476'),('/setting/member/fakultas/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240476','1451240476'),('/setting/member/jenis-anggota/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240477','1451240477'),('/setting/member/jenis-anggota/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240476','1451240476'),('/setting/member/jenis-anggota/default-kategori',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240476','1451240476'),('/setting/member/jenis-anggota/default-lokasi',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240476','1451240476'),('/setting/member/jenis-anggota/delete',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240476','1451240476'),('/setting/member/jenis-anggota/detail-histori',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729705','1463729705'),('/setting/member/jenis-anggota/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240476','1451240476'),('/setting/member/jenis-anggota/save-kategori',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240477','1451240477'),('/setting/member/jenis-anggota/save-lokasi',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240477','1451240477'),('/setting/member/jenis-anggota/test',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729705','1463729705'),('/setting/member/jenis-anggota/update',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240476','1451240476'),('/setting/member/jenis-anggota/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240476','1451240476'),('/setting/member/jenis-kelamin/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240477','1451240477'),('/setting/member/jenis-kelamin/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240477','1451240477'),('/setting/member/jenis-kelamin/delete',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240477','1451240477'),('/setting/member/jenis-kelamin/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240477','1451240477'),('/setting/member/jenis-kelamin/update',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240477','1451240477'),('/setting/member/jenis-kelamin/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240477','1451240477'),('/setting/member/jurusan/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240477','1451240477'),('/setting/member/jurusan/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240477','1451240477'),('/setting/member/jurusan/delete',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240477','1451240477'),('/setting/member/jurusan/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240477','1451240477'),('/setting/member/jurusan/update',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240477','1451240477'),('/setting/member/jurusan/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240477','1451240477'),('/setting/member/kartu-anggota/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240478','1451240478'),('/setting/member/kartu-anggota/aktifkan',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729705','1463729705'),('/setting/member/kartu-anggota/ambil',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240478','1451240478'),('/setting/member/kartu-anggota/detail',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240478','1451240478'),('/setting/member/kartu-anggota/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240477','1451240477'),('/setting/member/kartu-anggota/upload',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240478','1451240478'),('/setting/member/kartu-anggota/upload-kartu-belakang',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240478','1451240478'),('/setting/member/kelas/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240479','1451240479'),('/setting/member/kelas/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240478','1451240478'),('/setting/member/kelas/delete',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240478','1451240478'),('/setting/member/kelas/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240478','1451240478'),('/setting/member/kelas/update',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240478','1451240478'),('/setting/member/kelas/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240478','1451240478'),('/setting/member/kelompok-umur/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240479','1451240479'),('/setting/member/kelompok-umur/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240479','1451240479'),('/setting/member/kelompok-umur/delete',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240479','1451240479'),('/setting/member/kelompok-umur/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240479','1451240479'),('/setting/member/kelompok-umur/update',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240479','1451240479'),('/setting/member/kelompok-umur/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240479','1451240479'),('/setting/member/kependudukan/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729706','1463729706'),('/setting/member/kependudukan/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729706','1463729706'),('/setting/member/kependudukan/custom',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729706','1463729706'),('/setting/member/kependudukan/delete',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729706','1463729706'),('/setting/member/kependudukan/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729705','1463729705'),('/setting/member/kependudukan/update',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729706','1463729706'),('/setting/member/kependudukan/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729706','1463729706'),('/setting/member/masa-berlaku-anggota/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240480','1451240480'),('/setting/member/masa-berlaku-anggota/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240479','1451240479'),('/setting/member/masa-berlaku-anggota/delete',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240479','1451240479'),('/setting/member/masa-berlaku-anggota/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240479','1451240479'),('/setting/member/masa-berlaku-anggota/update',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240479','1451240479'),('/setting/member/masa-berlaku-anggota/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240479','1451240479'),('/setting/member/master-jenis-identitas/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240480','1451240480'),('/setting/member/master-jenis-identitas/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240480','1451240480'),('/setting/member/master-jenis-identitas/delete',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240480','1451240480'),('/setting/member/master-jenis-identitas/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240480','1451240480'),('/setting/member/master-jenis-identitas/update',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240480','1451240480'),('/setting/member/master-jenis-identitas/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240480','1451240480'),('/setting/member/master-pekerjaan/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240480','1451240480'),('/setting/member/master-pekerjaan/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240480','1451240480'),('/setting/member/master-pekerjaan/delete',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240480','1451240480'),('/setting/member/master-pekerjaan/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240480','1451240480'),('/setting/member/master-pekerjaan/update',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240480','1451240480'),('/setting/member/master-pekerjaan/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240480','1451240480'),('/setting/member/pendidikan/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240480','1451240480'),('/setting/member/pendidikan/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240480','1451240480'),('/setting/member/pendidikan/delete',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240480','1451240480'),('/setting/member/pendidikan/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240480','1451240480'),('/setting/member/pendidikan/update',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240480','1451240480'),('/setting/member/pendidikan/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240480','1451240480'),('/setting/member/perpanjangan-keanggotaan-mandiri/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),('/setting/member/perpanjangan-keanggotaan-mandiri/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),('/setting/member/program-studi/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729706','1463729706'),('/setting/member/program-studi/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729706','1463729706'),('/setting/member/program-studi/delete',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729706','1463729706'),('/setting/member/program-studi/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729706','1463729706'),('/setting/member/program-studi/update',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729706','1463729706'),('/setting/member/program-studi/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729706','1463729706'),('/setting/member/redaksi-keanggotaan/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240481','1451240481'),('/setting/member/redaksi-keanggotaan/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240481','1451240481'),('/setting/member/redaksi-keanggotaan/delete',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240481','1451240481'),('/setting/member/redaksi-keanggotaan/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240480','1451240480'),('/setting/member/redaksi-keanggotaan/update',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240481','1451240481'),('/setting/member/redaksi-keanggotaan/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240480','1451240480'),('/setting/opac/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240483','1451240483'),('/setting/opac/booking-setting/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729712','1463729712'),('/setting/opac/booking-setting/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729712','1463729712'),('/setting/opac/default/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240482','1451240482'),('/setting/opac/default/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240482','1451240482'),('/setting/opac/faced-setting/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729712','1463729712'),('/setting/opac/faced-setting/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729712','1463729712'),('/setting/opac/history-opac/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240482','1451240482'),('/setting/opac/history-opac/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240482','1451240482'),('/setting/opac/koleksi-sering-dipinjam/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240483','1451240483'),('/setting/opac/koleksi-sering-dipinjam/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240482','1451240482'),('/setting/opac/koleksi-terbaru/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240483','1451240483'),('/setting/opac/koleksi-terbaru/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240483','1451240483'),('/setting/opac/koleksi-unggulan/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240483','1451240483'),('/setting/opac/koleksi-unggulan/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240483','1451240483'),('/setting/opac/koleksi-unggulan/delete',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240483','1451240483'),('/setting/opac/koleksi-unggulan/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240483','1451240483'),('/setting/opac/koleksi-unggulan/pilih-judul',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729712','1463729712'),('/setting/opac/koleksi-unggulan/tambah',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729712','1463729712'),('/setting/opac/koleksi-unggulan/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240483','1451240483'),('/setting/opac/usulan-koleksi/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729712','1463729712'),('/setting/opac/usulan-koleksi/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729712','1463729712'),('/setting/sirkulasi/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240486','1451240486'),('/setting/sirkulasi/default/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240484','1451240484'),('/setting/sirkulasi/default/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240484','1451240484'),('/setting/sirkulasi/holiday/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240484','1451240484'),('/setting/sirkulasi/holiday/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240484','1451240484'),('/setting/sirkulasi/holiday/delete',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240484','1451240484'),('/setting/sirkulasi/holiday/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240484','1451240484'),('/setting/sirkulasi/holiday/update',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240484','1451240484'),('/setting/sirkulasi/holiday/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240484','1451240484'),('/setting/sirkulasi/jenis-bahan/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729714','1463729714'),('/setting/sirkulasi/jenis-bahan/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729714','1463729714'),('/setting/sirkulasi/jenis-bahan/delete',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729714','1463729714'),('/setting/sirkulasi/jenis-bahan/detail-histori',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729714','1463729714'),('/setting/sirkulasi/jenis-bahan/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729714','1463729714'),('/setting/sirkulasi/jenis-bahan/update',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729714','1463729714'),('/setting/sirkulasi/jenis-bahan/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729714','1463729714'),('/setting/sirkulasi/jenis-denda/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240484','1451240484'),('/setting/sirkulasi/jenis-denda/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240484','1451240484'),('/setting/sirkulasi/jenis-denda/delete',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240484','1451240484'),('/setting/sirkulasi/jenis-denda/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240484','1451240484'),('/setting/sirkulasi/jenis-denda/update',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240484','1451240484'),('/setting/sirkulasi/jenis-denda/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240484','1451240484'),('/setting/sirkulasi/jenis-pelanggaran/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240484','1451240484'),('/setting/sirkulasi/jenis-pelanggaran/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240484','1451240484'),('/setting/sirkulasi/jenis-pelanggaran/delete',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240484','1451240484'),('/setting/sirkulasi/jenis-pelanggaran/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240484','1451240484'),('/setting/sirkulasi/jenis-pelanggaran/update',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240484','1451240484'),('/setting/sirkulasi/jenis-pelanggaran/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240484','1451240484'),('/setting/sirkulasi/kelompok-pelanggaran/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240485','1451240485'),('/setting/sirkulasi/kelompok-pelanggaran/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240485','1451240485'),('/setting/sirkulasi/kelompok-pelanggaran/delete',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240485','1451240485'),('/setting/sirkulasi/kelompok-pelanggaran/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240484','1451240484'),('/setting/sirkulasi/kelompok-pelanggaran/update',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240485','1451240485'),('/setting/sirkulasi/kelompok-pelanggaran/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240485','1451240485'),('/setting/sirkulasi/lokasi-peminjaman/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240485','1451240485'),('/setting/sirkulasi/lokasi-peminjaman/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240485','1451240485'),('/setting/sirkulasi/lokasi-peminjaman/delete',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240485','1451240485'),('/setting/sirkulasi/lokasi-peminjaman/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240485','1451240485'),('/setting/sirkulasi/lokasi-peminjaman/update',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240485','1451240485'),('/setting/sirkulasi/lokasi-peminjaman/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240485','1451240485'),('/setting/sirkulasi/peraturan-peminjaman-hari/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240486','1451240486'),('/setting/sirkulasi/peraturan-peminjaman-hari/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240486','1451240486'),('/setting/sirkulasi/peraturan-peminjaman-hari/delete',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240486','1451240486'),('/setting/sirkulasi/peraturan-peminjaman-hari/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240485','1451240485'),('/setting/sirkulasi/peraturan-peminjaman-hari/update',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240486','1451240486'),('/setting/sirkulasi/peraturan-peminjaman-hari/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240486','1451240486'),('/setting/sirkulasi/peraturan-peminjaman-tanggal/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240486','1451240486'),('/setting/sirkulasi/peraturan-peminjaman-tanggal/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240486','1451240486'),('/setting/sirkulasi/peraturan-peminjaman-tanggal/delete',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240486','1451240486'),('/setting/sirkulasi/peraturan-peminjaman-tanggal/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240486','1451240486'),('/setting/sirkulasi/peraturan-peminjaman-tanggal/update',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240486','1451240486'),('/setting/sirkulasi/peraturan-peminjaman-tanggal/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240486','1451240486'),('/setting/sirkulasi/peraturan-peminjaman/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240485','1451240485'),('/setting/sirkulasi/peraturan-peminjaman/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240485','1451240485'),('/setting/sirkulasi/peraturan-peminjaman/delete',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240485','1451240485'),('/setting/sirkulasi/peraturan-peminjaman/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240485','1451240485'),('/setting/sirkulasi/peraturan-peminjaman/update',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240485','1451240485'),('/setting/sirkulasi/peraturan-peminjaman/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240485','1451240485'),('/setting/sirkulasi/setting-transaksi/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729714','1463729714'),('/setting/sirkulasi/setting-transaksi/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729714','1463729714'),('/setting/sms/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729717','1463729717'),('/setting/sms/default/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729716','1463729716'),('/setting/sms/default/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729716','1463729716'),('/setting/sms/history-sms/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729716','1463729716'),('/setting/sms/history-sms/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729716','1463729716'),('/setting/sms/sms-belum-jatuh-tempo/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729716','1463729716'),('/setting/sms/sms-belum-jatuh-tempo/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729716','1463729716'),('/setting/sms/sms-jatuh-tempo/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729717','1463729717'),('/setting/sms/sms-jatuh-tempo/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729716','1463729716'),('/setting/sms/sms-manual/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729717','1463729717'),('/setting/sms/sms-manual/bind-penduduk',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729717','1463729717'),('/setting/sms/sms-manual/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729717','1463729717'),('/setting/sms/sms-manual/detail-kependudukan',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729717','1463729717'),('/setting/sms/sms-manual/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729717','1463729717'),('/setting/umum/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240482','1451240482'),('/setting/umum/backup-data/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729710','1463729710'),('/setting/umum/backup-data/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729710','1463729710'),('/setting/umum/bahasa/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1510908843','1510908843'),('/setting/umum/data-perpustakaan/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729706','1463729706'),('/setting/umum/data-perpustakaan/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729706','1463729706'),('/setting/umum/default/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240481','1451240481'),('/setting/umum/default/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240481','1451240481'),('/setting/umum/harvest-tajuk/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),('/setting/umum/harvest-tajuk/import',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),('/setting/umum/harvest-tajuk/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),('/setting/umum/historydata/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729707','1463729707'),('/setting/umum/historydata/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729707','1463729707'),('/setting/umum/historydata/delete',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729707','1463729707'),('/setting/umum/historydata/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729706','1463729706'),('/setting/umum/historydata/update',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729707','1463729707'),('/setting/umum/historydata/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729706','1463729706'),('/setting/umum/jam-buka/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729707','1463729707'),('/setting/umum/jam-buka/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729707','1463729707'),('/setting/umum/jam-buka/update',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729707','1463729707'),('/setting/umum/jam-buka/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729707','1463729707'),('/setting/umum/jenis-perpustakaan/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240481','1451240481'),('/setting/umum/jenis-perpustakaan/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240481','1451240481'),('/setting/umum/jenis-perpustakaan/custom',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240481','1451240481'),('/setting/umum/jenis-perpustakaan/delete',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240481','1451240481'),('/setting/umum/jenis-perpustakaan/formdaftaranggota',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729708','1463729708'),('/setting/umum/jenis-perpustakaan/formeditanggotaonline',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729708','1463729708'),('/setting/umum/jenis-perpustakaan/formentrianggotaonline',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729708','1463729708'),('/setting/umum/jenis-perpustakaan/formentripeminjaman',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729708','1463729708'),('/setting/umum/jenis-perpustakaan/formentripengembalian',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729708','1463729708'),('/setting/umum/jenis-perpustakaan/forminfoanggota',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729708','1463729708'),('/setting/umum/jenis-perpustakaan/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240481','1451240481'),('/setting/umum/jenis-perpustakaan/save-custom',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240481','1451240481'),('/setting/umum/jenis-perpustakaan/save-daftar-anggota',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729708','1463729708'),('/setting/umum/jenis-perpustakaan/save-edit-anggota-online',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729708','1463729708'),('/setting/umum/jenis-perpustakaan/save-entri-anggota-online',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729708','1463729708'),('/setting/umum/jenis-perpustakaan/save-entri-peminjaman',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729708','1463729708'),('/setting/umum/jenis-perpustakaan/save-entri-pengembalian',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729708','1463729708'),('/setting/umum/jenis-perpustakaan/save-info-anggota',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729708','1463729708'),('/setting/umum/jenis-perpustakaan/update',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240481','1451240481'),('/setting/umum/jenis-perpustakaan/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240481','1451240481'),('/setting/umum/layanan-sabtu-dan-minggu/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729708','1463729708'),('/setting/umum/layanan-sabtu-dan-minggu/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729708','1463729708'),('/setting/umum/mail-server/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729709','1463729709'),('/setting/umum/mail-server/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729708','1463729708'),('/setting/umum/mail-server/custom',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729709','1463729709'),('/setting/umum/mail-server/delete',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729709','1463729709'),('/setting/umum/mail-server/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729708','1463729708'),('/setting/umum/mail-server/update',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729708','1463729708'),('/setting/umum/mail-server/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729708','1463729708'),('/setting/umum/menu/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729709','1463729709'),('/setting/umum/menu/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729709','1463729709'),('/setting/umum/menu/custom',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729709','1463729709'),('/setting/umum/menu/delete',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729709','1463729709'),('/setting/umum/menu/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729709','1463729709'),('/setting/umum/menu/update',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729709','1463729709'),('/setting/umum/menu/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729709','1463729709'),('/setting/umum/perpustakaan-daerah/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729710','1463729710'),('/setting/umum/perpustakaan-daerah/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729709','1463729709'),('/setting/umum/perpustakaan-daerah/custom',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729709','1463729709'),('/setting/umum/perpustakaan-daerah/delete',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729709','1463729709'),('/setting/umum/perpustakaan-daerah/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729709','1463729709'),('/setting/umum/perpustakaan-daerah/update',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729709','1463729709'),('/setting/umum/perpustakaan-daerah/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729709','1463729709'),('/setting/umum/record-indexing/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1517892778','1517892778'),('/setting/umum/record-indexing/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1517892778','1517892778'),('/setting/umum/registrasi/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),('/setting/umum/registrasi/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),('/setting/umum/role/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729710','1463729710'),('/setting/umum/role/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729710','1463729710'),('/setting/umum/role/custom',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729710','1463729710'),('/setting/umum/role/delete',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729710','1463729710'),('/setting/umum/role/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729710','1463729710'),('/setting/umum/role/update',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729710','1463729710'),('/setting/umum/role/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729710','1463729710'),('/setting/umum/setting-update/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729710','1463729710'),('/setting/umum/setting-update/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729710','1463729710'),('/setting/umum/sms-gateway/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729710','1463729710'),('/setting/umum/sms-gateway/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729710','1463729710'),('/setting/umum/unit-kerja/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240482','1451240482'),('/setting/umum/unit-kerja/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240481','1451240481'),('/setting/umum/unit-kerja/delete',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240482','1451240482'),('/setting/umum/unit-kerja/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240481','1451240481'),('/setting/umum/unit-kerja/update',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240481','1451240481'),('/setting/umum/unit-kerja/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240481','1451240481'),('/setting/umum/user/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729712','1463729712'),('/setting/umum/user/change-password',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729711','1463729711'),('/setting/umum/user/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729711','1463729711'),('/setting/umum/user/custom',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729711','1463729711'),('/setting/umum/user/delete',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729711','1463729711'),('/setting/umum/user/delete-history',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729711','1463729711'),('/setting/umum/user/history',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729711','1463729711'),('/setting/umum/user/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729710','1463729710'),('/setting/umum/user/my-history',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729711','1463729711'),('/setting/umum/user/pencarian',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729711','1463729711'),('/setting/umum/user/reset-password',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729711','1463729711'),('/setting/umum/user/update',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729711','1463729711'),('/setting/umum/user/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729710','1463729710'),('/sirkulasi/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451239629','1451239629'),('/sirkulasi/default/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240265','1451240265'),('/sirkulasi/default/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240264','1451240264'),('/sirkulasi/koleksi-dipesan/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729701','1463729701'),('/sirkulasi/koleksi-dipesan/delete',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729701','1463729701'),('/sirkulasi/koleksi-dipesan/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729701','1463729701'),('/sirkulasi/pelanggaran/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729701','1463729701'),('/sirkulasi/pelanggaran/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729701','1463729701'),('/sirkulasi/pelanggaran/delete',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729701','1463729701'),('/sirkulasi/pelanggaran/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729701','1463729701'),('/sirkulasi/pelanggaran/update',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729701','1463729701'),('/sirkulasi/pelanggaran/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729701','1463729701'),('/sirkulasi/peminjaman/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240265','1451240265'),('/sirkulasi/peminjaman/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240265','1451240265'),('/sirkulasi/peminjaman/create-susulan',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729701','1463729701'),('/sirkulasi/peminjaman/delete',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240265','1451240265'),('/sirkulasi/peminjaman/detail-anggota',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729702','1463729702'),('/sirkulasi/peminjaman/hapus-item',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729702','1463729702'),('/sirkulasi/peminjaman/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240265','1451240265'),('/sirkulasi/peminjaman/print-kuitansi',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729701','1463729701'),('/sirkulasi/peminjaman/simpan',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729701','1463729701'),('/sirkulasi/peminjaman/update',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240265','1451240265'),('/sirkulasi/peminjaman/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240265','1451240265'),('/sirkulasi/peminjaman/view-koleksi',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729702','1463729702'),('/sirkulasi/pengembalian/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729702','1463729702'),('/sirkulasi/pengembalian/create-susulan',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729702','1463729702'),('/sirkulasi/pengembalian/create?for=ep',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729702','1463729702'),('/sirkulasi/pengembalian/create?for=epm',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729702','1463729702'),('/sirkulasi/pengembalian/detail-anggota',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729702','1463729702'),('/sirkulasi/pengembalian/hapus-item',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729702','1463729702'),('/sirkulasi/pengembalian/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729702','1463729702'),('/sirkulasi/pengembalian/simpan',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729702','1463729702'),('/sirkulasi/pengembalian/simpan-pelanggaran',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729702','1463729702'),('/sirkulasi/pengembalian/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729702','1463729702'),('/sirkulasi/pengembalian/view-koleksi',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729702','1463729702'),('/sirkulasi/perpanjangan/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1471527609','1471527609'),('/sirkulasi/perpanjangan/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1471527906','1471527906'),('/sirkulasi/perpanjangan/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1471527612','1471527612'),('/sirkulasi/print/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729702','1463729702'),('/sirkulasi/print/cetak-slip-pelanggaran',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729702','1463729702'),('/sirkulasi/print/cetak-slip-pengembalian',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729702','1463729702'),('/sirkulasi/print/print-kuitansi',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729702','1463729702'),('/sirkulasi/read-onlocation/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729702','1463729702'),('/sirkulasi/read-onlocation/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729702','1463729702'),('/sirkulasi/stockopname/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729703','1463729703'),('/sirkulasi/stockopname/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729702','1463729702'),('/sirkulasi/stockopname/delete',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729702','1463729702'),('/sirkulasi/stockopname/detail',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729703','1463729703'),('/sirkulasi/stockopname/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729702','1463729702'),('/sirkulasi/stockopname/update',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729702','1463729702'),('/sirkulasi/stockopname/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729702','1463729702'),('/sirkulasi/stockopname/view-koleksi',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729703','1463729703'),('/sirkulasi/stockopnamedetail/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729703','1463729703'),('/sirkulasi/stockopnamedetail/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729703','1463729703'),('/sirkulasi/stockopnamedetail/delete',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729703','1463729703'),('/sirkulasi/stockopnamedetail/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729703','1463729703'),('/sirkulasi/stockopnamedetail/update',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729703','1463729703'),('/sirkulasi/stockopnamedetail/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729703','1463729703'),('/site/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729724','1463729724'),('/site/error',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729724','1463729724'),('/site/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451241335','1451241335'),('/site/login',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729724','1463729724'),('/site/logout',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729724','1463729724'),('/survey/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240468','1451240468'),('/survey/data/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240467','1451240467'),('/survey/data/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240467','1451240467'),('/survey/data/delete',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240467','1451240467'),('/survey/data/detail-histori',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729703','1463729703'),('/survey/data/hasil-survey',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729703','1463729703'),('/survey/data/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240467','1451240467'),('/survey/data/update',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240467','1451240467'),('/survey/data/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240467','1451240467'),('/survey/default/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240467','1451240467'),('/survey/default/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240467','1451240467'),('/survey/default/pertanyaan',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240467','1451240467'),('/survey/survey-isian/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240467','1451240467'),('/survey/survey-isian/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240467','1451240467'),('/survey/survey-isian/delete',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240467','1451240467'),('/survey/survey-isian/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240467','1451240467'),('/survey/survey-isian/update',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240467','1451240467'),('/survey/survey-isian/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240467','1451240467'),('/survey/survey-pertanyaan/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240468','1451240468'),('/survey/survey-pertanyaan/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240468','1451240468'),('/survey/survey-pertanyaan/delete',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240468','1451240468'),('/survey/survey-pertanyaan/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240467','1451240467'),('/survey/survey-pertanyaan/update',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240468','1451240468'),('/survey/survey-pertanyaan/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240468','1451240468'),('/survey/survey-pilihan/*',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240468','1451240468'),('/survey/survey-pilihan/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240468','1451240468'),('/survey/survey-pilihan/delete',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240468','1451240468'),('/survey/survey-pilihan/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240468','1451240468'),('/survey/survey-pilihan/update',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240468','1451240468'),('/survey/survey-pilihan/view',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451240468','1451240468'),('akuisisi',1,'role untuk akuisisi',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463729548','1463729548'),('Baca Ditempat',1,'Role untuk layanan konten digital',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1474600463','1474600463'),('Buku Tamu',1,'role untuk buku tamu',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1474538438','1474538438'),('Function CatColl',1,'Fungsi Yang digunaan untuk modul Koleksi dan Katalog',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463730897','1463730897'),('Ganti Password Sendiri',1,'untuk ganti password sendiri',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1477643978','1477646555'),('katalog',1,'Rule untuk pengkatalogan',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463975667','1463975785'),('Keanggotaan',1,'role untuk keanggotaan',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1463730531','1463730594'),('Laporan',1,'Role untuk laporan\r\n',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1474600623','1474600623'),('Layanan Konten Digital',1,'Role untuk layanan konten digital',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1474538879','1474538879'),('Locker',1,'role untuk locker',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1474538021','1474538021'),('Opac',1,'role untuk opac',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1474538756','1474538756'),('Sirkulasi',1,'Peminjaman dan Pengembalian',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1464079673','1464079961'),('superadmin',1,'Role untuk superadmin',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1451238381','1451240737'),('Survey',1,'role untuk survey',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1474538156','1474538156');

/*Table structure for table `auth_item_child` */

DROP TABLE IF EXISTS `auth_item_child`;

CREATE TABLE `auth_item_child` (
  `parent` varchar(64) COLLATE utf8_unicode_ci NOT NULL,
  `child` varchar(64) COLLATE utf8_unicode_ci NOT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`parent`,`child`),
  KEY `child` (`child`),
  KEY `auth_item_child_createby` (`CreateBy`),
  KEY `auth_item_child_updateby` (`UpdateBy`),
  CONSTRAINT `auth_item_child_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `auth_item_child_ibfk_1` FOREIGN KEY (`parent`) REFERENCES `auth_item` (`name`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `auth_item_child_ibfk_2` FOREIGN KEY (`child`) REFERENCES `auth_item` (`name`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `auth_item_child_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

/*Data for the table `auth_item_child` */

insert  into `auth_item_child`(`parent`,`child`,`CreateBy`,`CreateDate`,`CreateTerminal`,`UpdateBy`,`UpdateDate`,`UpdateTerminal`) values ('akuisisi','/akuisisi/*',NULL,NULL,NULL,NULL,NULL,NULL),('akuisisi','/gridview/*',NULL,NULL,NULL,NULL,NULL,NULL),('akuisisi','/laporan/koleksi/*',NULL,NULL,NULL,NULL,NULL,NULL),('akuisisi','/pengkatalogan/katalog/create&for=coll&rda=0',NULL,NULL,NULL,NULL,NULL,NULL),('akuisisi','/pengkatalogan/katalog/create&for=coll&rda=1',NULL,NULL,NULL,NULL,NULL,NULL),('akuisisi','Function CatColl',NULL,NULL,NULL,NULL,NULL,NULL),('Baca Ditempat','/bacaditempat/*',NULL,NULL,NULL,NULL,NULL,NULL),('Baca Ditempat','/bacaditempat/koleksi-dibaca/*',NULL,NULL,NULL,NULL,NULL,NULL),('Baca Ditempat','/bacaditempat/pengembalian-koleksi-baca-ditempat/*',NULL,NULL,NULL,NULL,NULL,NULL),('Baca Ditempat','Function CatColl',NULL,NULL,NULL,NULL,NULL,NULL),('Buku Tamu','/gridview/*',NULL,NULL,NULL,NULL,NULL,NULL),('Buku Tamu','/setting/checkpoint/*',NULL,NULL,NULL,NULL,NULL,NULL),('Buku Tamu','/setting/checkpoint/memberguesses/*',NULL,NULL,NULL,NULL,NULL,NULL),('Buku Tamu','Function CatColl',NULL,NULL,NULL,NULL,NULL,NULL),('Function CatColl','/pengkatalogan/katalog/add-tag',NULL,NULL,NULL,NULL,NULL,NULL),('Function CatColl','/pengkatalogan/katalog/auto-suggest-call-number',NULL,NULL,NULL,NULL,NULL,NULL),('Function CatColl','/pengkatalogan/katalog/bibliografis-input',NULL,NULL,NULL,NULL,NULL,NULL),('Function CatColl','/pengkatalogan/katalog/bind-catalogs-collection',NULL,NULL,NULL,NULL,NULL,NULL),('Function CatColl','/pengkatalogan/katalog/bind-no-induk',NULL,NULL,NULL,NULL,NULL,NULL),('Function CatColl','/pengkatalogan/katalog/bind-partners',NULL,NULL,NULL,NULL,NULL,NULL),('Function CatColl','/pengkatalogan/katalog/cetak-kartu-proses',NULL,NULL,NULL,NULL,NULL,NULL),('Function CatColl','/pengkatalogan/katalog/checkbox-process',NULL,NULL,NULL,NULL,NULL,NULL),('Function CatColl','/pengkatalogan/katalog/convert-to-catalog-fields',NULL,NULL,NULL,NULL,NULL,NULL),('Function CatColl','/pengkatalogan/katalog/create',NULL,NULL,NULL,NULL,NULL,NULL),('Function CatColl','/pengkatalogan/katalog/create-model-bib-from-catalog',NULL,NULL,NULL,NULL,NULL,NULL),('Function CatColl','/pengkatalogan/katalog/create-tag-simple',NULL,NULL,NULL,NULL,NULL,NULL),('Function CatColl','/pengkatalogan/katalog/create-taglist-advance',NULL,NULL,NULL,NULL,NULL,NULL),('Function CatColl','/pengkatalogan/katalog/create-taglist-clean',NULL,NULL,NULL,NULL,NULL,NULL),('Function CatColl','/pengkatalogan/katalog/create-taglist-from-catalog',NULL,NULL,NULL,NULL,NULL,NULL),('Function CatColl','/pengkatalogan/katalog/create-taglist-simple',NULL,NULL,NULL,NULL,NULL,NULL),('Function CatColl','/pengkatalogan/katalog/create-taglist-to-biblio',NULL,NULL,NULL,NULL,NULL,NULL),('Function CatColl','/pengkatalogan/katalog/entry-advance',NULL,NULL,NULL,NULL,NULL,NULL),('Function CatColl','/pengkatalogan/katalog/entry-bib-by-worksheet',NULL,NULL,NULL,NULL,NULL,NULL),('Function CatColl','/pengkatalogan/katalog/entry-simple',NULL,NULL,NULL,NULL,NULL,NULL),('Function CatColl','/pengkatalogan/katalog/flash-message',NULL,NULL,NULL,NULL,NULL,NULL),('Function CatColl','/pengkatalogan/katalog/get-datetime-now-str',NULL,NULL,NULL,NULL,NULL,NULL),('Function CatColl','/pengkatalogan/katalog/get-dropdown',NULL,NULL,NULL,NULL,NULL,NULL),('Function CatColl','/pengkatalogan/katalog/get-dropdown-konten-digital',NULL,NULL,NULL,NULL,NULL,NULL),('Function CatColl','/pengkatalogan/katalog/get-dropdown-salinkatalog',NULL,NULL,NULL,NULL,NULL,NULL),('Function CatColl','/pengkatalogan/katalog/get-message-checkbox-process',NULL,NULL,NULL,NULL,NULL,NULL),('Function CatColl','/pengkatalogan/katalog/pilih-judul',NULL,NULL,NULL,NULL,NULL,NULL),('Function CatColl','/pengkatalogan/katalog/pilih-judul-proses',NULL,NULL,NULL,NULL,NULL,NULL),('Function CatColl','/pengkatalogan/katalog/reset-catalogs-collection',NULL,NULL,NULL,NULL,NULL,NULL),('Function CatColl','/pengkatalogan/katalog/reset-konten-digital',NULL,NULL,NULL,NULL,NULL,NULL),('Function CatColl','/pengkatalogan/katalog/salin-katalog',NULL,NULL,NULL,NULL,NULL,NULL),('Function CatColl','/pengkatalogan/katalog/salin-katalog-proses',NULL,NULL,NULL,NULL,NULL,NULL),('Function CatColl','/pengkatalogan/katalog/salin-katalog-sru',NULL,NULL,NULL,NULL,NULL,NULL),('Function CatColl','/pengkatalogan/katalog/salin-katalog-upload',NULL,NULL,NULL,NULL,NULL,NULL),('Function CatColl','/pengkatalogan/katalog/save',NULL,NULL,NULL,NULL,NULL,NULL),('Function CatColl','/pengkatalogan/katalog/save-catalog-ruas',NULL,NULL,NULL,NULL,NULL,NULL),('Function CatColl','/pengkatalogan/katalog/save-catalog-sub-ruas',NULL,NULL,NULL,NULL,NULL,NULL),('Function CatColl','/pengkatalogan/katalog/save-catalogs-collection',NULL,NULL,NULL,NULL,NULL,NULL),('Function CatColl','/pengkatalogan/katalog/save-collection',NULL,NULL,NULL,NULL,NULL,NULL),('Function CatColl','/pengkatalogan/katalog/save-entry-mode',NULL,NULL,NULL,NULL,NULL,NULL),('Function CatColl','/pengkatalogan/katalog/save-partners',NULL,NULL,NULL,NULL,NULL,NULL),('Function CatColl','/pengkatalogan/katalog/save-ruas',NULL,NULL,NULL,NULL,NULL,NULL),('Function CatColl','/pengkatalogan/katalog/set-indicator1',NULL,NULL,NULL,NULL,NULL,NULL),('Function CatColl','/pengkatalogan/katalog/set-indicator2',NULL,NULL,NULL,NULL,NULL,NULL),('Function CatColl','/pengkatalogan/katalog/set-ruas',NULL,NULL,NULL,NULL,NULL,NULL),('Function CatColl','/pengkatalogan/katalog/set-ruas-fixed',NULL,NULL,NULL,NULL,NULL,NULL),('Function CatColl','/pengkatalogan/katalog/tajuk-ddc',NULL,NULL,NULL,NULL,NULL,NULL),('Function CatColl','/pengkatalogan/katalog/tajuk-pengarang',NULL,NULL,NULL,NULL,NULL,NULL),('Function CatColl','/pengkatalogan/katalog/tajuk-pengarang-dollar',NULL,NULL,NULL,NULL,NULL,NULL),('Function CatColl','/pengkatalogan/katalog/tajuk-subyek',NULL,NULL,NULL,NULL,NULL,NULL),('Function CatColl','/pengkatalogan/katalog/tajuk-subyek-dollar',NULL,NULL,NULL,NULL,NULL,NULL),('Function CatColl','/pengkatalogan/katalog/test-bibid',NULL,NULL,NULL,NULL,NULL,NULL),('Function CatColl','/pengkatalogan/katalog/test-controlnumber',NULL,NULL,NULL,NULL,NULL,NULL),('Function CatColl','/pengkatalogan/katalog/update',NULL,NULL,NULL,NULL,NULL,NULL),('Function CatColl','/pengkatalogan/katalog/validate-required-simple-form',NULL,NULL,NULL,NULL,NULL,NULL),('Function CatColl','/pengkatalogan/katalog/validate-simple-bibliografis',NULL,NULL,NULL,NULL,NULL,NULL),('Ganti Password Sendiri','/setting/umum/user/change-password',NULL,NULL,NULL,NULL,NULL,NULL),('Ganti Password Sendiri','/setting/umum/user/my-history',NULL,NULL,NULL,NULL,NULL,NULL),('katalog','/gridview/*',NULL,NULL,NULL,NULL,NULL,NULL),('katalog','/laporan/katalog/*',NULL,NULL,NULL,NULL,NULL,NULL),('katalog','/pengkatalogan/*',NULL,NULL,NULL,NULL,NULL,NULL),('katalog','Function CatColl',NULL,NULL,NULL,NULL,NULL,NULL),('Keanggotaan','/member/*',NULL,NULL,NULL,NULL,NULL,NULL),('Laporan','/laporan/*',NULL,NULL,NULL,NULL,NULL,NULL),('Laporan','/laporan/anggota/*',NULL,NULL,NULL,NULL,NULL,NULL),('Laporan','/laporan/artikel/*',NULL,NULL,NULL,NULL,NULL,NULL),('Laporan','/laporan/baca-ditempat/*',NULL,NULL,NULL,NULL,NULL,NULL),('Laporan','/laporan/buku-tamu/*',NULL,NULL,NULL,NULL,NULL,NULL),('Laporan','/laporan/katalog/*',NULL,NULL,NULL,NULL,NULL,NULL),('Laporan','/laporan/koleksi/*',NULL,NULL,NULL,NULL,NULL,NULL),('Laporan','/laporan/loker/*',NULL,NULL,NULL,NULL,NULL,NULL),('Laporan','/laporan/opac/*',NULL,NULL,NULL,NULL,NULL,NULL),('Laporan','/laporan/sirkulasi/*',NULL,NULL,NULL,NULL,NULL,NULL),('Laporan','/laporan/sms/*',NULL,NULL,NULL,NULL,NULL,NULL),('Laporan','Function CatColl',NULL,NULL,NULL,NULL,NULL,NULL),('Layanan Konten Digital','/gridview/*',NULL,NULL,NULL,NULL,NULL,NULL),('Layanan Konten Digital','/lkd/history/pencarian-lanjut/*',NULL,NULL,NULL,NULL,NULL,NULL),('Layanan Konten Digital','/lkd/history/pencarian-sederhana/*',NULL,NULL,NULL,NULL,NULL,NULL),('Layanan Konten Digital','Function CatColl',NULL,NULL,NULL,NULL,NULL,NULL),('Locker','/gridview/*',NULL,NULL,NULL,NULL,NULL,NULL),('Locker','/loker/*',NULL,NULL,NULL,NULL,NULL,NULL),('Locker','Function CatColl',NULL,NULL,NULL,NULL,NULL,NULL),('Opac','/gridview/*',NULL,NULL,NULL,NULL,NULL,NULL),('Opac','/opac/*',NULL,NULL,NULL,NULL,NULL,NULL),('Opac','Function CatColl',NULL,NULL,NULL,NULL,NULL,NULL),('Sirkulasi','/gridview/*',NULL,NULL,NULL,NULL,NULL,NULL),('Sirkulasi','/sirkulasi/*',NULL,NULL,NULL,NULL,NULL,NULL),('Sirkulasi','/sirkulasi/default/*',NULL,NULL,NULL,NULL,NULL,NULL),('Sirkulasi','/sirkulasi/default/index',NULL,NULL,NULL,NULL,NULL,NULL),('Sirkulasi','/sirkulasi/koleksi-dipesan/*',NULL,NULL,NULL,NULL,NULL,NULL),('Sirkulasi','/sirkulasi/koleksi-dipesan/index',NULL,NULL,NULL,NULL,NULL,NULL),('Sirkulasi','/sirkulasi/pelanggaran/*',NULL,NULL,NULL,NULL,NULL,NULL),('Sirkulasi','/sirkulasi/pelanggaran/create',NULL,NULL,NULL,NULL,NULL,NULL),('Sirkulasi','/sirkulasi/pelanggaran/index',NULL,NULL,NULL,NULL,NULL,NULL),('Sirkulasi','/sirkulasi/pelanggaran/view',NULL,NULL,NULL,NULL,NULL,NULL),('Sirkulasi','/sirkulasi/peminjaman/create',NULL,NULL,NULL,NULL,NULL,NULL),('Sirkulasi','/sirkulasi/peminjaman/detail-anggota',NULL,NULL,NULL,NULL,NULL,NULL),('Sirkulasi','/sirkulasi/peminjaman/hapus-item',NULL,NULL,NULL,NULL,NULL,NULL),('Sirkulasi','/sirkulasi/peminjaman/index',NULL,NULL,NULL,NULL,NULL,NULL),('Sirkulasi','/sirkulasi/peminjaman/print-kuitansi',NULL,NULL,NULL,NULL,NULL,NULL),('Sirkulasi','/sirkulasi/peminjaman/simpan',NULL,NULL,NULL,NULL,NULL,NULL),('Sirkulasi','/sirkulasi/peminjaman/view',NULL,NULL,NULL,NULL,NULL,NULL),('Sirkulasi','/sirkulasi/peminjaman/view-koleksi',NULL,NULL,NULL,NULL,NULL,NULL),('Sirkulasi','/sirkulasi/pengembalian/create?for=epm',NULL,NULL,NULL,NULL,NULL,NULL),('Sirkulasi','/sirkulasi/pengembalian/detail-anggota',NULL,NULL,NULL,NULL,NULL,NULL),('Sirkulasi','/sirkulasi/pengembalian/index',NULL,NULL,NULL,NULL,NULL,NULL),('Sirkulasi','/sirkulasi/pengembalian/simpan',NULL,NULL,NULL,NULL,NULL,NULL),('Sirkulasi','/sirkulasi/pengembalian/simpan-pelanggaran',NULL,NULL,NULL,NULL,NULL,NULL),('Sirkulasi','/sirkulasi/pengembalian/view',NULL,NULL,NULL,NULL,NULL,NULL),('Sirkulasi','/sirkulasi/pengembalian/view-koleksi',NULL,NULL,NULL,NULL,NULL,NULL),('Sirkulasi','/sirkulasi/perpanjangan/create',NULL,NULL,NULL,NULL,NULL,NULL),('Sirkulasi','/sirkulasi/perpanjangan/index',NULL,NULL,NULL,NULL,NULL,NULL),('Sirkulasi','/sirkulasi/print/*',NULL,NULL,NULL,NULL,NULL,NULL),('Sirkulasi','/sirkulasi/print/cetak-slip-pelanggaran',NULL,NULL,NULL,NULL,NULL,NULL),('Sirkulasi','/sirkulasi/print/cetak-slip-pengembalian',NULL,NULL,NULL,NULL,NULL,NULL),('Sirkulasi','/sirkulasi/print/print-kuitansi',NULL,NULL,NULL,NULL,NULL,NULL),('Sirkulasi','/sirkulasi/read-onlocation/*',NULL,NULL,NULL,NULL,NULL,NULL),('Sirkulasi','/sirkulasi/read-onlocation/index',NULL,NULL,NULL,NULL,NULL,NULL),('Sirkulasi','/sirkulasi/stockopname/*',NULL,NULL,NULL,NULL,NULL,NULL),('Sirkulasi','Function CatColl',NULL,NULL,NULL,NULL,NULL,NULL),('superadmin','/admin/*',NULL,NULL,NULL,NULL,NULL,NULL),('superadmin','/akuisisi/*',NULL,NULL,NULL,NULL,NULL,NULL),('superadmin','/bacaditempat/*',NULL,NULL,NULL,NULL,NULL,NULL),('superadmin','/backuprestore/*',NULL,NULL,NULL,NULL,NULL,NULL),('superadmin','/datecontrol/*',NULL,NULL,NULL,NULL,NULL,NULL),('superadmin','/gridview/*',NULL,NULL,NULL,NULL,NULL,NULL),('superadmin','/laporan/*',NULL,NULL,NULL,NULL,NULL,NULL),('superadmin','/lkd/*',NULL,NULL,NULL,NULL,NULL,NULL),('superadmin','/loker/*',NULL,NULL,NULL,NULL,NULL,NULL),('superadmin','/loker/transaksi/*',NULL,NULL,NULL,NULL,NULL,NULL),('superadmin','/member/*',NULL,NULL,NULL,NULL,NULL,NULL),('superadmin','/opac/*',NULL,NULL,NULL,NULL,NULL,NULL),('superadmin','/pengkatalogan/*',NULL,NULL,NULL,NULL,NULL,NULL),('superadmin','/setting/*',NULL,NULL,NULL,NULL,NULL,NULL),('superadmin','/sirkulasi/*',NULL,NULL,NULL,NULL,NULL,NULL),('superadmin','/site/index',NULL,NULL,NULL,NULL,NULL,NULL),('superadmin','/survey/*',NULL,NULL,NULL,NULL,NULL,NULL),('Survey','/gridview/*',NULL,NULL,NULL,NULL,NULL,NULL),('Survey','/survey/*',NULL,NULL,NULL,NULL,NULL,NULL),('Survey','Function CatColl',NULL,NULL,NULL,NULL,NULL,NULL);

/*Table structure for table `auth_rule` */

DROP TABLE IF EXISTS `auth_rule`;

CREATE TABLE `auth_rule` (
  `name` varchar(64) COLLATE utf8_unicode_ci NOT NULL,
  `data` text COLLATE utf8_unicode_ci,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`name`),
  KEY `auth_rule_createby` (`CreateBy`),
  KEY `auth_rule_updateby` (`UpdateBy`),
  CONSTRAINT `auth_rule_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `auth_rule_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

/*Data for the table `auth_rule` */

/*Table structure for table `bacaditempat` */

DROP TABLE IF EXISTS `bacaditempat`;

CREATE TABLE `bacaditempat` (
  `ID` double NOT NULL AUTO_INCREMENT,
  `NoPengunjung` varchar(50) DEFAULT NULL,
  `collection_id` double NOT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  `Member_id` double DEFAULT NULL,
  `Location_Id` int(11) DEFAULT NULL,
  `Is_return` enum('0','1') DEFAULT '0',
  PRIMARY KEY (`ID`),
  KEY `BacaDitempat_NoPengujung` (`NoPengunjung`),
  KEY `bacaditempat_createby` (`CreateBy`),
  KEY `bacaditempat_updateby` (`UpdateBy`),
  KEY `bacaditempat_collections` (`collection_id`),
  KEY `bacaditempat_locations` (`Location_Id`),
  KEY `bacaditempat_Noanggota` (`Member_id`) USING BTREE,
  CONSTRAINT `bacaditempat_collections` FOREIGN KEY (`collection_id`) REFERENCES `collections` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `bacaditempat_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `bacaditempat_locations` FOREIGN KEY (`Location_Id`) REFERENCES `locations` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `bacaditempat_members` FOREIGN KEY (`Member_id`) REFERENCES `members` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `bacaditempat` */

/*Table structure for table `bacaditempat_locations` */

DROP TABLE IF EXISTS `bacaditempat_locations`;

CREATE TABLE `bacaditempat_locations` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `IP_PC` varchar(100) NOT NULL,
  `Location_ID` int(11) DEFAULT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `FK_logincheckpoint_locations` (`Location_ID`),
  KEY `checkpoint_locations_createby` (`CreateBy`),
  KEY `checkpoint_locations_updateby` (`UpdateBy`),
  KEY `bacaditempat_locations_ip` (`IP_PC`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `bacaditempat_locations` */

/*Table structure for table `backup` */

DROP TABLE IF EXISTS `backup`;

CREATE TABLE `backup` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `BackupType` varchar(20) NOT NULL,
  `FileName` varchar(255) NOT NULL,
  `FileSize` varchar(100) DEFAULT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `backup_createby` (`CreateBy`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `backup` */

/*Table structure for table `bibidavailable` */

DROP TABLE IF EXISTS `bibidavailable`;

CREATE TABLE `bibidavailable` (
  `BIBID` varchar(50) NOT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`BIBID`),
  UNIQUE KEY `BIBID_UNIQUE` (`BIBID`),
  KEY `bibidavailable_createby` (`CreateBy`),
  KEY `bibidavailable_updateby` (`UpdateBy`),
  CONSTRAINT `bibidavailable_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `bibidavailable_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `bibidavailable` */

/*Table structure for table `bookinglogs` */

DROP TABLE IF EXISTS `bookinglogs`;

CREATE TABLE `bookinglogs` (
  `memberId` varchar(50) DEFAULT NULL,
  `collectionId` double DEFAULT NULL,
  `bookingDate` datetime DEFAULT NULL,
  `bookingExpired` datetime DEFAULT NULL,
  KEY `fk_bookinglogs_memberId_idx` (`memberId`),
  CONSTRAINT `fk_bookinglogs_memberId` FOREIGN KEY (`memberId`) REFERENCES `members` (`MemberNo`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `bookinglogs` */

/*Table structure for table `bookmark` */

DROP TABLE IF EXISTS `bookmark`;

CREATE TABLE `bookmark` (
  `ID` double NOT NULL AUTO_INCREMENT,
  `Sesi` text NOT NULL,
  `Value` text NOT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `bookmark_createby` (`CreateBy`),
  KEY `bookmark_updateby` (`UpdateBy`),
  CONSTRAINT `bookmark_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `bookmark_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `bookmark` */

/*Table structure for table `branchs` */

DROP TABLE IF EXISTS `branchs`;

CREATE TABLE `branchs` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `Code` varchar(50) NOT NULL,
  `Name` varchar(255) NOT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `branchs_createby` (`CreateBy`),
  KEY `branchs_updateby` (`UpdateBy`),
  KEY `branchs_code` (`Code`),
  CONSTRAINT `branchs_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `branchs_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=44 DEFAULT CHARSET=latin1;

/*Data for the table `branchs` */

insert  into `branchs`(`ID`,`Code`,`Name`,`CreateBy`,`CreateDate`,`CreateTerminal`,`UpdateBy`,`UpdateDate`,`UpdateTerminal`) values (1,'JABAR','Badan Perpustakaan dan Kearsipan Daerah Prov Jawa Barat',33,'2012-09-12 13:53:41','DeniPC',33,'2012-09-12 13:53:41','DeniPC'),(2,'JATIM','Badan Perpustakaan dan Kearsipan Prov. Jawa Timur',33,'2012-09-12 13:53:42','DeniPC',33,'2012-09-12 13:53:42','DeniPC'),(3,'BALLI','Badan Perpustakaan dan Arsip Prov. Bali',33,'2012-09-12 13:53:42','DeniPC',33,'2012-09-12 13:53:42','DeniPC'),(4,'SULSE','Badan Arsip dan Perpustakaan Daerah Prov. Sulawesi Selatan',33,'2012-09-12 13:53:42','DeniPC',33,'2012-09-12 13:53:42','DeniPC'),(5,'SULBA','Kantor Perpustakaan, Arsip dan Dokumentasi Daerah Prov. Sulawesi Barat',33,'2012-09-12 13:53:42','DeniPC',33,'2012-09-12 13:53:42','DeniPC'),(6,'GORTA','Kantor Perpustakaan dan Arsip Daerah Prov. Gorontalo',33,'2012-09-12 13:53:42','DeniPC',33,'2012-09-12 13:53:42','DeniPC'),(7,'SULUT','Badan Perpustakaan, Arsip dan Dokumentasi Prov. Sulawesi Utara',33,'2012-09-12 13:53:42','DeniPC',33,'2012-09-12 13:53:42','DeniPC'),(8,'SULTR','Badan Perpustakaan dan Arsip Daerah Prov. Sulawesi Tenggara',33,'2012-09-12 13:53:42','DeniPC',33,'2012-09-12 13:53:42','DeniPC'),(9,'MALUT','Badan Kearsipan dan Perpustakaan Daerah Prov. Maluku Utara',33,'2012-09-12 13:53:42','DeniPC',33,'2012-09-12 13:53:42','DeniPC'),(10,'MALUK','Badan Perpustakaan dan Arsip Daerah Prov. Maluku',33,'2012-09-12 13:53:42','DeniPC',33,'2012-09-12 13:53:42','DeniPC'),(11,'KATIM','Badan Perpustakaan Prov. Kalimantan Timur',33,'2012-09-12 13:53:42','DeniPC',33,'2012-09-12 13:53:42','DeniPC'),(12,'KATEN','Badan Perpustakaan, Arsip dan Dokumentasi Kalimantan Tengah',33,'2012-09-12 13:53:42','DeniPC',33,'2012-09-12 13:53:42','DeniPC'),(13,'KASEL','Badan Perpustakaan dan Arsip Daerah Prov. Kalimantan Selatan',33,'2012-09-12 13:53:42','DeniPC',33,'2012-09-12 13:53:42','DeniPC'),(14,'KABAR','Badan Perpustakaan, Kearsipandan Dokumentasi Prov. Kalimantan Barat',33,'2012-09-12 13:53:42','DeniPC',33,'2012-09-12 13:53:42','DeniPC'),(15,'PAPUA','Badan Perpustakaan dan Arsip Daerah Papua',33,'2012-09-12 13:53:42','DeniPC',33,'2012-09-12 13:53:42','DeniPC'),(16,'NADAR','Badan Arsip dan Perpustakaan Prov. Nangroe Aceh Darussalam',33,'2012-09-12 13:53:42','DeniPC',33,'2012-09-12 13:53:42','DeniPC'),(17,'SUMUT','Badan Perpustakaan, Arsip Daerah Prov. Sumatera Utara',33,'2012-09-12 13:53:42','DeniPC',33,'2012-09-12 13:53:42','DeniPC'),(18,'RIIAU','Badan Perpustakaan, Arsip dan Dokumentasi Prov. Riau',33,'2012-09-12 13:53:42','DeniPC',33,'2012-09-12 13:53:42','DeniPC'),(19,'SUMBA','Badan Perpustakaan dan Kearsipan Prov. Sumatera Barat',33,'2012-09-12 13:53:42','DeniPC',33,'2012-09-12 13:53:42','DeniPC'),(20,'SUMSE','Badan Perpustakaan Prov. Sumatera Selatan',33,'2012-09-12 13:53:42','DeniPC',33,'2012-09-12 13:53:42','DeniPC'),(21,'JAMBI','Badan Perpustakaan dan Arsip Daerah Prov. Jambi',33,'2012-09-12 13:53:42','DeniPC',33,'2012-09-12 13:53:42','DeniPC'),(22,'KEPRI','Badan Perpustakaan dan Arsip Daerah Prov. Kep. Riau',33,'2012-09-12 13:53:43','DeniPC',33,'2012-09-12 13:53:43','DeniPC'),(23,'BNKUL','Badan Perpustakaan Prov. Bengkulu',33,'2012-09-12 13:53:43','DeniPC',33,'2012-09-12 13:53:43','DeniPC'),(24,'LAMPU','Badan Perpustakaan, Arsip dan Dokumentasi Daerah Prov. Lampung',33,'2012-09-12 13:53:43','DeniPC',33,'2012-09-12 13:53:43','DeniPC'),(25,'NUTBA','Badan Perpustakaan dan Arsip Prov. Nusa Tenggara Barat',33,'2012-09-12 13:53:43','DeniPC',33,'2012-09-12 13:53:43','DeniPC'),(26,'NUTTI','Badan Perpustakaan Prov. Nusa Tenggara Timur',33,'2012-09-12 13:53:43','DeniPC',33,'2012-09-12 13:53:43','DeniPC'),(27,'JATEN','Badan Arsip dan Perpustakaan Prov. JawaTengah',33,'2012-09-12 13:53:43','DeniPC',33,'2012-09-12 13:53:43','DeniPC'),(28,'YOGYA','Badan Perpustakaan Daerah Prov. DI Yogyakarta',33,'2012-09-12 13:53:43','DeniPC',33,'2012-09-12 13:53:43','DeniPC'),(29,'JAKPU','Badan Perpustakaan dan Arsip Daerah Prov. DKI Jakarta',33,'2012-09-12 13:53:43','DeniPC',33,'2012-09-12 13:53:43','DeniPC'),(30,'PBK','UPT Perpustakaan Proklamator Bung Karno Kota Blitar',33,'2012-09-12 13:53:43','DeniPC',33,'2012-09-12 13:53:43','DeniPC'),(31,'BHATT','UPT Perpustakaan Proklamator BungHatta',33,'2012-09-12 13:53:43','DeniPC',33,'2012-09-12 13:53:43','DeniPC'),(32,'BANTN','Badan Perpustakaan dan Arsip Daerah Prov. Banten',33,'2012-09-12 13:53:43','DeniPC',33,'2012-09-12 13:53:43','DeniPC'),(33,'SULTE','Badan Perpustakaan dan Arsip Daerah Prov. Sulawesi Tengah',33,'2012-09-12 13:53:43','DeniPC',33,'2012-09-12 13:53:43','DeniPC'),(34,'PROGO','Kantor Perpustakaan dan Arsip Daerah Kab. Kulonprogo',33,'2012-09-12 13:53:43','DeniPC',33,'2012-09-12 13:53:43','DeniPC'),(35,'MALAN','Kantor Perpustakaan dan Arsip Daerah Kota Malang',33,'2012-09-12 13:53:43','DeniPC',33,'2012-09-12 13:53:43','DeniPC'),(36,'PJAKU','Perpustakaan Merdeka Selatan Jakarta',33,'2012-09-12 13:53:43','DeniPC',33,'2012-09-12 13:53:43','DeniPC'),(37,'INLIS','Perpustakaan Salemba Jakarta',33,'2012-09-12 13:53:43','DeniPC',33,'2012-09-12 13:53:43','DeniPC'),(38,'benteng','perpustakaan dan arsip kabupaten kepulauan selayar',NULL,'2012-12-05 00:00:00','180.249.57.192',NULL,'2012-12-05 00:00:00','180.249.57.192'),(39,'Sul-Sel','Kantor Perpustakaan dan Arsip Kab.Kepulauan Selayar ',NULL,'2013-01-15 00:00:00','180.249.57.192',NULL,'2013-01-15 00:00:00','180.249.57.192'),(40,'UNIBRAW','Perpustakaan Universitas Brawijaya',43,'2015-03-11 00:00:00','192.168.0.143',43,'2015-03-11 00:00:00','192.168.0.143'),(41,'UNMAL','Perpustakaan Universitas Negeri Malang',43,'2015-08-24 00:00:00','192.168.16.71',43,'2015-08-24 00:00:00','192.168.16.71'),(42,'PKMAL','Perpustakaan Poltekes Malang',43,'2015-08-24 00:00:00','192.168.16.71',43,'2015-08-24 00:00:00','192.168.16.71'),(43,'UINMI','Perpustakaan Universitas Islam Negeri Maulanan Malik Ibrahim',43,'2015-08-24 00:00:00','192.168.16.71',43,'2015-08-24 00:00:00','192.168.16.71');

/*Table structure for table `cardformats` */

DROP TABLE IF EXISTS `cardformats`;

CREATE TABLE `cardformats` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `Name` varchar(100) NOT NULL,
  `Width` int(11) DEFAULT '400',
  `Height` int(11) DEFAULT '400',
  `FontName` varchar(30) DEFAULT 'Verdana',
  `FontSize` int(11) DEFAULT '12',
  `FormatTeks` text,
  `FormatTeksNoAuthor` text,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `cardformats_createby` (`CreateBy`),
  KEY `cardformats_updateby` (`UpdateBy`),
  CONSTRAINT `cardformats_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `cardformats_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=20 DEFAULT CHARSET=latin1;

/*Data for the table `cardformats` */

insert  into `cardformats`(`ID`,`Name`,`Width`,`Height`,`FontName`,`FontSize`,`FormatTeks`,`FormatTeksNoAuthor`,`CreateBy`,`CreateDate`,`CreateTerminal`,`UpdateBy`,`UpdateDate`,`UpdateTerminal`) values (14,'1. Utama',528,288,'Consolas',11,'<090,a,0, Alignment:right, RuasRepeatableDelimiter: -- >\r\n<082,a>\r\n <100|110|111,a,1, StartPosition:0, Length:3, FontMode:uppercase>   <100|110|111,a,1>\r\n  <245,a,1, StartPosition:0, Length:1, FontMode:lowercase>        <245,a|b|c,1, HangingIndent:9, EndChar:.><250,-,1, RuasDelimiter: -- , EndChar:.><260,a|b|c,1, RuasDelimiter: -- , EndChar:.><440,a,1, RuasDelimiter: (, EndChar:).>\r\n  <300,a|b|c,1, EndChar:.>\r\n\r\n  <310,a,1>\r\n  <362>\r\n  <500>\r\n  <502,a,1>\r\n  <504,a,1>\r\n  <505,a,1>\r\n  <508>\r\n\r\n  <020,a,0, RuasDelimiter:ISBN >\r\n  <022,a,0, RuasDelimiter:ISSN >\r\n\r\n  <600|610|650|651,-,0, NumberingMode:ordernumeric, RuasRepeatableDelimiter:   , SubRuasDelimiter: -- >\r\n  <700|710|711|740,-,0, NumberingMode:orderromawi, NumberingFirstValue:I. Judul, RuasRepeatableDelimiter:   >\r\n\r\n<990,-,0, HangingIndent:0, RuasRepeatableDelimiter:br>\r\n<999>\r\n','<090,a,0, Alignment:right, RuasRepeatableDelimiter: -- >\r\n<082,a>\r\n  <245,a,1, StartPosition:0, Length:1, FontMode:lowercase>   <245,a|b|c,1, HangingIndent:9, EndChar:.><250,-,1, RuasDelimiter: -- , EndChar:.><260,a|b|c,1, RuasDelimiter: -- , EndChar:.><440,a,1, RuasDelimiter: (, EndChar:).>\r\n<300,a|b|c,1, EndChar:.>\r\n\r\n<310,a,1>\r\n<362>\r\n<440>\r\n<500>\r\n<502,a,1>\r\n<504,a,1>\r\n<505,a,1>\r\n<508>\r\n\r\n<020,a,0, RuasDelimiter:ISBN >\r\n<022,a,0, RuasDelimiter:ISBN >\r\n\r\n<600|610|650|651,-,0, NumberingMode:ordernumeric, RuasRepeatableDelimiter:   , SubRuasDelimiter: -- >\r\n<700|710|711|740,-,0, NumberingMode:orderromawi, NumberingFirstValue:I. Judul, RuasRepeatableDelimiter:   >\r\n\r\n<990,-,0, HangingIndent:0, RuasRepeatableDelimiter:br>\r\n<999>\r\n',NULL,'2013-05-30 13:53:33','192.168.16.15',NULL,'2013-07-28 01:30:42','127.0.0.1'),(15,'2. Judul',528,288,'Consolas',11,'<090,a,0, Alignment:right, RuasRepeatableDelimiter: -- >\r\n       <245,a,1, WordTruncateCount:4>\r\n\r\n<082,a>\r\n <100|110|111,a,1, StartPosition:0, Length:3, FontMode:uppercase>   <100|110|111,a,1>\r\n  <245,a,1, StartPosition:0, Length:1, FontMode:lowercase>        <245,a|b|c,1, HangingIndent:9, EndChar:.><250,-,1, RuasDelimiter: -- , EndChar:.><260,a|b|c,1, RuasDelimiter: -- , EndChar:.><440,a,1, RuasDelimiter: (, EndChar:).>\r\n  <300,a|b|c,1, EndChar:.>\r\n\r\n<990,-,0, HangingIndent:0, RuasRepeatableDelimiter:br>\r\n<999>\r\n','<090,a,0, Alignment:right, RuasRepeatableDelimiter: -- >\r\n       <245,a,1, WordTruncateCount:4>\r\n\r\n<082,a>\r\n  <245,a,1, StartPosition:0, Length:1, FontMode:lowercase>   <245,a|b|c,1, HangingIndent:9, EndChar:.><250,-,1, RuasDelimiter: -- , EndChar:.><260,a|b|c,1, RuasDelimiter: -- , EndChar:.><440,a,1, RuasDelimiter: (, EndChar:).>\r\n<300,a|b|c,1, EndChar:.>\r\n\r\n<990,-,0, HangingIndent:0, RuasRepeatableDelimiter:br>\r\n<999>\r\n',NULL,'2013-05-30 13:54:02','192.168.16.15',NULL,'2013-07-28 01:46:17','127.0.0.1'),(16,'3. Subjek',528,288,'Consolas',11,'<090,a,0, Alignment:right, RuasRepeatableDelimiter: -- >\r\n       <600|610|650|651,-,0, IsSplitCard:1, SubRuasDelimiter: -- , FontMode:uppercase>\r\n\r\n<082,a>\r\n <100|110|111,a,1, StartPosition:0, Length:3, FontMode:uppercase>   <100|110|111,a,1>\r\n  <245,a,1, StartPosition:0, Length:1, FontMode:lowercase>        <245,a|b|c,1, HangingIndent:9, EndChar:.><250,-,1, RuasDelimiter: -- , EndChar:.><260,a|b|c,1, RuasDelimiter: -- , EndChar:.><440,a,1, RuasDelimiter: (, EndChar:).>\r\n  <300,a|b|c,1, EndChar:.>\r\n\r\n<990,-,0, HangingIndent:0, RuasRepeatableDelimiter:br>\r\n<999>\r\n','<090,a,0, Alignment:right, RuasRepeatableDelimiter: -- >\r\n       <600|610|650|651,-,0, IsSplitCard:1, SubRuasDelimiter: -- , FontMode:uppercase>\r\n\r\n<082,a>\r\n  <245,a,1, StartPosition:0, Length:1, FontMode:lowercase>   <245,a|b|c,1, HangingIndent:9, EndChar:.><250,-,1, RuasDelimiter: -- , EndChar:.><260,a|b|c,1, RuasDelimiter: -- , EndChar:.><440,a,1, RuasDelimiter: (, EndChar:).>\r\n<300,a|b|c,1, EndChar:.>\r\n\r\n<990,-,0, HangingIndent:0, RuasRepeatableDelimiter:br>\r\n<999>\r\n',NULL,'2013-05-30 13:54:22','192.168.16.15',NULL,'2013-07-28 01:32:25','127.0.0.1'),(17,'4. Pengarang Tambahan',528,288,'Consolas',11,'<090,a,0, Alignment:right, RuasRepeatableDelimiter: -- >\r\n       <100|110|111|700|710|711,-,0, IsSplitCard:1, IsDontShowCardIfTagNotExist:1>\r\n\r\n<082,a>\r\n <100|110|111,a,1, StartPosition:0, Length:3, FontMode:uppercase>   <100|110|111,a,1>\r\n  <245,a,1, StartPosition:0, Length:1, FontMode:lowercase>        <245,a|b|c,1, HangingIndent:9, EndChar:.><250,-,1, RuasDelimiter: -- , EndChar:.><260,a|b|c,1, RuasDelimiter: -- , EndChar:.><440,a,1, RuasDelimiter: (, EndChar:).>\r\n  <300,a|b|c,1, EndChar:.>\r\n\r\n<990,-,0, HangingIndent:0, RuasRepeatableDelimiter:br>\r\n<999>\r\n','<090,a,0, Alignment:right, RuasRepeatableDelimiter: -- >\r\n       <700|710|711,-,0, IsSplitCard:1, IsDontShowCardIfTagNotExist:1>\r\n\r\n<082,a>\r\n  <245,a,1, StartPosition:0, Length:1, FontMode:lowercase>   <245,a|b|c,1, HangingIndent:9, EndChar:.><250,-,1, RuasDelimiter: -- , EndChar:.><260,a|b|c,1, RuasDelimiter: -- , EndChar:.><440,a,1, RuasDelimiter: (, EndChar:).>\r\n<300,a|b|c,1, EndChar:.>\r\n\r\n<990,-,0, HangingIndent:0, RuasRepeatableDelimiter:br>\r\n<999>\r\n',NULL,'2013-05-30 13:54:35','192.168.16.15',NULL,'2013-07-28 01:35:27','127.0.0.1'),(18,'5. Seri',528,288,'Consolas',11,'<090,a,0, Alignment:right, RuasRepeatableDelimiter: -- >\r\n       <440,-,1>\r\n\r\n<082,a>\r\n <100|110|111,a,1, StartPosition:0, Length:3, FontMode:uppercase>   <100|110|111,a,1>\r\n  <245,a,1, StartPosition:0, Length:1, FontMode:lowercase>        <245,a|b|c,1, HangingIndent:9, EndChar:.><250,-,1, RuasDelimiter: -- , EndChar:.><260,a|b|c,1, RuasDelimiter: -- , EndChar:.>\r\n  <300,a|b|c,1, EndChar:.>\r\n\r\n<990,-,0, HangingIndent:0, RuasRepeatableDelimiter:br>\r\n<999>\r\n','<090,a,0, Alignment:right, RuasRepeatableDelimiter: -- >\r\n       <440,-,1>\r\n\r\n<082,a>\r\n  <245,a,1, StartPosition:0, Length:1, FontMode:lowercase>   <245,a|b|c,1, HangingIndent:9, EndChar:.><250,-,1, RuasDelimiter: -- , EndChar:.><260,a|b|c,1, RuasDelimiter: -- , EndChar:.>\r\n<300,a|b|c,1, EndChar:.>\r\n\r\n<990,-,0, HangingIndent:0, RuasRepeatableDelimiter:br>\r\n<999>\r\n',NULL,'2013-06-19 15:17:08','::1',NULL,'2013-06-19 15:21:30','::1'),(19,'6. Semua',528,288,'Consolas',11,'<090,a,0, Alignment:right, RuasRepeatableDelimiter: -- >\r\n<082,a>\r\n <100|110|111,a,1, StartPosition:0, Length:3, FontMode:uppercase>   <100|110|111,a,1>\r\n  <245,a,1, StartPosition:0, Length:1, FontMode:lowercase>        <245,a|b|c,1, HangingIndent:9, EndChar:.><250,-,1, RuasDelimiter: -- , EndChar:.><260|264,a|b|c,1, RuasDelimiter: -- , EndChar:.><440,a,1, RuasDelimiter: (, EndChar:).>\r\n  <300,a|b|c,1, EndChar:.>\r\n\r\n  <310,a,1>\r\n  <362>\r\n  <500>\r\n  <502,a,1>\r\n  <504,a,1>\r\n  <505,a,1>\r\n  <508>\r\n\r\n  <020,a,0, RuasDelimiter:ISBN >\r\n  <022,a,0, RuasDelimiter:ISSN >\r\n\r\n  <600|610|650|651,-,0, NumberingMode:ordernumeric, RuasRepeatableDelimiter:   , SubRuasDelimiter: -- >\r\n  <700|710|711|740,-,0, NumberingMode:orderromawi, NumberingFirstValue:I. Judul, RuasRepeatableDelimiter:   >\r\n\r\n<990,-,0, HangingIndent:0, RuasRepeatableDelimiter:br>\r\n<999>\r\n\r\n<090,a,0, Alignment:right, RuasRepeatableDelimiter: -- >\r\n       <245,a,1, WordTruncateCount:4>\r\n\r\n<082,a>\r\n <100|110|111,a,1, StartPosition:0, Length:3, FontMode:uppercase>   <100|110|111,a,1>\r\n  <245,a,1, StartPosition:0, Length:1, FontMode:lowercase>        <245,a|b|c,1, HangingIndent:9, EndChar:.><250,-,1, RuasDelimiter: -- , EndChar:.><260|264,a|b|c,1, RuasDelimiter: -- , EndChar:.><440,a,1, RuasDelimiter: (, EndChar:).>\r\n  <300,a|b|c,1, EndChar:.>\r\n\r\n<990,-,0, HangingIndent:0, RuasRepeatableDelimiter:br>\r\n<999>\r\n\r\n<090,a,0, Alignment:right, RuasRepeatableDelimiter: -- >\r\n       <600|610|650|651,-,0, IsSplitCard:1, SubRuasDelimiter: -- , FontMode:uppercase>\r\n\r\n<082,a>\r\n <100|110|111,a,1, StartPosition:0, Length:3, FontMode:uppercase>   <100|110|111,a,1>\r\n  <245,a,1, StartPosition:0, Length:1, FontMode:lowercase>        <245,a|b|c,1, HangingIndent:9, EndChar:.><250,-,1, RuasDelimiter: -- , EndChar:.><260|264,a|b|c,1, RuasDelimiter: -- , EndChar:.><440,a,1, RuasDelimiter: (, EndChar:).>\r\n  <300,a|b|c,1, EndChar:.>\r\n\r\n<990,-,0, HangingIndent:0, RuasRepeatableDelimiter:br>\r\n<999>\r\n\r\n<090,a,0, Alignment:right, RuasRepeatableDelimiter: -- >\r\n       <100|110|111|700|710|711,-,0, IsSplitCard:1, IsDontShowCardIfTagNotExist:1>\r\n\r\n<082,a>\r\n <100|110|111,a,1, StartPosition:0, Length:3, FontMode:uppercase>   <100|110|111,a,1>\r\n  <245,a,1, StartPosition:0, Length:1, FontMode:lowercase>        <245,a|b|c,1, HangingIndent:9, EndChar:.><250,-,1, RuasDelimiter: -- , EndChar:.><260|264,a|b|c,1, RuasDelimiter: -- , EndChar:.><440,a,1, RuasDelimiter: (, EndChar:).>\r\n  <300,a|b|c,1, EndChar:.>\r\n\r\n<990,-,0, HangingIndent:0, RuasRepeatableDelimiter:br>\r\n<999>\r\n\r\n<090,a,0, Alignment:right, RuasRepeatableDelimiter: -- >\r\n       <440,-,1>\r\n\r\n<082,a>\r\n <100|110|111,a,1, StartPosition:0, Length:3, FontMode:uppercase>   <100|110|111,a,1>\r\n  <245,a,1, StartPosition:0, Length:1, FontMode:lowercase>        <245,a|b|c,1, HangingIndent:9, EndChar:.><250,-,1, RuasDelimiter: -- , EndChar:.><260|264,a|b|c,1, RuasDelimiter: -- , EndChar:.>\r\n  <300,a|b|c,1, EndChar:.>\r\n\r\n<990,-,0, HangingIndent:0, RuasRepeatableDelimiter:br>\r\n<999>\r\n\r\n','<090,a,0, Alignment:right, RuasRepeatableDelimiter: -- >\r\n<082,a>\r\n  <245,a,1, StartPosition:0, Length:1, FontMode:lowercase>   <245,a|b|c,1, HangingIndent:9, EndChar:.><250,-,1, RuasDelimiter: -- , EndChar:.><260|264,a|b|c,1, RuasDelimiter: -- , EndChar:.><440,a,1, RuasDelimiter: (, EndChar:).>\r\n<300,a|b|c,1, EndChar:.>\r\n\r\n<310,a,1>\r\n<362>\r\n<440>\r\n<500>\r\n<502,a,1>\r\n<504,a,1>\r\n<505,a,1>\r\n<508>\r\n\r\n<020,a,0, RuasDelimiter:ISBN >\r\n<022,a,0, RuasDelimiter:ISBN >\r\n\r\n<600|610|650|651,-,0, NumberingMode:ordernumeric, RuasRepeatableDelimiter:   , SubRuasDelimiter: -- >\r\n<700|710|711|740,-,0, NumberingMode:orderromawi, NumberingFirstValue:I. Judul, RuasRepeatableDelimiter:   >\r\n\r\n<990,-,0, HangingIndent:0, RuasRepeatableDelimiter:br>\r\n<999>\r\n\r\n<090,a,0, Alignment:right, RuasRepeatableDelimiter: -- >\r\n       <245,a,1, WordTruncateCount:4>\r\n\r\n<082,a>\r\n  <245,a,1, StartPosition:0, Length:1, FontMode:lowercase>   <245,a|b|c,1, HangingIndent:9, EndChar:.><250,-,1, RuasDelimiter: -- , EndChar:.><260|264,a|b|c,1, RuasDelimiter: -- , EndChar:.><440,a,1, RuasDelimiter: (, EndChar:).>\r\n<300,a|b|c,1, EndChar:.>\r\n\r\n<990,-,0, HangingIndent:0, RuasRepeatableDelimiter:br>\r\n<999>\r\n\r\n<090,a,0, Alignment:right, RuasRepeatableDelimiter: -- >\r\n       <600|610|650|651,-,0, IsSplitCard:1, SubRuasDelimiter: -- , FontMode:uppercase>\r\n\r\n<082,a>\r\n  <245,a,1, StartPosition:0, Length:1, FontMode:lowercase>   <245,a|b|c,1, HangingIndent:9, EndChar:.><250,-,1, RuasDelimiter: -- , EndChar:.><260|264,a|b|c,1, RuasDelimiter: -- , EndChar:.><440,a,1, RuasDelimiter: (, EndChar:).>\r\n<300,a|b|c,1, EndChar:.>\r\n\r\n<990,-,0, HangingIndent:0, RuasRepeatableDelimiter:br>\r\n<999>\r\n\r\n<090,a,0, Alignment:right, RuasRepeatableDelimiter: -- >\r\n       <700|710|711,-,0, IsSplitCard:1, IsDontShowCardIfTagNotExist:1>\r\n\r\n<082,a>\r\n  <245,a,1, StartPosition:0, Length:1, FontMode:lowercase>   <245,a|b|c,1, HangingIndent:9, EndChar:.><250,-,1, RuasDelimiter: -- , EndChar:.><260|264,a|b|c,1, RuasDelimiter: -- , EndChar:.><440,a,1, RuasDelimiter: (, EndChar:).>\r\n<300,a|b|c,1, EndChar:.>\r\n\r\n<990,-,0, HangingIndent:0, RuasRepeatableDelimiter:br>\r\n<999>\r\n\r\n<090,a,0, Alignment:right, RuasRepeatableDelimiter: -- >\r\n       <440,-,1>\r\n\r\n<082,a>\r\n  <245,a,1, StartPosition:0, Length:1, FontMode:lowercase>   <245,a|b|c,1, HangingIndent:9, EndChar:.><250,-,1, RuasDelimiter: -- , EndChar:.><260|264,a|b|c,1, RuasDelimiter: -- , EndChar:.>\r\n<300,a|b|c,1, EndChar:.>\r\n\r\n<990,-,0, HangingIndent:0, RuasRepeatableDelimiter:br>\r\n<999>\r\n\r\n',33,'2016-10-28 11:15:52','::1',33,'2016-10-28 11:35:11','::1');

/*Table structure for table `catalog_ruas` */

DROP TABLE IF EXISTS `catalog_ruas`;

CREATE TABLE `catalog_ruas` (
  `ID` double NOT NULL AUTO_INCREMENT,
  `CatalogId` double NOT NULL,
  `Tag` varchar(3) NOT NULL,
  `Indicator1` char(1) DEFAULT NULL,
  `Indicator2` char(1) DEFAULT NULL,
  `Value` text,
  `Sequence` int(11) NOT NULL DEFAULT '0',
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `catalog_ruas_catalogs_idx` (`CatalogId`),
  KEY `catalog_ruas_createby_idx` (`CreateBy`),
  KEY `catalog_ruas_tag` (`Tag`),
  KEY `catalog_ruas_IDX1` (`CatalogId`,`Tag`,`Value`(767)),
  KEY `catalog_ruas_updateby_idx` (`UpdateBy`),
  CONSTRAINT `catalog_ruas_catalogs` FOREIGN KEY (`CatalogId`) REFERENCES `catalogs` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `catalog_ruas_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `catalog_ruas_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `catalog_ruas` */

/*Table structure for table `catalog_subruas` */

DROP TABLE IF EXISTS `catalog_subruas`;

CREATE TABLE `catalog_subruas` (
  `ID` double NOT NULL AUTO_INCREMENT,
  `RuasID` double NOT NULL,
  `SubRuas` varchar(10) DEFAULT NULL,
  `Value` text,
  `Sequence` int(11) NOT NULL DEFAULT '0',
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `SubRuas` (`SubRuas`),
  KEY `RuasID_SubRuas` (`RuasID`,`SubRuas`),
  KEY `Catalog_Subruas_Value` (`Value`(767)),
  KEY `catalog_subruas_createby` (`CreateBy`),
  KEY `catalog_subruas_updateby` (`UpdateBy`),
  CONSTRAINT `catalog_subruas_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `catalog_subruas_ruas` FOREIGN KEY (`RuasID`) REFERENCES `catalog_ruas` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `catalog_subruas_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `catalog_subruas` */

/*Table structure for table `catalogfiles` */

DROP TABLE IF EXISTS `catalogfiles`;

CREATE TABLE `catalogfiles` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `Catalog_id` double NOT NULL,
  `FileURL` varchar(255) DEFAULT NULL,
  `FileFlash` varchar(255) DEFAULT NULL,
  `IsPublish` tinyint(4) DEFAULT '1',
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  `IsFromMember` bit(1) DEFAULT b'0',
  `Member_id` double DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `catalogfiles_catalog` (`Catalog_id`),
  KEY `catalogfiles_createby` (`CreateBy`),
  KEY `catalogfiles_updateby` (`UpdateBy`),
  KEY `catalogfiles_fileurl` (`FileURL`),
  KEY `catalogfiles_fileflash` (`FileFlash`),
  KEY `catalogfiles_ispublish` (`IsPublish`),
  KEY `catalogfiles_member_idx` (`Member_id`),
  CONSTRAINT `catalogfiles_catalog` FOREIGN KEY (`Catalog_id`) REFERENCES `catalogs` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `catalogfiles_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `catalogfiles_member` FOREIGN KEY (`Member_id`) REFERENCES `members` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `catalogfiles_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `catalogfiles` */

/*Table structure for table `catalogs` */

DROP TABLE IF EXISTS `catalogs`;

CREATE TABLE `catalogs` (
  `ID` double NOT NULL AUTO_INCREMENT,
  `ControlNumber` varchar(50) NOT NULL,
  `BIBID` varchar(50) NOT NULL,
  `Title` varchar(700) NOT NULL,
  `Author` varchar(700) DEFAULT NULL,
  `Edition` varchar(255) DEFAULT NULL,
  `Publisher` varchar(255) DEFAULT NULL,
  `PublishLocation` varchar(255) DEFAULT NULL,
  `PublishYear` varchar(255) DEFAULT NULL,
  `Publikasi` varchar(700) DEFAULT NULL,
  `Subject` varchar(700) DEFAULT NULL,
  `PhysicalDescription` varchar(255) DEFAULT NULL,
  `ISBN` varchar(700) DEFAULT NULL,
  `CallNumber` varchar(700) DEFAULT NULL,
  `Note` text,
  `Languages` varchar(255) DEFAULT NULL,
  `DeweyNo` varchar(255) DEFAULT NULL,
  `ApproveDateOPAC` datetime DEFAULT NULL,
  `IsOPAC` tinyint(4) DEFAULT '1',
  `IsBNI` bit(1) DEFAULT b'1',
  `IsKIN` bit(1) DEFAULT b'1',
  `IsRDA` bit(1) DEFAULT b'0',
  `CoverURL` varchar(255) DEFAULT NULL,
  `Branch_id` int(11) DEFAULT NULL,
  `Worksheet_id` int(11) NOT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  `MARC_LOC` text,
  `PRESERVASI_ID` varchar(20) DEFAULT NULL,
  `QUARANTINEDBY` int(11) DEFAULT NULL,
  `QUARANTINEDDATE` datetime DEFAULT NULL,
  `QUARANTINEDTERMINAL` varchar(100) DEFAULT NULL,
  `Member_id` double DEFAULT NULL,
  `KIILastUploadDate` datetime DEFAULT NULL,
  PRIMARY KEY (`ID`),
  UNIQUE KEY `catalogs_BIBID` (`BIBID`),
  KEY `catalogs_createby` (`CreateBy`),
  KEY `catalogs_updateby` (`UpdateBy`),
  KEY `catalogs_author` (`Author`),
  KEY `catalogs_edition` (`Edition`),
  KEY `catalogs_publisher` (`Publisher`),
  KEY `catalogs_publishlocation` (`PublishLocation`),
  KEY `catalogs_publishyear` (`PublishYear`),
  KEY `catalogs_subject` (`Subject`),
  KEY `catalogs_physicaldesc` (`PhysicalDescription`),
  KEY `catalogs_isbn` (`ISBN`),
  KEY `catalogs_callnumber` (`CallNumber`),
  KEY `catalogs_deweyno` (`DeweyNo`),
  KEY `catalogs_languages` (`Languages`),
  KEY `catalogs_quarantinedby` (`QUARANTINEDBY`),
  KEY `catalogs_createdate` (`CreateDate`),
  KEY `catalogs_isopac` (`IsOPAC`),
  KEY `catalogs_Worksheet_id` (`Worksheet_id`),
  KEY `catalogs_Branch_id` (`Branch_id`),
  KEY `catalogs_member_idx` (`Member_id`),
  KEY `catalogs_controlnumber` (`ControlNumber`),
  KEY `catalogs_kii` (`KIILastUploadDate`),
  KEY `catalogs_updatedate` (`UpdateDate`),
  KEY `catalogs_title` (`Title`),
  KEY `catalogs_publikasi` (`Publikasi`),
  CONSTRAINT `catalogs_branch` FOREIGN KEY (`Branch_id`) REFERENCES `branchs` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `catalogs_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `catalogs_member` FOREIGN KEY (`Member_id`) REFERENCES `members` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `catalogs_quarantinedby` FOREIGN KEY (`QUARANTINEDBY`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `catalogs_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `catalogs_worksheet` FOREIGN KEY (`Worksheet_id`) REFERENCES `worksheets` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `catalogs` */

/*Table structure for table `catalogstaging` */

DROP TABLE IF EXISTS `catalogstaging`;

CREATE TABLE `catalogstaging` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `Title` varchar(700) NOT NULL,
  `Author` varchar(700) DEFAULT NULL,
  `Publishment` varchar(255) DEFAULT NULL,
  `Edition` varchar(255) DEFAULT NULL,
  `MARC_LOC` text,
  `Worksheet_id` int(11) DEFAULT '1',
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `catalogstaging_createby` (`CreateBy`),
  KEY `catalogstaging_updateby` (`UpdateBy`),
  CONSTRAINT `catalogstaging_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `catalogstaging_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `catalogstaging` */

/*Table structure for table `checkpoint_locations` */

DROP TABLE IF EXISTS `checkpoint_locations`;

CREATE TABLE `checkpoint_locations` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `IP_PC` varchar(100) NOT NULL,
  `Location_ID` int(11) DEFAULT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  UNIQUE KEY `IP_PC` (`IP_PC`),
  KEY `FK_logincheckpoint_locations` (`Location_ID`),
  KEY `checkpoint_locations_createby` (`CreateBy`),
  KEY `checkpoint_locations_updateby` (`UpdateBy`),
  CONSTRAINT `FK_logincheckpoint_locations` FOREIGN KEY (`Location_ID`) REFERENCES `locations` (`ID`) ON DELETE NO ACTION ON UPDATE NO ACTION,
  CONSTRAINT `checkpoint_locations_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `checkpoint_locations_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `checkpoint_locations` */

/*Table structure for table `collectioncategorys` */

DROP TABLE IF EXISTS `collectioncategorys`;

CREATE TABLE `collectioncategorys` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `Code` varchar(50) NOT NULL,
  `Name` varchar(255) NOT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  `KIILastUploadDate` datetime DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `collectioncategorys_createby` (`CreateBy`),
  KEY `collectioncategorys_updateby` (`UpdateBy`),
  KEY `collectioncategorys_kii` (`KIILastUploadDate`),
  KEY `collectioncategorys_createdate` (`CreateDate`),
  KEY `collectioncategorys_updatedate` (`UpdateDate`),
  CONSTRAINT `collectioncategorys_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `collectioncategorys_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=latin1;

/*Data for the table `collectioncategorys` */

insert  into `collectioncategorys`(`ID`,`Code`,`Name`,`CreateBy`,`CreateDate`,`CreateTerminal`,`UpdateBy`,`UpdateDate`,`UpdateTerminal`,`KIILastUploadDate`) values (1,'000','** Tidak Diketahui ***',NULL,'2015-12-30 07:01:30','::1',NULL,'2016-03-07 13:38:27','192.168.0.1',NULL),(7,'CL1','Koleksi Umum',NULL,'2013-08-28 20:32:46','::1',NULL,'2015-11-24 23:29:55','::1','2015-10-27 00:57:11'),(8,'CL2','Koleksi Referensi',NULL,'2013-08-28 20:32:46','::1',NULL,'2016-03-04 15:50:36','192.168.0.1','2015-10-27 00:57:11');

/*Table structure for table `collectioncategorysdefault` */

DROP TABLE IF EXISTS `collectioncategorysdefault`;

CREATE TABLE `collectioncategorysdefault` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `CollectionCategory_id` int(11) DEFAULT NULL,
  `JenisAnggota_id` int(11) NOT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `collectioncategorysdefault_category` (`CollectionCategory_id`),
  KEY `collectioncategorysdefault_jenis_anggota` (`JenisAnggota_id`),
  KEY `collectioncategorysdefault_createby` (`CreateBy`),
  KEY `collectioncategorysdefault_updateby` (`UpdateBy`),
  CONSTRAINT `collectioncategorysdefault_category` FOREIGN KEY (`CollectionCategory_id`) REFERENCES `collectioncategorys` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `collectioncategorysdefault_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `collectioncategorysdefault_jenis_anggota` FOREIGN KEY (`JenisAnggota_id`) REFERENCES `jenis_anggota` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `collectioncategorysdefault_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=35 DEFAULT CHARSET=latin1;

/*Data for the table `collectioncategorysdefault` */

insert  into `collectioncategorysdefault`(`ID`,`CollectionCategory_id`,`JenisAnggota_id`,`CreateBy`,`CreateDate`,`CreateTerminal`,`UpdateBy`,`UpdateDate`,`UpdateTerminal`) values (16,1,2,33,'2016-06-06 11:49:52','::1',33,'2016-06-06 11:49:52','::1'),(17,7,2,33,'2016-06-06 11:49:52','::1',33,'2016-06-06 11:49:52','::1'),(18,8,2,33,'2016-06-06 11:49:52','::1',33,'2016-06-06 11:49:52','::1'),(24,1,12,33,'2016-06-06 11:50:13','::1',33,'2016-06-06 11:50:13','::1'),(25,7,12,33,'2016-06-06 11:50:13','::1',33,'2016-06-06 11:50:13','::1'),(26,8,12,33,'2016-06-06 11:50:13','::1',33,'2016-06-06 11:50:13','::1'),(32,1,14,33,'2016-06-06 11:54:31','::1',33,'2016-06-06 11:54:31','::1'),(33,7,14,33,'2016-06-06 11:54:31','::1',33,'2016-06-06 11:54:31','::1'),(34,8,14,33,'2016-06-06 11:54:31','::1',33,'2016-06-06 11:54:31','::1');

/*Table structure for table `collectioncategorysloanhari` */

DROP TABLE IF EXISTS `collectioncategorysloanhari`;

CREATE TABLE `collectioncategorysloanhari` (
  `DataID` int(11) NOT NULL AUTO_INCREMENT,
  `Category_id` int(11) DEFAULT NULL,
  `Peminjaman_hari_id` int(11) DEFAULT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`DataID`),
  KEY `collectioncategorysloanhari_category_id` (`Category_id`),
  KEY `collectioncategorysloanhari_peminjaman_hari_id` (`Peminjaman_hari_id`),
  KEY `collectioncategorysloanhari_createby` (`CreateBy`),
  KEY `collectioncategorysloanhari_updateby` (`UpdateBy`),
  CONSTRAINT `collectioncategorysloanhari_category_id` FOREIGN KEY (`Category_id`) REFERENCES `collectioncategorys` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `collectioncategorysloanhari_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `collectioncategorysloanhari_peminjaman_hari_id` FOREIGN KEY (`Peminjaman_hari_id`) REFERENCES `peraturan_peminjaman_hari` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `collectioncategorysloanhari_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=62 DEFAULT CHARSET=latin1;

/*Data for the table `collectioncategorysloanhari` */

insert  into `collectioncategorysloanhari`(`DataID`,`Category_id`,`Peminjaman_hari_id`,`CreateBy`,`CreateDate`,`CreateTerminal`,`UpdateBy`,`UpdateDate`,`UpdateTerminal`) values (61,7,1,33,'2016-10-18 12:32:39','192.168.0.1',33,'2016-10-18 12:32:39','192.168.0.1');

/*Table structure for table `collectionloanextends` */

DROP TABLE IF EXISTS `collectionloanextends`;

CREATE TABLE `collectionloanextends` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `CollectionLoan_id` varchar(255) NOT NULL,
  `CollectionLoanItem_id` double NOT NULL,
  `Collection_id` double NOT NULL,
  `Member_id` double NOT NULL,
  `DateExtend` datetime NOT NULL,
  `DueDateExtend` datetime NOT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `collectionloanextends_colloan_idx` (`CollectionLoan_id`),
  KEY `collectionloanextends_colloanitem_idx` (`CollectionLoanItem_id`),
  KEY `collectionloanextends_col_idx` (`Collection_id`),
  KEY `collectionloanextends_member_idx` (`Member_id`),
  KEY `collectionloanextends_createby_idx` (`CreateBy`),
  KEY `collectionloanextends_updateby_idx` (`UpdateBy`),
  CONSTRAINT `collectionloanextends_col` FOREIGN KEY (`Collection_id`) REFERENCES `collections` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `collectionloanextends_colloan` FOREIGN KEY (`CollectionLoan_id`) REFERENCES `collectionloans` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `collectionloanextends_colloanitem` FOREIGN KEY (`CollectionLoanItem_id`) REFERENCES `collectionloanitems` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `collectionloanextends_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `collectionloanextends_member` FOREIGN KEY (`Member_id`) REFERENCES `members` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `collectionloanextends_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `collectionloanextends` */

/*Table structure for table `collectionloanitems` */

DROP TABLE IF EXISTS `collectionloanitems`;

CREATE TABLE `collectionloanitems` (
  `ID` double NOT NULL AUTO_INCREMENT,
  `CollectionLoan_id` varchar(255) NOT NULL,
  `LoanDate` datetime DEFAULT NULL,
  `DueDate` datetime DEFAULT NULL,
  `ActualReturn` datetime DEFAULT NULL,
  `LateDays` int(11) DEFAULT NULL,
  `LoanStatus` varchar(50) DEFAULT NULL,
  `Collection_id` double NOT NULL,
  `member_id` double NOT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  `KIILastUploadDate` datetime DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `collectionloanitems_members` (`member_id`),
  KEY `collectionloanitems_LoanDate` (`LoanDate`),
  KEY `collectionloanitems_LoanStatus` (`LoanStatus`),
  KEY `collectionloanitems_createby` (`CreateBy`),
  KEY `collectionloanitems_updateby` (`UpdateBy`),
  KEY `collectionloanitems_collections` (`Collection_id`),
  KEY `collectionloanitems_collectionloans` (`CollectionLoan_id`),
  KEY `collectionloanitems_duedate` (`DueDate`),
  KEY `collectionloanitems_actualreturn` (`ActualReturn`),
  KEY `collectionloanitems_idx1` (`LoanDate`,`member_id`),
  CONSTRAINT `collectionloanitems_col` FOREIGN KEY (`Collection_id`) REFERENCES `collections` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `collectionloanitems_colloan` FOREIGN KEY (`CollectionLoan_id`) REFERENCES `collectionloans` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `collectionloanitems_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `collectionloanitems_members` FOREIGN KEY (`member_id`) REFERENCES `members` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `collectionloanitems_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `collectionloanitems` */

/*Table structure for table `collectionloans` */

DROP TABLE IF EXISTS `collectionloans`;

CREATE TABLE `collectionloans` (
  `ID` varchar(255) NOT NULL,
  `CollectionCount` int(11) DEFAULT '0',
  `LateCount` int(11) DEFAULT '0',
  `ExtendCount` int(11) DEFAULT '0',
  `LoanCount` int(11) DEFAULT '0',
  `ReturnCount` int(11) DEFAULT '0',
  `Member_id` double NOT NULL,
  `Branch_id` int(11) DEFAULT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  `KIILastUploadDate` datetime DEFAULT NULL,
  `LocationLibrary_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `Member_id` (`Member_id`),
  KEY `Branch_id` (`Branch_id`),
  KEY `collectionloans_createby` (`CreateBy`),
  KEY `collectionloans_updateby` (`UpdateBy`),
  KEY `FK_collectionloans_location_library` (`LocationLibrary_id`),
  CONSTRAINT `FKA5D300395DD8E7A8` FOREIGN KEY (`Member_id`) REFERENCES `members` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FKA5D300396ADC8006` FOREIGN KEY (`Branch_id`) REFERENCES `branchs` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_collectionloans_location_library` FOREIGN KEY (`LocationLibrary_id`) REFERENCES `location_library` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `collectionloans_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `collectionloans_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `collectionloans` */

/*Table structure for table `collectionlocations` */

DROP TABLE IF EXISTS `collectionlocations`;

CREATE TABLE `collectionlocations` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `Code` varchar(50) NOT NULL,
  `Name` varchar(255) NOT NULL,
  `Description` varchar(255) DEFAULT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `collectionlocations_createby` (`CreateBy`),
  KEY `collectionlocations_updateby` (`UpdateBy`),
  CONSTRAINT `collectionlocations_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `collectionlocations_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `collectionlocations` */

/*Table structure for table `collectionmedias` */

DROP TABLE IF EXISTS `collectionmedias`;

CREATE TABLE `collectionmedias` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `Code` varchar(50) NOT NULL,
  `Name` varchar(255) NOT NULL,
  `Worksheet_id` int(11) DEFAULT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  `KIILastUploadDate` datetime DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `collectionmedias_worksheet` (`Worksheet_id`),
  KEY `collectionmedias_createby` (`CreateBy`),
  KEY `collectionmedias_updateby` (`UpdateBy`),
  KEY `collectionmedias_kii` (`KIILastUploadDate`),
  KEY `collectionmedias_createdate` (`CreateDate`),
  KEY `collectionmedias_updatedate` (`UpdateDate`),
  CONSTRAINT `collectionmedias_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `collectionmedias_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `collectionmedias_worksheet` FOREIGN KEY (`Worksheet_id`) REFERENCES `worksheets` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=41 DEFAULT CHARSET=latin1;

/*Data for the table `collectionmedias` */

insert  into `collectionmedias`(`ID`,`Code`,`Name`,`Worksheet_id`,`CreateBy`,`CreateDate`,`CreateTerminal`,`UpdateBy`,`UpdateDate`,`UpdateTerminal`,`KIILastUploadDate`) values (1,'000','** Tidak Diketahui ***',NULL,NULL,'2012-09-12 13:56:29','DeniPC',NULL,'2015-08-15 03:30:44','::1','2015-10-27 01:05:13'),(2,'001','Buku',1,NULL,'2012-09-12 13:56:29','DeniPC',NULL,'2015-08-15 03:29:23','::1','2015-10-27 01:05:13'),(3,'002','CD-ROM',2,NULL,'2012-09-12 13:56:29','DeniPC',NULL,'2012-09-12 13:56:29','DeniPC','2015-10-27 01:05:13'),(5,'004','VCD',2,NULL,'2012-09-12 13:56:29','DeniPC',NULL,'2012-09-12 13:56:29','DeniPC','2015-10-27 01:05:13'),(6,'005','DVD',2,NULL,'2012-09-12 13:56:29','DeniPC',NULL,'2012-09-12 13:56:29','DeniPC','2015-10-27 01:05:13'),(7,'006','Permainan',NULL,NULL,'2012-09-12 13:56:29','DeniPC',NULL,'2015-08-15 03:29:59','::1','2015-10-27 01:05:13'),(8,'007','Alat Musik',NULL,NULL,'2012-09-12 13:56:29','DeniPC',NULL,'2015-08-15 03:30:10','::1','2015-10-27 01:05:13'),(10,'009','Surat Kabar',4,NULL,'2013-06-12 15:21:23','192.168.16.26',NULL,'2015-08-15 03:19:07','::1','2015-10-27 01:05:13'),(12,'Atlas','Atlas',5,NULL,'2015-08-15 03:19:50','::1',NULL,'2015-08-15 03:19:50','::1','2015-10-27 01:05:13'),(13,'Blue Ray','Blue Ray',7,NULL,'2015-08-15 03:20:06','::1',NULL,'2015-08-15 03:20:06','::1','2015-10-27 01:05:13'),(15,'Buletin','Buletin',4,NULL,'2015-08-15 03:20:43','::1',NULL,'2015-08-15 03:20:43','::1','2015-10-27 01:05:13'),(16,'CD','CD',10,NULL,'2015-08-15 03:20:53','::1',NULL,'2015-08-15 03:20:53','::1','2015-10-27 01:05:13'),(19,'Foto','Foto',6,NULL,'2015-08-15 03:21:46','::1',NULL,'2015-08-15 03:21:46','::1','2015-10-27 01:05:13'),(20,'Gambar','Gambar',6,NULL,'2015-08-15 03:21:51','::1',NULL,'2015-08-15 03:21:51','::1','2015-10-27 01:05:13'),(21,'Globe','Globe',5,NULL,'2015-08-15 03:22:03','::1',NULL,'2015-08-15 03:22:03','::1','2015-10-27 01:05:13'),(24,'Kaset','Kaset',10,NULL,'2015-08-15 03:22:45','::1',NULL,'2015-08-15 03:22:45','::1','2015-10-27 01:05:13'),(28,'Lukisan','Lukisan',6,NULL,'2015-08-15 03:23:17','::1',NULL,'2015-08-15 03:23:17','::1','2015-10-27 01:05:13'),(29,'Majalah','Majalah',4,NULL,'2015-08-15 03:23:27','::1',NULL,'2015-08-15 03:23:27','::1','2015-10-27 01:05:13'),(30,'Mikrofilm','Mikrofilm',11,NULL,'2015-08-15 03:23:33','::1',NULL,'2015-08-15 03:23:33','::1','2015-10-27 01:05:13'),(31,'Mikrofis','Mikrofis',11,NULL,'2015-08-15 03:23:44','::1',NULL,'2015-08-15 03:23:44','::1','2015-10-27 01:05:13'),(32,'Mikrolegap','Mikrolegap',11,NULL,'2015-08-15 03:23:51','::1',NULL,'2015-08-15 03:23:51','::1','2015-10-27 01:05:13'),(33,'Mikropak','Mikropak',11,NULL,'2015-08-15 03:24:00','::1',NULL,'2015-08-15 03:24:00','::1','2015-10-27 01:05:13'),(34,'Naskah','Naskah',12,NULL,'2015-08-15 03:24:18','::1',NULL,'2015-08-15 03:24:18','::1','2015-10-27 01:05:13'),(35,'Partitur Musik','Partitur Musik',8,NULL,'2015-08-15 03:24:34','::1',NULL,'2015-08-15 03:24:34','::1','2015-10-27 01:05:13'),(36,'Peta','Peta',5,NULL,'2015-08-15 03:24:45','::1',NULL,'2015-08-15 03:24:45','::1','2015-10-27 01:05:13'),(37,'Piringan Hitam','Piringan Hitam',10,NULL,'2015-08-15 03:24:57','::1',NULL,'2015-08-15 03:24:57','::1','2015-10-27 01:05:13'),(38,'Realia (Patung)','Realia (Patung)',6,NULL,'2015-08-15 03:25:11','::1',NULL,'2015-08-15 03:25:11','::1','2015-10-27 01:05:13'),(39,'Spanduk','Spanduk',6,NULL,'2015-08-15 03:26:22','::1',NULL,'2015-08-15 03:26:22','::1','2015-10-27 01:05:13'),(40,'Tabloid','Tabloid',4,NULL,'2015-08-15 03:26:29','::1',NULL,'2015-08-15 03:26:29','::1','2015-10-27 01:05:13');

/*Table structure for table `collectionrules` */

DROP TABLE IF EXISTS `collectionrules`;

CREATE TABLE `collectionrules` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `Name` varchar(50) NOT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  `KIILastUploadDate` datetime DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `collectionrules_createby` (`CreateBy`),
  KEY `collectionrules_updateby` (`UpdateBy`),
  KEY `collectionrules_kii` (`KIILastUploadDate`),
  KEY `collectionrules_createdate` (`CreateDate`),
  KEY `collectionrules_updatedate` (`UpdateDate`),
  CONSTRAINT `collectionrules_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `collectionrules_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;

/*Data for the table `collectionrules` */

insert  into `collectionrules`(`ID`,`Name`,`CreateBy`,`CreateDate`,`CreateTerminal`,`UpdateBy`,`UpdateDate`,`UpdateTerminal`,`KIILastUploadDate`) values (1,'Dapat dipinjam',NULL,'2012-09-12 13:56:30','DeniPC',NULL,'2014-05-06 21:21:42','192.168.101.21','2015-10-27 01:44:43'),(2,'Baca di tempat',NULL,'2012-09-12 13:56:31','DeniPC',NULL,'2016-05-30 15:02:17','192.168.0.1','2015-10-27 01:44:43'),(3,'Tandon',NULL,'2012-09-12 13:56:31','DeniPC',NULL,'2012-09-12 13:56:31','DeniPC','2015-10-27 01:44:43');

/*Table structure for table `collectionrulesitems` */

DROP TABLE IF EXISTS `collectionrulesitems`;

CREATE TABLE `collectionrulesitems` (
  `CollectionRules_id` int(11) NOT NULL,
  `StartDay` int(11) NOT NULL,
  `EndDay` int(11) NOT NULL,
  `SuspendDays` int(11) DEFAULT '0',
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  KEY `CollectionRules_id` (`CollectionRules_id`),
  KEY `collectionrulesitems_createby` (`CreateBy`),
  KEY `collectionrulesitems_updateby` (`UpdateBy`),
  CONSTRAINT `FKA288C9A1451A301A` FOREIGN KEY (`CollectionRules_id`) REFERENCES `collectionrules` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `collectionrulesitems_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `collectionrulesitems_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `collectionrulesitems` */

/*Table structure for table `collections` */

DROP TABLE IF EXISTS `collections`;

CREATE TABLE `collections` (
  `ID` double NOT NULL AUTO_INCREMENT,
  `NomorBarcode` varchar(50) NOT NULL,
  `NoInduk` varchar(50) DEFAULT NULL,
  `Currency` varchar(30) DEFAULT NULL,
  `RFID` varchar(50) DEFAULT NULL,
  `Price` decimal(10,0) DEFAULT NULL,
  `PriceType` varchar(45) DEFAULT NULL,
  `TanggalPengadaan` datetime DEFAULT NULL,
  `CallNumber` varchar(255) DEFAULT NULL,
  `Branch_id` int(11) DEFAULT NULL,
  `Catalog_id` double DEFAULT NULL,
  `Partner_id` int(11) DEFAULT NULL,
  `Location_id` int(11) DEFAULT NULL,
  `Rule_id` int(11) DEFAULT NULL,
  `Category_id` int(11) DEFAULT NULL,
  `Media_id` int(11) DEFAULT NULL,
  `Source_id` int(11) DEFAULT NULL,
  `Status_id` int(11) DEFAULT '9',
  `Location_Library_id` int(11) DEFAULT NULL,
  `Keterangan_Sumber` varchar(255) DEFAULT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  `IsVerified` bit(1) DEFAULT b'0',
  `QUARANTINEDBY` int(11) DEFAULT NULL,
  `QUARANTINEDDATE` date DEFAULT NULL,
  `QUARANTINEDTERMINAL` varchar(100) DEFAULT NULL,
  `ISREFERENSI` bit(1) DEFAULT b'0',
  `EDISISERIAL` varchar(255) DEFAULT NULL,
  `NOJILID` int(11) DEFAULT NULL,
  `TANGGAL_TERBIT_EDISI_SERIAL` date DEFAULT NULL,
  `BAHAN_SERTAAN` varchar(255) DEFAULT NULL,
  `KETERANGAN_LAIN` varchar(255) DEFAULT NULL,
  `TGLENTRYJILID` date DEFAULT NULL,
  `IDJILID` varchar(20) DEFAULT NULL,
  `NOMORPANGGILJILID` varchar(100) DEFAULT NULL,
  `ISOPAC` tinyint(4) DEFAULT '1',
  `JILIDCREATEBY` int(11) DEFAULT NULL,
  `KIILastUploadDate` datetime DEFAULT NULL,
  `BookingMemberID` varchar(50) DEFAULT NULL,
  `BookingExpiredDate` datetime DEFAULT NULL,
  PRIMARY KEY (`ID`),
  UNIQUE KEY `collections_NomorBarcode` (`NomorBarcode`),
  KEY `Branch_id` (`Branch_id`),
  KEY `Catalog_id` (`Catalog_id`),
  KEY `Partner_id` (`Partner_id`),
  KEY `Location_id` (`Location_id`),
  KEY `Rule_id` (`Rule_id`),
  KEY `Category_id` (`Category_id`),
  KEY `Media_id` (`Media_id`),
  KEY `Source_id` (`Source_id`),
  KEY `collections_callnumber` (`CallNumber`),
  KEY `collections_status` (`Status_id`),
  KEY `collections_createby` (`CreateBy`),
  KEY `collections_updateby` (`UpdateBy`),
  KEY `collections_quarantinedby` (`QUARANTINEDBY`),
  KEY `collections_jilidcreateby` (`JILIDCREATEBY`),
  KEY `collections_idjilid` (`IDJILID`),
  KEY `collections_currency` (`Currency`) USING BTREE,
  KEY `collections_NoInduk` (`NoInduk`) USING BTREE,
  KEY `collections_edisiserial` (`EDISISERIAL`),
  KEY `collections_nopanggiljilid` (`NOMORPANGGILJILID`),
  KEY `collections_jilid1` (`IDJILID`,`NOMORPANGGILJILID`,`Catalog_id`),
  KEY `collections_tglentryjilid` (`TGLENTRYJILID`),
  KEY `collections_tanggalpengadaan` (`TanggalPengadaan`),
  KEY `collections_rfid` (`RFID`),
  KEY `collections_location_library_idx` (`Location_Library_id`),
  KEY `collections_kii` (`KIILastUploadDate`),
  KEY `collections_createdate` (`CreateDate`),
  KEY `collections_updatedate` (`UpdateDate`),
  CONSTRAINT `collections_branch` FOREIGN KEY (`Branch_id`) REFERENCES `branchs` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `collections_catalog` FOREIGN KEY (`Catalog_id`) REFERENCES `catalogs` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `collections_category` FOREIGN KEY (`Category_id`) REFERENCES `collectioncategorys` (`ID`) ON DELETE NO ACTION ON UPDATE CASCADE,
  CONSTRAINT `collections_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `collections_currency` FOREIGN KEY (`Currency`) REFERENCES `currency` (`Currency`) ON DELETE NO ACTION ON UPDATE CASCADE,
  CONSTRAINT `collections_jilidcreateby` FOREIGN KEY (`JILIDCREATEBY`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `collections_location` FOREIGN KEY (`Location_id`) REFERENCES `locations` (`ID`) ON DELETE NO ACTION ON UPDATE CASCADE,
  CONSTRAINT `collections_location_library` FOREIGN KEY (`Location_Library_id`) REFERENCES `location_library` (`ID`) ON DELETE NO ACTION ON UPDATE CASCADE,
  CONSTRAINT `collections_media` FOREIGN KEY (`Media_id`) REFERENCES `collectionmedias` (`ID`) ON DELETE NO ACTION ON UPDATE CASCADE,
  CONSTRAINT `collections_partner` FOREIGN KEY (`Partner_id`) REFERENCES `partners` (`ID`) ON DELETE NO ACTION ON UPDATE CASCADE,
  CONSTRAINT `collections_quarantinedby` FOREIGN KEY (`QUARANTINEDBY`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `collections_rule` FOREIGN KEY (`Rule_id`) REFERENCES `collectionrules` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `collections_source` FOREIGN KEY (`Source_id`) REFERENCES `collectionsources` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `collections_status` FOREIGN KEY (`Status_id`) REFERENCES `collectionstatus` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `collections_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `collections` */

/*Table structure for table `collectionsources` */

DROP TABLE IF EXISTS `collectionsources`;

CREATE TABLE `collectionsources` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `Code` varchar(50) NOT NULL,
  `Name` varchar(255) NOT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  `KIILastUploadDate` datetime DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `collectionsources_createby` (`CreateBy`),
  KEY `collectionsources_updateby` (`UpdateBy`),
  KEY `collectionsources_kii` (`KIILastUploadDate`),
  KEY `collectionsources_createdate` (`CreateDate`),
  KEY `collectionsources_updatedate` (`UpdateDate`),
  CONSTRAINT `collectionsources_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `collectionsources_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=latin1;

/*Data for the table `collectionsources` */

insert  into `collectionsources`(`ID`,`Code`,`Name`,`CreateBy`,`CreateDate`,`CreateTerminal`,`UpdateBy`,`UpdateDate`,`UpdateTerminal`,`KIILastUploadDate`) values (1,'001','Pembelian',NULL,'2012-09-12 13:56:30','DeniPC',NULL,'2016-03-07 13:38:53','192.168.0.1','2015-10-27 02:10:54'),(2,'002','Hadiah/Hibah',NULL,'2012-09-12 13:56:30','DeniPC',NULL,'2016-02-29 16:25:28','192.168.0.1','2015-10-27 02:10:54'),(3,'003','Penggantian',NULL,'2012-09-12 13:56:30','DeniPC',NULL,'2012-09-12 13:56:30','DeniPC','2015-10-27 02:10:54'),(4,'004','Penggandaan',NULL,'2012-09-12 13:56:30','DeniPC',NULL,'2012-09-12 13:56:30','DeniPC','2015-10-27 02:10:54'),(7,'007','Tukar Menukar',NULL,'2012-09-12 13:56:30','DeniPC',NULL,'2012-09-12 13:56:30','DeniPC','2015-10-27 02:10:54'),(8,'008','Terbitan Sendiri',NULL,'2012-09-12 13:56:30','DeniPC',NULL,'2012-09-12 13:56:30','DeniPC','2015-10-27 02:10:54'),(10,'010','Deposit (UU No4/1990)',NULL,'2012-09-12 13:56:30','DeniPC',33,'2016-06-06 10:50:11','::1','2015-10-27 02:10:54');

/*Table structure for table `collectionstatus` */

DROP TABLE IF EXISTS `collectionstatus`;

CREATE TABLE `collectionstatus` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `Name` varchar(50) NOT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  `KIILastUploadDate` datetime DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `collectionstatus_createby` (`CreateBy`),
  KEY `collectionstatus_updateby` (`UpdateBy`),
  KEY `collectionstatus_kii` (`KIILastUploadDate`),
  KEY `collectionstatus_createdate` (`CreateDate`),
  KEY `collectionstatus_updatedate` (`UpdateDate`),
  CONSTRAINT `collectionstatus_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `collectionstatus_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=12 DEFAULT CHARSET=latin1;

/*Data for the table `collectionstatus` */

insert  into `collectionstatus`(`ID`,`Name`,`CreateBy`,`CreateDate`,`CreateTerminal`,`UpdateBy`,`UpdateDate`,`UpdateTerminal`,`KIILastUploadDate`) values (1,'Tersedia',NULL,'2012-09-12 13:56:30','DeniPC',NULL,'2012-09-12 13:56:30','DeniPC',NULL),(2,'Tidak diketahui',NULL,'2012-09-12 13:56:30','DeniPC',NULL,'2012-09-12 13:56:30','DeniPC',NULL),(3,'Rusak',NULL,'2012-09-12 13:56:30','DeniPC',NULL,'2012-09-12 13:56:30','DeniPC',NULL),(4,'Dalam Perbaikan',NULL,'2012-09-12 13:56:30','DeniPC',NULL,'2012-09-12 13:56:30','DeniPC',NULL),(5,'Dipinjam',NULL,'2012-09-12 13:56:30','DeniPC',NULL,'2012-09-12 13:56:30','DeniPC',NULL),(6,'Dalam Penggandaan',NULL,'2012-09-12 13:56:30','DeniPC',NULL,'2012-09-12 13:56:30','DeniPC',NULL),(7,'Diolah',NULL,'2012-09-12 13:56:30','DeniPC',NULL,'2012-09-12 13:56:30','DeniPC',NULL),(8,'Hilang',NULL,'2012-09-12 13:56:30','DeniPC',NULL,'2012-09-12 13:56:30','DeniPC',NULL),(9,'Tandon',NULL,'2015-09-13 12:31:00','DeniPC',NULL,'2015-09-13 12:31:00','DeniPC',NULL),(10,'Dihibahkan',NULL,'2015-01-31 00:00:00','DeniPC',NULL,'2015-01-31 00:00:00','DeniPC',NULL),(11,'Dibaca',NULL,NULL,NULL,NULL,NULL,NULL,NULL);

/*Table structure for table `colloclib` */

DROP TABLE IF EXISTS `colloclib`;

CREATE TABLE `colloclib` (
  `Col_id` double NOT NULL,
  `LocLib_id` int(11) NOT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  KEY `Col_id` (`Col_id`),
  KEY `LocLib_id` (`LocLib_id`),
  KEY `colloclib_createby` (`CreateBy`),
  KEY `colloclib_updateby` (`UpdateBy`),
  CONSTRAINT `FK_colloclib_col` FOREIGN KEY (`Col_id`) REFERENCES `collections` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_colloclib_loclib` FOREIGN KEY (`LocLib_id`) REFERENCES `location_library` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `colloclib_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `colloclib_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `colloclib` */

/*Table structure for table `currency` */

DROP TABLE IF EXISTS `currency`;

CREATE TABLE `currency` (
  `Currency` varchar(20) NOT NULL,
  `Description` varchar(200) NOT NULL,
  `Sort_ID` int(11) DEFAULT '999',
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  `KIILastUploadDate` datetime DEFAULT NULL,
  PRIMARY KEY (`Currency`),
  UNIQUE KEY `CURRENCY_UNIQUE` (`Currency`),
  KEY `currency_createby` (`CreateBy`),
  KEY `currency_updateby` (`UpdateBy`),
  KEY `currency_kii` (`KIILastUploadDate`),
  KEY `currency_createdate` (`CreateDate`),
  KEY `currency_updatedate` (`UpdateDate`),
  KEY `currency_sortno` (`Sort_ID`),
  CONSTRAINT `currency_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `currency_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `currency` */

insert  into `currency`(`Currency`,`Description`,`Sort_ID`,`CreateBy`,`CreateDate`,`CreateTerminal`,`UpdateBy`,`UpdateDate`,`UpdateTerminal`,`KIILastUploadDate`) values ('AED','United Arab Emirates dirham',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('AFN','Afghani',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('ALL','Lek',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('AMD','Armenian Dram',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('ANG','Netherlands Antillian Guilder',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('AOA','Kwanza',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('ARS','Argentine Peso',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('AUD','Australian Dollar',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('AWG','Aruban Guilder',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('AZN','Azerbaijanian Manat',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('BAM','Convertible Marks',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('BBD','Barbados Dollar',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('BDT','Bangladeshi Taka',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('BGN','Bulgarian Lev',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('BHD','Bahraini Dinar',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('BIF','Burundian Franc',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('BMD','Bermudian Dollar (customarily known as Bermuda Dollar)',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('BND','Brunei Dollar',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('BOB','Boliviano',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('BOV','Bolivian Mvdol (Funds code)',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('BRL','Brazilian Real',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('BSD','Bahamian Dollar',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('BTN','Ngultrum',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('BWP','Pula',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('BYR','Belarussian Ruble',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('BZD','Belize Dollar',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('CAD','Canadian Dollar',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('CDF','Franc Congolais',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('CHE','WIR Euro (complementary currency)',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('CHF','Swiss Franc',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('CHW','WIR Franc (complementary currency)',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('CLF','Unidades de formento (Funds code)',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('CLP','Chilean Peso',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('CNY','Yuan Renminbi',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('COP','Colombian Peso',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('COU','Unidad de Valor Real',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('CRC','Costa Rican Colon',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('CUP','Cuban Peso',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('CVE','Cape Verde Escudo',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('CYP','Cyprus Pound',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('CZK','Czech Koruna',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('DJF','Djibouti Franc',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('DKK','Danish Krone',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('DOP','Dominican Peso',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('DZD','Algerian Dinar',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('EEK','Kroon',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('EGP','Egyptian Pound',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('ERN','Nakfa',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('ETB','Ethiopian Birr',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('EUR','Euro',3,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('FJD','Fiji Dollar',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('FKP','Falkland Islands Pound',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('GBP','Pound Sterling',4,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('GEL','Lari',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('GHS','Cedi',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('GIP','Gibraltar pound',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('GMD','Dalasi',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('GNF','Guinea Franc',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('GTQ','Quetzal',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('GYD','Guyana Dollar',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('HKD','Hong Kong Dollar',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('HNL','Lempira',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('HRK','Croatian Kuna',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('HTG','Haiti Gourde',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('HUF','Forint',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('IDR','Rupiah',1,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('ILS','New Israeli Shekel',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('INR','Indian Rupee',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('IQD','Iraqi Dinar',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('IRR','Iranian Rial',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('ISK','Iceland Krona',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('JMD','Jamaican Dollar',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('JOD','Jordanian Dinar',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('JPY','Japanese yen',5,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('KES','Kenyan Shilling',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('KGS','Som',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('KHR','Riel',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('KMF','Comoro Franc',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('KPW','North Korean Won',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('KRW','South Korean Won',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('KWD','Kuwaiti Dinar',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('KYD','Cayman Islands Dollar',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('KZT','Tenge',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('LAK','Kip',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('LBP','Lebanese Pound',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('LKR','Sri Lanka Rupee',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('LRD','Liberian Dollar',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('LSL','Loti',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('LTL','Lithuanian Litas',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('LVL','Latvian Lats',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('LYD','Libyan Dinar',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('MAD','Moroccan Dirham',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('MDL','Moldovan Leu',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('MGA','Malagasy Ariary',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('MKD','Denar',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('MMK','Kyat',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('MNT','Tugrik',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('MOP','Pataca',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('MRO','Ouguiya',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('MTL','Maltese Lira',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('MUR','Mauritius Rupee',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('MVR','Rufiyaa',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('MWK','Kwacha',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('MXN','Mexican Peso',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('MXV','Mexican Unidad de Inversion (UDI) (Funds code)',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('MYR','Malaysian Ringgit',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('MZN','Metical',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('NAD','Namibian Dollar',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('NGN','Naira',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('NIO','Cordoba Oro',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('NOK','Norwegian Krone',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('NPR','Nepalese Rupee',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('NZD','New Zealand Dollar',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('OMR','Rial Omani',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('PAB','Balboa',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('PEN','Nuevo Sol',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('PGK','Kina',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('PHP','Philippine Peso',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('PKR','Pakistan Rupee',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('PLN','Zloty',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('PYG','Guarani',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('QAR','Qatari Rial',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('RON','Romanian New Leu',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('Rp.','Rp.',999,NULL,NULL,NULL,NULL,NULL,NULL,NULL),('Rp. 65','Rp. 65',999,NULL,NULL,NULL,NULL,NULL,NULL,NULL),('RSD','Serbian Dinar',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('RUB','Russian Ruble',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('Rupiah','Rupiah',999,NULL,NULL,NULL,NULL,NULL,NULL,NULL),('RWF','Rwanda Franc',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('SAR','Saudi Riyal',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('SBD','Solomon Islands Dollar',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('SCR','Seychelles Rupee',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('SDG','Sudanese Pound',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('SEK','Swedish Krona',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('SGD','Singapore Dollar',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('SHP','Saint Helena Pound',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('SKK','Slovak Koruna',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('SLL','Leone',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('SOS','Somali Shilling',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('SRD','Surinam Dollar',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('STD','Dobra',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('SYP','Syrian Pound',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('SZL','Lilangeni',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('THB','Baht',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('TJS','Somoni',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('TMM','Manat',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('TND','Tunisian Dinar',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('TOP','Pa\'anga',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('TRY','New Turkish Lira',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('TTD','Trinidad and Tobago Dollar',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('TWD','New Taiwan Dollar',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('TZS','Tanzanian Shilling',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('UAH','Hryvnia',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('UGX','Uganda Shilling',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('USD','US Dollar',2,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('USN','US Dollar (Next day)',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('USS','US Dollar (Same day)',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('UYU','Peso Uruguayo',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('UZS','Uzbekistan Som',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('VEB','Venezuelan bolÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â­var',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('VND','Vietnamese d?ng',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('VUV','Vatu',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('WST','Samoan Tala',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('XAF','CFA Franc BEAC',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('XAG','Silver (one Troy ounce)',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('XAU','Gold (one Troy ounce)',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('XBA','European Composite Unit (EURCO) (Bonds market unit)',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('XBB','European Monetary Unit (E.M.U.-6) (Bonds market unit)',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('XBC','European Unit of Account 9 (E.U.A.-9) (Bonds market unit)',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('XBD','European Unit of Account 17 (E.U.A.-17) (Bonds market unit)',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('XCD','East Caribbean Dollar',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('XDR','Special Drawing Rights',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('XFO','Gold franc (special settlement currency)',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('XFU','UIC franc (special settlement currency)',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('XOF','CFA Franc BCEAO',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('XPD','Palladium (one Troy ounce)',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('XPF','CFP franc',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('XPT','Platinum (one Troy ounce)',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('XTS','Code reserved for testing purposes',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('XXX','No currency',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('YER','Yemeni Rial',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('ZAR','South African Rand',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('ZMK','Kwacha',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL),('ZWD','Zimbabwe Dollar',999,NULL,'2015-10-27 02:33:39',NULL,NULL,NULL,NULL,NULL);

/*Table structure for table `daemons` */

DROP TABLE IF EXISTS `daemons`;

CREATE TABLE `daemons` (
  `Start` text NOT NULL,
  `Info` text NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/*Data for the table `daemons` */

/*Table structure for table `departments` */

DROP TABLE IF EXISTS `departments`;

CREATE TABLE `departments` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `Code` varchar(50) NOT NULL,
  `Name` varchar(255) NOT NULL,
  `Description` varchar(255) DEFAULT NULL,
  `IsActive` bit(1) DEFAULT b'1',
  `ParentID` int(11) DEFAULT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  `KIILastUploadDate` datetime DEFAULT NULL,
  PRIMARY KEY (`ID`),
  UNIQUE KEY `Code` (`Code`),
  KEY `ParentID` (`ParentID`),
  KEY `departments_createby` (`CreateBy`),
  KEY `departments_updateby` (`UpdateBy`),
  KEY `departments_kii` (`KIILastUploadDate`),
  KEY `departments_createdate` (`CreateDate`),
  KEY `departments_updatedate` (`UpdateDate`),
  CONSTRAINT `FKFE0DEFC7922003A1` FOREIGN KEY (`ParentID`) REFERENCES `departments` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `departments_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `departments_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;

/*Data for the table `departments` */

insert  into `departments`(`ID`,`Code`,`Name`,`Description`,`IsActive`,`ParentID`,`CreateBy`,`CreateDate`,`CreateTerminal`,`UpdateBy`,`UpdateDate`,`UpdateTerminal`,`KIILastUploadDate`) values (1,'UK001','Unit Kerja 001','','\0',NULL,NULL,'2012-09-12 13:53:45','DeniPC',33,'2016-06-06 12:36:32','::1','2015-10-27 14:04:37'),(2,'UK002','Unit Kerja 002','','\0',NULL,NULL,'2012-09-12 13:53:45','DeniPC',33,'2016-06-06 12:36:21','::1','2015-10-27 14:04:37'),(3,'UK003','Unit Kerja 003','','\0',NULL,NULL,'2012-09-12 13:53:45','DeniPC',33,'2016-06-06 12:36:51','::1','2015-10-27 14:04:37');

/*Table structure for table `djkn_data` */

DROP TABLE IF EXISTS `djkn_data`;

CREATE TABLE `djkn_data` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `Collection_id` double DEFAULT NULL,
  `Cover` varchar(100) DEFAULT NULL,
  `Finishing_Cover` varchar(100) DEFAULT NULL,
  `Finishing_HardCover` varchar(100) DEFAULT NULL,
  `Binding` varchar(100) DEFAULT NULL,
  `Total_Page` varchar(20) DEFAULT NULL,
  `Paper_Type` varchar(100) DEFAULT NULL,
  `Book_Size` varchar(100) DEFAULT NULL,
  `Condition_Book` varchar(100) DEFAULT NULL,
  `Conditions_Outdated` varchar(100) DEFAULT NULL,
  `FULL_COLOR` varchar(100) DEFAULT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(45) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(45) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `djkn_data_createby_idx` (`CreateBy`),
  KEY `djkn_data_updateby_idx` (`UpdateBy`),
  KEY `djkn_data_collection_idx` (`Collection_id`),
  CONSTRAINT `djkn_data_collection` FOREIGN KEY (`Collection_id`) REFERENCES `collections` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `djkn_data_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `djkn_data_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `djkn_data` */

/*Table structure for table `favorite` */

DROP TABLE IF EXISTS `favorite`;

CREATE TABLE `favorite` (
  `id` double NOT NULL AUTO_INCREMENT,
  `Catalog_Id` double DEFAULT NULL,
  `Member_Id` varchar(50) DEFAULT NULL,
  `Createdate` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `FK_Catalog` (`Catalog_Id`),
  KEY `FK_members` (`Member_Id`),
  CONSTRAINT `FK_Catalog` FOREIGN KEY (`Catalog_Id`) REFERENCES `catalogs` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `FK_members` FOREIGN KEY (`Member_Id`) REFERENCES `members` (`MemberNo`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `favorite` */

/*Table structure for table `fielddatas` */

DROP TABLE IF EXISTS `fielddatas`;

CREATE TABLE `fielddatas` (
  `Field_id` int(11) NOT NULL,
  `Code` varchar(10) NOT NULL DEFAULT '',
  `Name` varchar(255) NOT NULL,
  `Delimiter` varchar(5) DEFAULT NULL,
  `SortNo` int(11) DEFAULT '99',
  `Repeatable` bit(1) DEFAULT b'0',
  `IsShow` bit(1) DEFAULT b'1',
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`Field_id`,`Code`),
  KEY `fielddatas_delimiter` (`Delimiter`),
  KEY `fielddatas_createby` (`CreateBy`),
  KEY `fielddatas_updateby` (`UpdateBy`),
  KEY `fielddatas_fieldid` (`Field_id`),
  KEY `fielddatas_code` (`Code`),
  CONSTRAINT `fielddatas_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fielddatas_fieldid` FOREIGN KEY (`Field_id`) REFERENCES `fields` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fielddatas_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `fielddatas` */

insert  into `fielddatas`(`Field_id`,`Code`,`Name`,`Delimiter`,`SortNo`,`Repeatable`,`IsShow`,`CreateBy`,`CreateDate`,`CreateTerminal`,`UpdateBy`,`UpdateDate`,`UpdateTerminal`) values (5,'a','Judul seragam','',1,'\0','',33,'2018-03-12 18:02:37','::1',33,'2018-03-12 18:02:37','::1'),(5,'d','Tahun penandatanganan perjanjian','',2,'\0','',33,'2018-03-12 18:02:37','::1',33,'2018-03-12 18:02:37','::1'),(5,'f','Tahun terbit','',3,'\0','',33,'2018-03-12 18:02:37','::1',33,'2018-03-12 18:02:37','::1'),(5,'g','Keterangan lainnya','',4,'\0','',33,'2018-03-12 18:02:37','::1',33,'2018-03-12 18:02:37','::1'),(5,'k','Subtajuk bentuk','',5,'\0','',33,'2018-03-12 18:02:37','::1',33,'2018-03-12 18:02:37','::1'),(5,'l','Bahasa','',6,'\0','',33,'2018-03-12 18:02:37','::1',33,'2018-03-12 18:02:37','::1'),(5,'m','Medium penyajian untuk musik','',7,'\0','',33,'2018-03-12 18:02:37','::1',33,'2018-03-12 18:02:37','::1'),(5,'n','Nomor bagian/seksi pertemuan','',8,'\0','',33,'2018-03-12 18:02:37','::1',33,'2018-03-12 18:02:37','::1'),(5,'p','Nama bagian karya','',9,'\0','',33,'2018-03-12 18:02:37','::1',33,'2018-03-12 18:02:37','::1'),(5,'q','Nama pertemuan','',10,'\0','',33,'2018-03-12 18:02:37','::1',33,'2018-03-12 18:02:37','::1'),(5,'t','Judul karya','',11,'\0','',33,'2018-03-12 18:02:37','::1',33,'2018-03-12 18:02:37','::1'),(6,'a','ISSN','',1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(6,'y','ISSN yang salah','',2,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(6,'z','ISSN yang dibatalkan','',3,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(7,'a','Judul disingkat',NULL,1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(7,'b','Unsur pembeda',NULL,2,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(8,'a','Judul kunci',NULL,1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(8,'b','Unsur pembeda',NULL,2,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(9,'a','Frekuensi pulikasi mutakhir','',1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(9,'b','Tanggal mulai frekuensi publikasi mutakhir','',2,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(10,'a','Frekuensi terbitan sebelumnya','',1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(10,'b','Tanggal mulai berlaku frekuensi sebelumnya','',2,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(11,'3','Spesifikasi teknis media','',1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(11,'a','Bahan dasar dan konfigurasi','',2,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(11,'b','Ukuran','',3,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(11,'c','Zat pelapis permukaan','',4,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(11,'d','Teknik perekaman','',5,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(11,'e','Pendukung','',6,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(11,'f','Rasio produksi','',7,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(11,'h','Penempatan dalam media','',8,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(11,'i','Spesifikasi teknik dari media','',9,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(12,'2','Penggunaan metode referensi','',1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(12,'a','Nama','',2,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(12,'b','Unit koordinasi atau jarak','',3,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(12,'c','Resolusi garis lintang','',4,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(12,'d','Resolusi garis bujur','',5,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(12,'e','Standar garis lintang paralel atau miring','',6,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(12,'f','Garis bujur miring','',7,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(12,'g','Garis lintang meridian pusat atau pusat proyeksi','',8,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(12,'h','Garis bujur asal proyeksi dan pusat proyeksi','',9,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(12,'i','False easting','',10,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(12,'j','False northing','',11,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(12,'k','Skala faktor','',12,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(12,'l','Tinggi titik perspektif di atas permukaan','',13,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(12,'m','Sudut Azimunthal','',14,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(12,'n','Tingkat pengukuran azimut garis lintang atau garis lintang tegak lurus dari kutub','',15,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(12,'o','Zona satelit bumi dan jalur','',16,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(12,'p','Zona pengenal','',17,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(12,'q','Nama ellipsoid','',18,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(12,'r','Semi-major axis','',19,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(12,'s','Denominator of flattening ratio','',20,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(12,'t','Resolusi vertikal','',21,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(12,'u','Metode penyandian vertikal','',22,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(12,'v','Local planar, local, or other projection or grid description','',23,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(12,'w','Local planar or local georeference information','',24,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(13,'a','Metode pengkodean koordinat planar','',1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(13,'b','Satuan jarak planar','',2,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(13,'c','Resolusi Abcissa','',3,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(13,'d','Resolusi ordinasi','',4,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(13,'e','Resolusi jarak','',5,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(13,'f','Resolusi baringan','',6,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(13,'g','Satuan baringan','',7,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(13,'h','Arah rujukan baringan','',8,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(13,'i','Meridian rujukan baringan','',9,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(14,'a','Metode referensi langsung','',1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(14,'b','Tipe objek','',2,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(14,'c','Jumlah objek','',3,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(14,'d','Jumlah baris','',4,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(14,'e','Jumlah kolom','',5,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(14,'f','Jumlah baris','',6,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(14,'g','Tingkat VPF topologi','',7,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(14,'i','Deskripsi referensi tidak langsung','',8,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(15,'a','Tanggal penerbitan dan/atau urutan','',1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(15,'z','Sumber informasi','',2,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(16,'3','Penjelasan tentang bahan',NULL,1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(16,'a','Pernyataan yang mengatur akses',NULL,2,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(16,'b','Yurisdiksi',NULL,3,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(16,'c','Izin akses fisik',NULL,4,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(16,'d','Yang mempunyai akses',NULL,5,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(16,'e','Pemberian wewenang',NULL,6,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(16,'u','Uniform Resource Identifier',NULL,7,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(17,'a','Merek dan model mesin',NULL,1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(17,'b','Bahasa pemrograman',NULL,2,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(17,'c','Sistem pengoperasian (Operating System)',NULL,3,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(18,'a','Tajuk utama',NULL,1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(18,'b','Edisi',NULL,2,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(18,'c','Informasi pembeda',NULL,3,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(18,'d','Tempat terbit, penerbit dan tahun terbit',NULL,4,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(18,'g','Keterkaitan',NULL,5,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(18,'h','Deskripsi fisik',NULL,6,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(18,'i','Teks yang ditampilkan',NULL,7,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(18,'k','Data seri untuk cantuman yang berhubungan',NULL,8,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(18,'m','Rincian khusus bahan',NULL,9,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(18,'n','Catatan',NULL,10,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(18,'o','Pengidentifikasi karya lainnya',NULL,11,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(18,'p','Judul ringkas',NULL,12,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(18,'r','Nomor laporan',NULL,13,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(18,'s','Judul seragam',NULL,14,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(18,'t','Judul',NULL,15,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(18,'x','Nomor Standar Serial Internasional',NULL,16,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(18,'z','Nomor Standar Buku Internasional',NULL,17,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(19,'2','Metode akses',NULL,1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(19,'3','Spesifikasi bahan',NULL,2,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(19,'a','Nama host',NULL,3,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(19,'b','Nomor akses',NULL,4,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(19,'c','Informasi kompresi',NULL,5,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(19,'d','Path',NULL,6,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(19,'f','Nama elektronik',NULL,7,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(19,'h','Processor yang diminta',NULL,8,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(19,'i','Instruksi',NULL,9,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(19,'j','Bits per detik',NULL,10,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(19,'k','Kata kunci',NULL,11,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(19,'l','Logon',NULL,12,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(19,'m','Kontak untuk bantuan akses',NULL,13,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(19,'n','Nama lokasi host',NULL,14,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(19,'o','Sistem operasi',NULL,15,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(19,'p','Port',NULL,16,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(19,'q','Jenis format elektronis',NULL,17,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(19,'r','Setting',NULL,18,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(19,'s','Ukuran fail',NULL,19,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(19,'t','Terminal emultation',NULL,20,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(19,'u','Uniform Resource Identifier',NULL,21,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(19,'v','Metode akses waktu yang tersedia',NULL,22,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(19,'w','Nomor kendali cantuman',NULL,23,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(19,'x','Catatan tidak untuk umum',NULL,24,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(19,'y','Link text',NULL,25,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(19,'z','Catatan untuk umum',NULL,26,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(20,'3','Spesifikasi bahan',NULL,1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(20,'a','Catatan ketersediaan bentuk fisik tambahan',NULL,2,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(20,'b','Sumber ketersediaan',NULL,3,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(20,'c','Kondisi ketersediaan',NULL,4,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(20,'d','Nomor pesanan',NULL,5,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(20,'u','Uniform Resource Identifier',NULL,6,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(21,'a','Catatan rincian sistem',NULL,1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(22,'a','Tajuk utama',NULL,1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(22,'b','Edisi',NULL,2,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(22,'c','Informasi yang memenuhi syarat',NULL,3,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(22,'d','Tempat terbit, penerbit dan tahun terbit',NULL,4,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(22,'g','Keterkaitan',NULL,5,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(22,'h','Deskripsi fisik',NULL,6,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(22,'i','Teks tampilan',NULL,7,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(22,'k','Data seri untuk karya yang berhubungan',NULL,8,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(22,'m','Rincian khusus bahan',NULL,9,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(22,'n','Catatan',NULL,10,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(22,'o','Pengidentifikasi karya lainnya',NULL,11,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(22,'p','Judul ringkas',NULL,12,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(22,'r','Nomor laporan',NULL,13,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(22,'s','Judul seragam',NULL,14,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(22,'t','Judul',NULL,15,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(22,'x','Nomor Standar Serial Internasional (ISSN)',NULL,16,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(22,'z','Nomor Standar Buku Internasional (ISBN)',NULL,17,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(23,'3','Spesifikasi bahan','',1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(23,'4','Kode yang menghubungkan (Relator code)','',2,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(23,'a','Nama pertemuan','',3,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(23,'c','Tempat pertemuan','',4,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(23,'d','Tahun pertemuan','',5,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(23,'e','Badan bawahan','',6,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(23,'f','Tahun penerbitan karya','',7,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(23,'g','Keterangan lainnya','',8,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(23,'h','Medium','',9,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(23,'k','Subtajuk bentuk','',10,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(23,'l','Bahasa','',11,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(23,'n','Nomor bagian/seksi dari pertemuan','',12,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(23,'p','Nama bagian dari karya','',13,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(23,'q','Nama pertemuan mengikuti unsur entri nama yurisdiksi','',14,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(23,'s','Versi','',15,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(23,'t','Judul karya','',16,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(23,'u','Afiliasi','',17,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(23,'x','International Standard Serial Number','',18,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(25,'a','Nomor klas LC',NULL,1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(25,'b','Kode buku/dokumen',NULL,2,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(26,'a','Judul',NULL,1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(26,'b','Sisa Judul (anak judul, judul paralel serta keterangan lain dalam judul)',NULL,2,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(26,'f','Volume dan nomor dan/atau tanggal terbit',NULL,3,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(26,'g','Keterangan lainnya',NULL,4,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(26,'h','Medium',NULL,5,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(26,'i','Teks yang ditampilkan di layar',NULL,6,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(26,'n','Nomor bagian dari karya',NULL,7,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(26,'p','Nama bagian dari karya',NULL,8,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(27,'a','Judul',NULL,1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(27,'b','Sisa Judul (anak judul, judul paralel serta keterangan lain dalam judul)',NULL,2,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(27,'f','Jilid dan nomor dan/atau tanggal terbit',NULL,3,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(27,'g','Keterangan lainnya',NULL,4,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(27,'h','Medium',NULL,5,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(27,'n','Nomor bagian dari karya',NULL,6,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(27,'p','Nama bagian dari karya',NULL,7,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(27,'x','International Standard Serial Number',NULL,8,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(30,'2','Sumber','',1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(30,'a','Nomor Induk Bibliografi Nasional','',2,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(31,'a','ISBN','',1,'\0','',33,'2018-03-12 17:15:42','::1',33,'2018-03-12 17:15:42','::1'),(31,'c','Cara Memperoleh','',2,'\0','',33,'2018-03-12 17:15:42','::1',33,'2018-03-12 17:15:42','::1'),(31,'z','ISBN yang dibatalkan','',3,'\0','',33,'2018-03-12 17:15:42','::1',33,'2018-03-12 17:15:42','::1'),(32,'a','Nomor kendali system lain','',1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(32,'z','Nomor kendali system lain yang dibatalkan','',2,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(33,'a','Nama badan pengkatalog asli','',1,'\0','',33,'2018-03-12 17:17:05','::1',33,'2018-03-12 17:17:05','::1'),(33,'b','Kode bahasa yang dipakai untuk pengkatalogan','',2,'\0','',33,'2018-03-12 17:17:05','::1',33,'2018-03-12 17:17:05','::1'),(33,'c','Badan yang membuat salinan yang terbacakan mesin','',3,'\0','',33,'2018-03-12 17:17:05','::1',33,'2018-03-12 17:17:05','::1'),(33,'d','Badan yang membuat perubahan','',4,'','',33,'2018-03-12 17:17:05','::1',33,'2018-03-12 17:17:05','::1'),(33,'e','Keterangan','',5,'\0','',33,'2018-03-12 17:17:05','::1',33,'2018-03-12 17:17:05','::1'),(34,'a','Kode bahasa teks/suara latar atau judul terpisah','',1,'','',33,'2018-03-12 17:18:31','::1',33,'2018-03-12 17:18:31','::1'),(34,'b','Kode bahasa ringkasan atau abstrak','',2,'','',33,'2018-03-12 17:18:31','::1',33,'2018-03-12 17:18:31','::1'),(34,'d','Kode bahasa teks yang diucapkan atau dinyanyikan','',3,'','',33,'2018-03-12 17:18:31','::1',33,'2018-03-12 17:18:31','::1'),(34,'e','Kode bahasa libretto','',4,'','',33,'2018-03-12 17:18:31','::1',33,'2018-03-12 17:18:31','::1'),(34,'f','Kode bahasa daftar isi','',5,'','',33,'2018-03-12 17:18:31','::1',33,'2018-03-12 17:18:31','::1'),(34,'g','Kode untuk bahasa yang digunakan dalam bahan sertaan selain libretto','',6,'','',33,'2018-03-12 17:18:31','::1',33,'2018-03-12 17:18:31','::1'),(34,'h','Kode bahasa untuk bahasa asli atau bahasa terjemahan antara','',7,'','',33,'2018-03-12 17:18:31','::1',33,'2018-03-12 17:18:31','::1'),(35,'a','Kode wilayah','',1,'\0','',33,'2018-03-12 17:19:16','::1',33,'2018-03-12 17:19:16','::1'),(35,'b','Kode wilayah lokal','',2,'\0','',33,'2018-03-12 17:19:16','::1',33,'2018-03-12 17:19:16','::1'),(35,'y','Kode wilayah administrasi (data dari Biro Pusat Statistik)','',3,'\0','',33,'2018-03-12 17:19:16','::1',33,'2018-03-12 17:19:16','::1'),(36,'2','Edisi DDC','',1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(36,'a','Nomor DDC','',2,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(37,'2','Sumber nomor','',1,'\0','',33,'2018-03-12 17:23:04','::1',33,'2018-03-12 17:23:04','::1'),(37,'a','Nomor klas','',2,'\0','',33,'2018-03-12 17:23:04','::1',33,'2018-03-12 17:23:04','::1'),(37,'b','Kode buku/dokumen','',3,'\0','',33,'2018-03-12 17:23:04','::1',33,'2018-03-12 17:23:04','::1'),(38,'a','Nomor Panggil Setempat','',1,'\0','',33,'2018-03-12 17:23:47','::1',33,'2018-03-12 17:23:47','::1'),(38,'b','Nomor buku','',2,'\0','',33,'2018-03-12 17:23:47','::1',33,'2018-03-12 17:23:47','::1'),(39,'a','Nama Orang','',1,'\0','',33,'2018-03-12 17:28:07','::1',33,'2018-03-12 17:28:07','::1'),(39,'b','Penomoran','',2,'\0','',33,'2018-03-12 17:28:07','::1',33,'2018-03-12 17:28:07','::1'),(39,'c','Tambahan pada nama (mis.Gelar Kebangsawanan)','',3,'\0','',33,'2018-03-12 17:28:07','::1',33,'2018-03-12 17:28:07','::1'),(39,'d','Tahun yang berhubungan dengan nama orang','',4,'\0','',33,'2018-03-12 17:28:07','::1',33,'2018-03-12 17:28:07','::1'),(39,'e','Istilah penghubung','',5,'\0','',33,'2018-03-12 17:28:07','::1',33,'2018-03-12 17:28:07','::1'),(39,'g','Keterangan lainnya','',6,'\0','',33,'2018-03-12 17:28:07','::1',33,'2018-03-12 17:28:07','::1'),(39,'j','Keterangan penjelas','',7,'\0','',33,'2018-03-12 17:28:07','::1',33,'2018-03-12 17:28:07','::1'),(39,'k','Subtajuk bentuk','',8,'\0','',33,'2018-03-12 17:28:07','::1',33,'2018-03-12 17:28:07','::1'),(39,'l','Bahasa','',9,'\0','',33,'2018-03-12 17:28:07','::1',33,'2018-03-12 17:28:07','::1'),(39,'n','Nomor bagian/seksi pertemuan','',10,'\0','',33,'2018-03-12 17:28:07','::1',33,'2018-03-12 17:28:07','::1'),(39,'p','Nama bagian karya','',11,'\0','',33,'2018-03-12 17:28:07','::1',33,'2018-03-12 17:28:07','::1'),(39,'q','Nama dalam bentuk lengkap','',12,'\0','',33,'2018-03-12 17:28:07','::1',33,'2018-03-12 17:28:07','::1'),(39,'t','Judul karya','',13,'\0','',33,'2018-03-12 17:28:07','::1',33,'2018-03-12 17:28:07','::1'),(40,'a','Nama badan korporasi atau nama yuridiksi sebagai unsur entri','',1,'\0','',33,'2018-03-12 17:31:33','::1',33,'2018-03-12 17:31:33','::1'),(40,'b','Badan bawahan','',2,'\0','',33,'2018-03-12 17:31:33','::1',33,'2018-03-12 17:31:33','::1'),(40,'c','Tempat pertemuan','',3,'\0','',33,'2018-03-12 17:31:33','::1',33,'2018-03-12 17:31:33','::1'),(40,'d','Tahun pertemuan atau penandatanganan perjanjian','',4,'\0','',33,'2018-03-12 17:31:33','::1',33,'2018-03-12 17:31:33','::1'),(40,'f','Tahun penerbitan karya','',5,'\0','',33,'2018-03-12 17:31:33','::1',33,'2018-03-12 17:31:33','::1'),(40,'g','Keterangan lainnya','',6,'\0','',33,'2018-03-12 17:31:33','::1',33,'2018-03-12 17:31:33','::1'),(40,'k','Subtajuk bentuk','',7,'\0','',33,'2018-03-12 17:31:33','::1',33,'2018-03-12 17:31:33','::1'),(40,'l','Bahasa','',8,'\0','',33,'2018-03-12 17:31:33','::1',33,'2018-03-12 17:31:33','::1'),(40,'n','Nomor bagian/seksi pertemuan','',9,'\0','',33,'2018-03-12 17:31:33','::1',33,'2018-03-12 17:31:33','::1'),(40,'p','Nama bagian karya','',10,'\0','',33,'2018-03-12 17:31:33','::1',33,'2018-03-12 17:31:33','::1'),(40,'t','Judul karya','',11,'\0','',33,'2018-03-12 17:31:33','::1',33,'2018-03-12 17:31:33','::1'),(41,'a','Nama pertemuan','',1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(41,'c','Tempat pertemuan','',2,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(41,'d','Tahun konferensi atau pertemuan','',3,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(41,'e','Nama badan bawahan','',4,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(41,'f','Tahun terbit','',5,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(41,'g','Keterangan lainnya','',6,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(41,'k','Subtajuk bentuk','',7,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(41,'l','Bahasa','',8,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(41,'n','Nomor bagian/seksi pertemuan','',9,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(41,'p','Nama bagian karya','',10,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(41,'q','Nama pertemuan yang mengikuti nama yuridiksi sebagai unsur entri','',11,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(41,'t','Judul karya','',12,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(42,'a','Judul seragam','',1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(42,'d','Tahun penandatanganan perjanjian','',2,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(42,'f','Tahun terbit','',3,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(42,'g','Keterangan lainnya','',4,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(42,'h','Medium','',5,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(42,'k','Bentuk subtajuk','',6,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(42,'l','Bahasa','',7,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(42,'m','Medium pertunjukan musik','',8,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(42,'n','Nomor bagian dari karya','',9,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(42,'o','Pernyataan aransemen musik','',10,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(42,'p','Nama bagian dari karya','',11,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(42,'r','Kunci/nada dasar musik','',12,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(42,'s','Versi','',13,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(43,'a','Judul',NULL,1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(43,'b','Sisa judul (anak judul, judul paralel serta keterangan lain dalam judul)',NULL,2,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(43,'c','Pernyataan penanggungjawab',NULL,3,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(43,'h','Medium',NULL,4,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(43,'n','Nomor bagian dari karya',NULL,5,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(43,'p','Nama bagian dari karya',NULL,6,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(43,'y','Kode bahasa judul terjemahan',NULL,7,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(44,'a','Judul seragam',NULL,1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(44,'d','Tahun penandatanganan perjanjian',NULL,2,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(44,'f','Tahun penerbitan karya',NULL,3,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(44,'g','Keterangan lainnya',NULL,4,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(44,'h','Medium',NULL,5,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(44,'k','Bentuk subtajuk',NULL,6,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(44,'l','Bahasa',NULL,7,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(44,'m','Medium tayangan musik',NULL,8,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(44,'n','Nomor bagian dari karya',NULL,9,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(44,'o','Pernyataan aransemen musik',NULL,10,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(44,'p','Nama bagian dari karya',NULL,11,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(44,'r','Kunci/nada dasar musik',NULL,12,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(44,'s','Versi',NULL,13,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(45,'a','Judul','',1,'\0','',NULL,'2016-06-03 16:37:21','192.168.0.1',NULL,'2016-06-03 16:37:21','192.168.0.1'),(45,'b','Sisa judul (anak judul, judul paralel serta keterangan lain dalam judul)',' : ',2,'\0','',NULL,'2016-06-03 16:37:21','192.168.0.1',NULL,'2016-06-03 16:37:21','192.168.0.1'),(45,'c','Pernyataan tanggung jawab',' /',3,'\0','',NULL,'2016-06-03 16:37:21','192.168.0.1',NULL,'2016-06-03 16:37:21','192.168.0.1'),(45,'f','Periode waktu keseluruhan','',4,'\0','',NULL,'2016-06-03 16:37:21','192.168.0.1',NULL,'2016-06-03 16:37:21','192.168.0.1'),(45,'g','Periode waktu sebagian besar','',5,'\0','',NULL,'2016-06-03 16:37:21','192.168.0.1',NULL,'2016-06-03 16:37:21','192.168.0.1'),(45,'h','Medium','',6,'\0','',NULL,'2016-06-03 16:37:21','192.168.0.1',NULL,'2016-06-03 16:37:21','192.168.0.1'),(45,'k','Bentuk','',7,'\0','',NULL,'2016-06-03 16:37:22','192.168.0.1',NULL,'2016-06-03 16:37:22','192.168.0.1'),(45,'n','Nomor bagian dari karya','',8,'\0','',NULL,'2016-06-03 16:37:22','192.168.0.1',NULL,'2016-06-03 16:37:22','192.168.0.1'),(45,'p','Nama bagian dari karya','',9,'\0','',NULL,'2016-06-03 16:37:22','192.168.0.1',NULL,'2016-06-03 16:37:22','192.168.0.1'),(45,'s','Versi','',10,'\0','',NULL,'2016-06-03 16:37:22','192.168.0.1',NULL,'2016-06-03 16:37:22','192.168.0.1'),(46,'a','Pernyataan edisi','',1,'\0','',33,'2018-03-12 18:04:33','::1',33,'2018-03-12 18:04:33','::1'),(46,'b','Sisa pernyataan edisi','',2,'\0','',33,'2018-03-12 18:04:33','::1',33,'2018-03-12 18:04:33','::1'),(47,'a','Pernyataan presentasi musik',NULL,1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(48,'a','Pernyataan skala',NULL,1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(48,'b','Pernyataan proyeksi',NULL,2,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(48,'c','Pernyataan koordinat',NULL,3,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(48,'d','Pernyataan zona',NULL,4,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(48,'e','Pernyataan ekuinoks',NULL,5,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(48,'f','Pasangan koordinat luar lingkaran-G',NULL,6,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(48,'g','Pasangan koordinat eksklusi lingkaran-G',NULL,7,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(49,'a','Karakteristik berkas komputer',NULL,1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(50,'a','Negara tempat produksi film arsip',NULL,1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(51,'3','Bahan dijelaskan','',1,'\0','\0',NULL,'2016-05-10 15:38:03','192.168.0.1',NULL,'2016-05-10 15:38:03','192.168.0.1'),(51,'a','Tempat terbit, distribusi','',2,'\0','',NULL,'2016-05-10 15:38:03','192.168.0.1',NULL,'2016-05-10 15:38:03','192.168.0.1'),(51,'b','Nama penerbit, pengedar',' :',3,'\0','',NULL,'2016-05-10 15:38:03','192.168.0.1',NULL,'2016-05-10 15:38:03','192.168.0.1'),(51,'c','Tahun terbit, distribusi',',',4,'\0','',NULL,'2016-05-10 15:38:03','192.168.0.1',NULL,'2016-05-10 15:38:03','192.168.0.1'),(51,'e','Tempat produksi','',5,'\0','',NULL,'2016-05-10 15:38:03','192.168.0.1',NULL,'2016-05-10 15:38:03','192.168.0.1'),(51,'f','Nama perusahaan pembuat','',6,'\0','\0',NULL,'2016-05-10 15:38:03','192.168.0.1',NULL,'2016-05-10 15:38:03','192.168.0.1'),(51,'g','Tahun produksi','',7,'\0','\0',NULL,'2016-05-10 15:38:03','192.168.0.1',NULL,'2016-05-10 15:38:03','192.168.0.1'),(52,'a','Tanggal prakiraan penerbitan',NULL,1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(53,'a','Alamat',NULL,1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(53,'b','Kota',NULL,2,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(53,'c','Propinsi atau negara bagian',NULL,3,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(53,'d','Negara',NULL,4,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(53,'e','Kode pos',NULL,5,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(53,'f','Sebutan di depan nama penerima',NULL,6,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(53,'g','Nama penerima',NULL,7,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(53,'h','Kedudukan/jabatan penerima',NULL,8,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(53,'i','Jenis alamat',NULL,9,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(53,'j','Nomor telepon langsung',NULL,10,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(53,'k','Nomor telepon',NULL,11,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(53,'l','Nomor faksimili',NULL,12,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(53,'m','Alamat email',NULL,13,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(53,'p','Contact person',NULL,14,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(53,'q','Kedudukan/jabatan contact person',NULL,15,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(53,'r','Jam',NULL,16,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(53,'z','Catatan umum',NULL,17,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(54,'a','Ukuran bahan perpustakaan (misal hlm., jil.)','',1,'\0','',33,'2018-03-12 18:05:00','::1',33,'2018-03-12 18:05:00','::1'),(54,'b','Keterangan fisik lainnya (misal ilus.)',' : ',2,'\0','',33,'2018-03-12 18:05:00','::1',33,'2018-03-12 18:05:00','::1'),(54,'c','Dimensi (misal cm.)',' ; ',3,'\0','',33,'2018-03-12 18:05:00','::1',33,'2018-03-12 18:05:00','::1'),(54,'e','Bahan sertaan','',4,'\0','',33,'2018-03-12 18:05:00','::1',33,'2018-03-12 18:05:00','::1'),(55,'a','Durasi','',1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(56,'a','Jam','',1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(56,'b','Informasi tambahan','',2,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(58,'a','Judul','',1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(58,'n','Nomor bagian karya','',2,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(58,'p','Nama bagian karya','',3,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(58,'v','Nomor jilid','',4,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(58,'x','ISSN','',5,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(59,'a','Pernyataan seri','',1,'\0','',33,'2018-03-12 18:06:41','::1',33,'2018-03-12 18:06:41','::1'),(59,'l','Nomor panggil LC untuk terbitan berseri yang digunakan untuk terbitan berseri yang diterbitkan sebagai bagian dari terbitan berseri itu sendiri','',2,'\0','',33,'2018-03-12 18:06:41','::1',33,'2018-03-12 18:06:41','::1'),(59,'v','Nomor jilid','',3,'\0','',33,'2018-03-12 18:06:41','::1',33,'2018-03-12 18:06:41','::1'),(59,'x','ISSN','',4,'\0','',33,'2018-03-12 18:06:41','::1',33,'2018-03-12 18:06:41','::1'),(60,'3','Penjelasan tentang bahan','',1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(60,'a','Catatan umum','',2,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(61,'a','Catatan disertasi',NULL,1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(62,'a','Catatan bibliografi, dsb.','',1,'\0','',33,'2018-03-12 18:07:18','::1',33,'2018-03-12 18:07:18','::1'),(62,'b','Jumlah rujukan','',2,'\0','',33,'2018-03-12 18:07:18','::1',33,'2018-03-12 18:07:18','::1'),(63,'a','Catatan isi','',1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(63,'g','Aneka informasi','',2,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(63,'r','Pernyataan tanggung jawab','',3,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(63,'t','Judul','',4,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(63,'u','Uniform Recource Identifier','',5,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(64,'3','Penjelasan tentang bahan','',1,'\0','',33,'2018-03-12 18:11:41','::1',33,'2018-03-12 18:11:41','::1'),(64,'a','Catatan ringakasa isi, dsb.','',2,'\0','',33,'2018-03-12 18:11:41','::1',33,'2018-03-12 18:11:41','::1'),(64,'b','Perluasan catatan ringkasan isi','',3,'\0','',33,'2018-03-12 18:11:41','::1',33,'2018-03-12 18:11:41','::1'),(64,'u','Uniform Resource Identifier','',4,'\0','',33,'2018-03-12 18:11:41','::1',33,'2018-03-12 18:11:41','::1'),(65,'a','Catatan kelompok pembaca','',1,'\0','',33,'2018-03-12 18:12:07','::1',33,'2018-03-12 18:12:07','::1'),(65,'b','Sumber','',2,'\0','',33,'2018-03-12 18:12:07','::1',33,'2018-03-12 18:12:07','::1'),(66,'3','Spesifikasi bahan','--',1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(66,'a','Nama orang','',2,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(66,'b','Penomoran','--',3,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(66,'c','Tambahan pada nama selain tahun','--',4,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(66,'d','Tahun','--',5,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(66,'f','Tahun penerbitan karya','--',6,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(66,'g','Keterangan lainnya','--',7,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(66,'h','Medium','--',8,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(66,'j','Keterangan penjelas','--',9,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(66,'k','Subtajuk bentuk','--',10,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(66,'l','Bahasa','--',11,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(66,'m','Media pertunjukkan musik','--',12,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(66,'n','Nomor bagian dari karya','--',13,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(66,'o','Pernyataan aransemen musik','--',14,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(66,'p','Nama bagian/seksi dari karya','--',15,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(66,'q','Nama dalam bentuk lengkap','--',16,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(66,'r','Kunci/nada dasar musik','--',17,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(66,'s','Versi','--',18,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(66,'t','Judul karya','--',19,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(66,'v','Subdivisi bentuk','--',20,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(66,'x','Subdivisi umum','--',21,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(66,'y','Subdivisi kronologis','--',22,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(66,'z','Subdivisi wilayah','--',23,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(67,'a','Nama badan korporasi atau nama yurisdiksi sebagai unsur entri','',1,'\0','',33,'2018-03-12 18:15:19','::1',33,'2018-03-12 18:15:19','::1'),(67,'b','Badan bawahan','--',2,'\0','',33,'2018-03-12 18:15:19','::1',33,'2018-03-12 18:15:19','::1'),(67,'c','Tempat pertemuan','--',3,'\0','',33,'2018-03-12 18:15:19','::1',33,'2018-03-12 18:15:19','::1'),(67,'d','Tahun pertemuan atau penandatanganan perjanjian','--',4,'\0','',33,'2018-03-12 18:15:19','::1',33,'2018-03-12 18:15:19','::1'),(67,'f','Tahun penerbitan karya','--',5,'\0','',33,'2018-03-12 18:15:19','::1',33,'2018-03-12 18:15:19','::1'),(67,'g','Keterangan lainnya','--',6,'\0','',33,'2018-03-12 18:15:19','::1',33,'2018-03-12 18:15:19','::1'),(67,'h','Medium','--',7,'\0','',33,'2018-03-12 18:15:19','::1',33,'2018-03-12 18:15:19','::1'),(67,'k','Subtajuk bentuk','--',8,'\0','',33,'2018-03-12 18:15:19','::1',33,'2018-03-12 18:15:19','::1'),(67,'l','Bahasa','--',9,'\0','',33,'2018-03-12 18:15:19','::1',33,'2018-03-12 18:15:19','::1'),(67,'m','Media Pertunjukkan musik','--',10,'\0','',33,'2018-03-12 18:15:19','::1',33,'2018-03-12 18:15:19','::1'),(67,'n','Nomor bagian/seksi dari pertemuan','--',11,'\0','',33,'2018-03-12 18:15:19','::1',33,'2018-03-12 18:15:19','::1'),(67,'o','Pernyataan aransemen musik','--',12,'\0','',33,'2018-03-12 18:15:19','::1',33,'2018-03-12 18:15:19','::1'),(67,'p','Nama bagian dari karya','--',13,'\0','',33,'2018-03-12 18:15:19','::1',33,'2018-03-12 18:15:19','::1'),(67,'r','Kunci/nada dasar musik','--',14,'\0','',33,'2018-03-12 18:15:19','::1',33,'2018-03-12 18:15:19','::1'),(67,'s','Versi','--',15,'\0','',33,'2018-03-12 18:15:19','::1',33,'2018-03-12 18:15:19','::1'),(67,'t','Judul karya','--',16,'\0','',33,'2018-03-12 18:15:19','::1',33,'2018-03-12 18:15:19','::1'),(67,'v','Subdivisi bentuk','--',17,'\0','',33,'2018-03-12 18:15:19','::1',33,'2018-03-12 18:15:19','::1'),(67,'x','Subdivisi umum','--',18,'\0','',33,'2018-03-12 18:15:19','::1',33,'2018-03-12 18:15:19','::1'),(67,'y','Subdivisi kronologis','--',19,'\0','',33,'2018-03-12 18:15:19','::1',33,'2018-03-12 18:15:19','::1'),(67,'z','Subdivisi wilayah','--',20,'\0','',33,'2018-03-12 18:15:19','::1',33,'2018-03-12 18:15:19','::1'),(68,'a','Nama pertemuan','',1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(68,'c','Tempat pertemuan','--',2,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(68,'d','Tahun pertemuan','--',3,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(68,'e','Badan bawahan','--',4,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(68,'f','Tahun penerbitan karya','--',5,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(68,'g','Keterangan lainnya','--',6,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(68,'h','Medium','--',7,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(68,'k','Subtajuk bentuk','--',8,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(68,'l','Bahasa','--',9,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(68,'n','Nomor bagian/seksi dari pertemuan','--',10,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(68,'p','Nama bagian karya','--',11,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(68,'s','Versi','--',12,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(68,'t','Judul karya','--',13,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(68,'v','Subdivisi bentuk','--',14,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(68,'x','Subdivisi umum','--',15,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(68,'y','Subdivisi kronologis','--',16,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(68,'z','Subdivisi wilayah','--',17,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(69,'a','Judul seragam','',1,'\0','',33,'2018-03-12 18:17:42','::1',33,'2018-03-12 18:17:42','::1'),(69,'d','Tahun perjanjian','--',2,'\0','',33,'2018-03-12 18:17:42','::1',33,'2018-03-12 18:17:42','::1'),(69,'f','Tahun penerbitan karya','--',3,'\0','',33,'2018-03-12 18:17:42','::1',33,'2018-03-12 18:17:42','::1'),(69,'h','Medium','--',4,'\0','',33,'2018-03-12 18:17:42','::1',33,'2018-03-12 18:17:42','::1'),(69,'k','Subtajuk bentuk','--',5,'\0','',33,'2018-03-12 18:17:42','::1',33,'2018-03-12 18:17:42','::1'),(69,'l','Bahasa','--',6,'\0','',33,'2018-03-12 18:17:42','::1',33,'2018-03-12 18:17:42','::1'),(69,'m','Media pertunjukan musik','--',7,'\0','',33,'2018-03-12 18:17:42','::1',33,'2018-03-12 18:17:42','::1'),(69,'n','Nomor bagian/seksi dari','--',8,'\0','',33,'2018-03-12 18:17:42','::1',33,'2018-03-12 18:17:42','::1'),(69,'o','Pernyataan aransemen musik','--',9,'\0','',33,'2018-03-12 18:17:42','::1',33,'2018-03-12 18:17:42','::1'),(69,'p','Nama bagian/seksi dari karya','--',10,'\0','',33,'2018-03-12 18:17:42','::1',33,'2018-03-12 18:17:42','::1'),(69,'r','Kunci/nada dasar musik','--',11,'\0','',33,'2018-03-12 18:17:42','::1',33,'2018-03-12 18:17:42','::1'),(69,'s','Versi','--',12,'\0','',33,'2018-03-12 18:17:42','::1',33,'2018-03-12 18:17:42','::1'),(69,'t','Judul karya','--',13,'\0','',33,'2018-03-12 18:17:42','::1',33,'2018-03-12 18:17:42','::1'),(69,'v','Subdivisi bentuk','--',14,'\0','',33,'2018-03-12 18:17:42','::1',33,'2018-03-12 18:17:42','::1'),(69,'x','Subdivisi umum','--',15,'\0','',33,'2018-03-12 18:17:42','::1',33,'2018-03-12 18:17:42','::1'),(69,'y','Subdivisi kronologis','--',16,'\0','',33,'2018-03-12 18:17:42','::1',33,'2018-03-12 18:17:42','::1'),(69,'z','Subdivisi wilayah','--',17,'\0','',33,'2018-03-12 18:17:42','::1',33,'2018-03-12 18:17:42','::1'),(70,'a','Tajuk topik','',1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(70,'v','Subdivisi bentuk','--',2,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(70,'x','Subdivisi umum','--',3,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(70,'y','Subdivisi kronologis','--',4,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(70,'z','Subdivisi wilayah atau nama geografis','--',5,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(71,'2','Daftar tajuk nama geografis','--',1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(71,'a','Nama geografis','',2,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(71,'v','Subdivisi bentuk','--',3,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(71,'x','Subdivisi umum','--',4,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(71,'y','Subdivisi kronologis','--',5,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(71,'z','Subdivisi geografis','--',6,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(72,'a','Nama orang','',1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(72,'b','Penomoran','',2,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(72,'c','Gelar dan kata lainnya yang berhubungan dengan nama','',3,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(72,'d','Tahun yang berhubungan dengan nama','',4,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(72,'e','Sebagai','',5,'\0','',33,'2018-07-19 13:23:35','192.168.0.1',33,'2018-07-19 13:23:35','192.168.0.1'),(72,'f','Tahun penerbitan karya','',6,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(72,'g','Keterangan lainnya','',7,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(72,'h','Medium','',8,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(72,'j','Keterangan penjelas','',9,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(72,'k','Subtajuk bentuk','',10,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(72,'l','Bahasa','',11,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(72,'m','Media pertunjukan musik','',12,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(72,'n','Nomor bagian/seksi dari karya','',13,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(72,'o','Pernyataan aransemen musik','',14,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(72,'p','Nama bagian/seksi dari karya','',15,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(72,'q','Nama dalam bentuk lengkap','',16,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(72,'r','Kunci/nada dasar musik','',17,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(72,'s','Versi','',18,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(72,'t','Judul karya','',19,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(73,'3','Spesifikasi bahan','',1,'\0','',33,'2018-03-12 18:21:40','::1',33,'2018-03-12 18:21:40','::1'),(73,'a','Nama badan korporasi atau nama yurisdiksi sebagai unsur entri','',2,'\0','',33,'2018-03-12 18:21:40','::1',33,'2018-03-12 18:21:40','::1'),(73,'b','Badan bawahan','',3,'\0','',33,'2018-03-12 18:21:40','::1',33,'2018-03-12 18:21:40','::1'),(73,'c','Tempat pertemuan','',4,'\0','',33,'2018-03-12 18:21:40','::1',33,'2018-03-12 18:21:40','::1'),(73,'d','Tahun pertemuan atau penandatanganan perjanjian','',5,'\0','',33,'2018-03-12 18:21:40','::1',33,'2018-03-12 18:21:40','::1'),(73,'f','Tahun terbit','',6,'\0','',33,'2018-03-12 18:21:40','::1',33,'2018-03-12 18:21:40','::1'),(73,'g','Keterangan lainnya','',7,'\0','',33,'2018-03-12 18:21:40','::1',33,'2018-03-12 18:21:40','::1'),(73,'h','Medium','',8,'\0','',33,'2018-03-12 18:21:40','::1',33,'2018-03-12 18:21:40','::1'),(73,'k','Subtajuk bentuk','',9,'\0','',33,'2018-03-12 18:21:40','::1',33,'2018-03-12 18:21:40','::1'),(73,'l','Bahasa','',10,'\0','',33,'2018-03-12 18:21:40','::1',33,'2018-03-12 18:21:40','::1'),(73,'m','Media pertunjukan musik','',11,'\0','',33,'2018-03-12 18:21:40','::1',33,'2018-03-12 18:21:40','::1'),(73,'n','Nomor bagian/seksi dari pertemuan','',12,'\0','',33,'2018-03-12 18:21:40','::1',33,'2018-03-12 18:21:40','::1'),(73,'o','Pernyataan aransemen musik','',13,'\0','',33,'2018-03-12 18:21:40','::1',33,'2018-03-12 18:21:40','::1'),(73,'p','Nama bagian dari karya','',14,'\0','',33,'2018-03-12 18:21:40','::1',33,'2018-03-12 18:21:40','::1'),(73,'r','Kunci/nada dasar musik','',15,'\0','',33,'2018-03-12 18:21:40','::1',33,'2018-03-12 18:21:40','::1'),(73,'s','Versi','',16,'\0','',33,'2018-03-12 18:21:40','::1',33,'2018-03-12 18:21:40','::1'),(73,'t','Judul karya','',17,'\0','',33,'2018-03-12 18:21:40','::1',33,'2018-03-12 18:21:40','::1'),(73,'u','Affiliasi','',18,'\0','',33,'2018-03-12 18:21:40','::1',33,'2018-03-12 18:21:40','::1'),(73,'x','International Standard Serial Number','',19,'\0','',33,'2018-03-12 18:21:40','::1',33,'2018-03-12 18:21:40','::1'),(74,'3','Spesifikasi bahan','',1,'\0','',33,'2018-03-12 18:23:36','::1',33,'2018-03-12 18:23:36','::1'),(74,'a','Judul seragam','',2,'\0','',33,'2018-03-12 18:23:36','::1',33,'2018-03-12 18:23:36','::1'),(74,'d','Tahun perjanjian','',3,'\0','',33,'2018-03-12 18:23:36','::1',33,'2018-03-12 18:23:36','::1'),(74,'f','Tahun penerbitan karya','',4,'\0','',33,'2018-03-12 18:23:36','::1',33,'2018-03-12 18:23:36','::1'),(74,'h','Medium','',5,'\0','',33,'2018-03-12 18:23:36','::1',33,'2018-03-12 18:23:36','::1'),(74,'k','Subtajuk bentuk','',6,'\0','',33,'2018-03-12 18:23:36','::1',33,'2018-03-12 18:23:36','::1'),(74,'l','Bahasa','',7,'\0','',33,'2018-03-12 18:23:36','::1',33,'2018-03-12 18:23:36','::1'),(74,'m','Media pertunjukan musik','',8,'\0','',33,'2018-03-12 18:23:36','::1',33,'2018-03-12 18:23:36','::1'),(74,'n','Nomor bagian karya','',9,'\0','',33,'2018-03-12 18:23:36','::1',33,'2018-03-12 18:23:36','::1'),(74,'o','Pernyataan aransemen musik','',10,'\0','',33,'2018-03-12 18:23:36','::1',33,'2018-03-12 18:23:36','::1'),(74,'p','Nama bagian dari karya','',11,'\0','',33,'2018-03-12 18:23:36','::1',33,'2018-03-12 18:23:36','::1'),(74,'r','Kunci/nada dasar musik','',12,'\0','',33,'2018-03-12 18:23:36','::1',33,'2018-03-12 18:23:36','::1'),(74,'s','Versi','',13,'\0','',33,'2018-03-12 18:23:36','::1',33,'2018-03-12 18:23:36','::1'),(74,'t','Judul karya','',14,'\0','',33,'2018-03-12 18:23:36','::1',33,'2018-03-12 18:23:36','::1'),(74,'x','International Standard Serial Number','',15,'\0','',33,'2018-03-12 18:23:36','::1',33,'2018-03-12 18:23:36','::1'),(75,'a','Judul terkait tak terkendali atau judul analitik',NULL,1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(75,'h','Medium',NULL,2,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(75,'n','Nomor bagian/seksi dari karya',NULL,3,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(75,'p','Nama bagian/seksi dari karya',NULL,4,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(76,'a','Nama orang','',1,'\0','',33,'2018-03-12 18:25:33','::1',33,'2018-03-12 18:25:33','::1'),(76,'b','Angka romawi','',2,'\0','',33,'2018-03-12 18:25:33','::1',33,'2018-03-12 18:25:33','::1'),(76,'c','Gelar atau kata lainnya yang berhubungan dengan nama','',3,'\0','',33,'2018-03-12 18:25:33','::1',33,'2018-03-12 18:25:33','::1'),(76,'d','Tahun yang berhubungan dengan nama orang','',4,'\0','',33,'2018-03-12 18:25:33','::1',33,'2018-03-12 18:25:33','::1'),(76,'f','Tahun penerbitan karya','',5,'\0','',33,'2018-03-12 18:25:33','::1',33,'2018-03-12 18:25:33','::1'),(76,'g','Keterangan lainnya','',6,'\0','',33,'2018-03-12 18:25:33','::1',33,'2018-03-12 18:25:33','::1'),(76,'h','Medium','',7,'\0','',33,'2018-03-12 18:25:33','::1',33,'2018-03-12 18:25:33','::1'),(76,'k','Subtajuk bentuk','',8,'\0','',33,'2018-03-12 18:25:33','::1',33,'2018-03-12 18:25:33','::1'),(76,'l','Bahasa','',9,'\0','',33,'2018-03-12 18:25:33','::1',33,'2018-03-12 18:25:33','::1'),(76,'m','Media pertunjukan musik','',10,'\0','',33,'2018-03-12 18:25:33','::1',33,'2018-03-12 18:25:33','::1'),(76,'n','Nomor bagian/seksi dari karya','',11,'\0','',33,'2018-03-12 18:25:33','::1',33,'2018-03-12 18:25:33','::1'),(76,'o','Pernyataan aransemen musik','',12,'\0','',33,'2018-03-12 18:25:33','::1',33,'2018-03-12 18:25:33','::1'),(76,'p','Nama bagian/seksi dari karya','',13,'\0','',33,'2018-03-12 18:25:33','::1',33,'2018-03-12 18:25:33','::1'),(76,'q','Bentuk nama yang dieja lengkap','',14,'\0','',33,'2018-03-12 18:25:33','::1',33,'2018-03-12 18:25:33','::1'),(76,'r','Kunci/nada dasar musik','',15,'\0','',33,'2018-03-12 18:25:33','::1',33,'2018-03-12 18:25:33','::1'),(76,'s','Versi','',16,'\0','',33,'2018-03-12 18:25:33','::1',33,'2018-03-12 18:25:33','::1'),(76,'t','Judul karya','',17,'\0','',33,'2018-03-12 18:25:33','::1',33,'2018-03-12 18:25:33','::1'),(76,'v','Nomor volume atau nomor terbitan','',18,'\0','',33,'2018-03-12 18:25:34','::1',33,'2018-03-12 18:25:34','::1'),(76,'x','International Standard Serial Number','',19,'\0','',33,'2018-03-12 18:25:34','::1',33,'2018-03-12 18:25:34','::1'),(77,'a','Nama badan korporasi atau nama yurisdiksi sebagai unsur entri','',1,'\0','',33,'2018-03-12 18:27:59','::1',33,'2018-03-12 18:27:59','::1'),(77,'b','Badan bawahan','',2,'\0','',33,'2018-03-12 18:27:59','::1',33,'2018-03-12 18:27:59','::1'),(77,'c','Tempat pertemuan','',3,'\0','',33,'2018-03-12 18:27:59','::1',33,'2018-03-12 18:27:59','::1'),(77,'d','Tahun pertemuan/penandatanganan perjanjian','',4,'\0','',33,'2018-03-12 18:27:59','::1',33,'2018-03-12 18:27:59','::1'),(77,'f','Tahun penerbitan karya','',5,'\0','',33,'2018-03-12 18:27:59','::1',33,'2018-03-12 18:27:59','::1'),(77,'g','Keterangan lainnya','',6,'\0','',33,'2018-03-12 18:27:59','::1',33,'2018-03-12 18:27:59','::1'),(77,'h','Medium','',7,'\0','',33,'2018-03-12 18:27:59','::1',33,'2018-03-12 18:27:59','::1'),(77,'k','Subtajuk bentuk','',8,'\0','',33,'2018-03-12 18:27:59','::1',33,'2018-03-12 18:27:59','::1'),(77,'l','Bahasa','',9,'\0','',33,'2018-03-12 18:27:59','::1',33,'2018-03-12 18:27:59','::1'),(77,'m','Media pertunjukan musik','',10,'\0','',33,'2018-03-12 18:27:59','::1',33,'2018-03-12 18:27:59','::1'),(77,'n','Nomor bagian/seksi dari karya','',11,'\0','',33,'2018-03-12 18:27:59','::1',33,'2018-03-12 18:27:59','::1'),(77,'o','Pernyataan aransemen musik','',12,'\0','',33,'2018-03-12 18:27:59','::1',33,'2018-03-12 18:27:59','::1'),(77,'p','Nama bagian/seksi dari karya','',13,'\0','',33,'2018-03-12 18:27:59','::1',33,'2018-03-12 18:27:59','::1'),(77,'r','Kunci/nada dasar musik','',14,'\0','',33,'2018-03-12 18:27:59','::1',33,'2018-03-12 18:27:59','::1'),(77,'s','Versi','',15,'\0','',33,'2018-03-12 18:27:59','::1',33,'2018-03-12 18:27:59','::1'),(77,'t','Judul karya','',16,'\0','',33,'2018-03-12 18:27:59','::1',33,'2018-03-12 18:27:59','::1'),(77,'v','Nomor jilid','',17,'\0','',33,'2018-03-12 18:27:59','::1',33,'2018-03-12 18:27:59','::1'),(77,'x','International Standard Serial Number','',18,'\0','',33,'2018-03-12 18:27:59','::1',33,'2018-03-12 18:27:59','::1'),(78,'a','Judul seragam','',1,'\0','',33,'2018-03-12 18:29:23','::1',33,'2018-03-12 18:29:23','::1'),(78,'d','Tahun penandatanganan perjanjian','',2,'\0','',33,'2018-03-12 18:29:23','::1',33,'2018-03-12 18:29:23','::1'),(78,'f','Tahun penerbitan karya','',3,'\0','',33,'2018-03-12 18:29:23','::1',33,'2018-03-12 18:29:23','::1'),(78,'g','Keterangan lainnya','',4,'\0','',33,'2018-03-12 18:29:23','::1',33,'2018-03-12 18:29:23','::1'),(78,'h','Medium','',5,'\0','',33,'2018-03-12 18:29:23','::1',33,'2018-03-12 18:29:23','::1'),(78,'k','Subtajuk bentuk','',6,'\0','',33,'2018-03-12 18:29:23','::1',33,'2018-03-12 18:29:23','::1'),(78,'l','Bahasa','',7,'\0','',33,'2018-03-12 18:29:23','::1',33,'2018-03-12 18:29:23','::1'),(78,'m','Media pertunjukan musik','',8,'\0','',33,'2018-03-12 18:29:23','::1',33,'2018-03-12 18:29:23','::1'),(78,'n','Nomor bagian dari karya','',9,'\0','',33,'2018-03-12 18:29:23','::1',33,'2018-03-12 18:29:23','::1'),(78,'o','Pernyataan aransemen musik','',10,'\0','',33,'2018-03-12 18:29:23','::1',33,'2018-03-12 18:29:23','::1'),(78,'p','Nama bagian dari karya','',11,'\0','',33,'2018-03-12 18:29:23','::1',33,'2018-03-12 18:29:23','::1'),(78,'r','Kunci/nada dasar musik','',12,'\0','',33,'2018-03-12 18:29:23','::1',33,'2018-03-12 18:29:23','::1'),(78,'s','Versi','',13,'\0','',33,'2018-03-12 18:29:23','::1',33,'2018-03-12 18:29:23','::1'),(78,'t','Judul karya','',14,'\0','',33,'2018-03-12 18:29:23','::1',33,'2018-03-12 18:29:23','::1'),(78,'v','Nomor jilid','',15,'\0','',33,'2018-03-12 18:29:23','::1',33,'2018-03-12 18:29:23','::1'),(78,'x','International Standard Serial Number','',16,'\0','',33,'2018-03-12 18:29:23','::1',33,'2018-03-12 18:29:23','::1'),(79,'a','Kode perpustakaan yang memiliki','',1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(80,'a','Nomor Induk','',1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(82,'a','Nomor kendali Library Of Congress',NULL,1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(82,'b','Nomor kendali NUCMC',NULL,2,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(82,'z','Nomor kendali Library Of Congress yang dibatalkan/tidak sahih',NULL,3,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(83,'a','Nomor',NULL,1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(83,'b','Kode Negara',NULL,2,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(83,'c','Jenis Nomor',NULL,3,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(83,'d','Tanggal',NULL,4,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(83,'e','Status',NULL,5,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(83,'f','Pihak yang terlibat dalam dokumen',NULL,6,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(84,'a','Nomor atau kode standar',NULL,1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(84,'c','Cara mendapatkan',NULL,2,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(84,'d','Kode tambahan yang mengikuti kode atau nomor standar yang diberikan',NULL,3,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(84,'z','Nomor atau kode yang dibatalkan/tidak sahih',NULL,4,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(85,'a','Kelompok karakter pertama dan kedua',NULL,1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(85,'b','Kelompok karakter ketiga dan keempat',NULL,2,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(85,'c','Tahun',NULL,3,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(85,'d','Nomor jilid atau bagian',NULL,4,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(85,'e','Sidik jari tidak analisis (unparsed)',NULL,5,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(86,'a','Standard Technical Report Number(STRN)',NULL,1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(86,'z','Nomor atau kode STRN yang dibatalkan/tidak sahih',NULL,2,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(87,'a','Nomor penerbit',NULL,1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(87,'b','Nama lembaga yang memberikan nomor',NULL,2,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(88,'3','Ada keterangan khusus tentang jenis bahan',NULL,1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(88,'a','Tahun/tanggal',NULL,2,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(88,'b','Kode klasifikasi wilayah geografis',NULL,3,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(88,'c','Kode klasifikasi sub wilayah geografis',NULL,4,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(88,'z','Nomor kendali sistem lain yang dibatalkan/tak sahih',NULL,5,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(89,'a','Kategori skala',NULL,1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(89,'b','Perbandingan konstan skala horisontal linier (Constant ratio linier horizontal scale)',NULL,2,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(89,'c','Perbandingan konstan skala vertikal linier (Constant ratio linier vertical scale)',NULL,3,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(89,'d','Koordinat - garis bujur barat paling barat',NULL,4,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(89,'e','Koordinat - garis bujur timur paling timur',NULL,5,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(89,'f','Koordinat - garis lintang utara paling utara',NULL,6,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(89,'g','Koordinat - garis lintang selatan paling selatan',NULL,7,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(89,'h','Skala angular',NULL,8,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(89,'j','Deklinasi - batas utara',NULL,9,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(89,'k','Deklinasi - batas selatan',NULL,10,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(89,'m','Right ascension - batas timur',NULL,11,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(89,'p','Equinox',NULL,12,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(89,'s','G - ring latitude',NULL,13,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(89,'t','G - ring longitude',NULL,14,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(90,'a','Nomor studi asli',NULL,1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(90,'b','Nama badan yang memberikan nomor',NULL,2,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(91,'a','Nomor persediaan (stock number)',NULL,1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(91,'b','Nama badan yang memberikan persediaan/pengadaan',NULL,2,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(91,'c','Cara pembelian',NULL,3,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(91,'f','Bentuk terbitan/nomor',NULL,4,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(91,'n','Catatan',NULL,5,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(92,'2','Sumber kode bagian bawahan',NULL,1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(92,'a','Kode negara',NULL,2,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(92,'b','Kode bagian bawahan (Provinsi/negara bagian)',NULL,3,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(92,'c','Kode negara ISO',NULL,4,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(93,'a','Kode periode waktu',NULL,1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(93,'b','Periode 9999 M sampai C.E. time period',NULL,2,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(93,'c','Periode sebelum 9999 SM',NULL,3,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(94,'a','Kode jenis tahun',NULL,1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(94,'b','Tahun 1 (SM)',NULL,2,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(94,'c','Tahun 2 (M)',NULL,3,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(94,'d','Tahun 2 (SM)(Subruas $b harus ada)',NULL,4,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(94,'e','Tahun 2 (M)(Subruas $c harus ada)',NULL,5,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(95,'a','Kode bentuk komposisi musik',NULL,1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(96,'a','Pertunjukan atau ansambel',NULL,1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(96,'b','Solois',NULL,2,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(97,'2','Sumber kode',NULL,1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(97,'a','Kode klasifikasi wilayah',NULL,2,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(97,'b','Kode wilayah bagian klasifikasi geografis',NULL,3,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(97,'d','Nama wilayah berpenduduk',NULL,4,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(98,'a','Nomor klasifikasi NLM',NULL,1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(98,'b','Kode buku/dokumen',NULL,2,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(99,'a','Nomor klas',NULL,1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(99,'b','Kode buku/dokumen',NULL,2,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(100,'2','Edisi UDC',NULL,1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(100,'a','Nomor UDC',NULL,2,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(100,'b','Kode buku/dokumen',NULL,3,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(101,'a','Catatan dengan',NULL,1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(102,'a','Catatan penghargaan produksi/kreasi',NULL,1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(103,'3','Penjelasan tentang bahan',NULL,1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(103,'a','Judul sumber',NULL,2,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(103,'b','Cakupan sumber',NULL,3,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(103,'c','Lokais pada sumber',NULL,4,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(103,'x','ISSN',NULL,5,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(104,'a','Catatan pemain, peserta atau pelaku',NULL,1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(105,'a','Tipe laporan',NULL,1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(105,'b','Cakupan waktu',NULL,2,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(106,'a','Akurasi atribut (attribute accuracy)',NULL,1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(106,'b','Nilai akurasi atribut (attribute accuracy value)',NULL,2,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(106,'c','Penjelasan akurasi atribut (attribute accuracy explanation)',NULL,3,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(106,'d','Laporan konsistensi logis (logical consistency report)',NULL,4,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(106,'e','Laporan kelengkapan (Completeness report)',NULL,5,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(106,'f','Laporan akurasi posisi horisontal',NULL,6,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(106,'g','Nilai akurasi posisi horisontal',NULL,7,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(106,'h','Keterangan akurasi posisi horisontal',NULL,8,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(106,'i','Laporan akurasi posisi vertikal',NULL,9,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(106,'j','Nilai akurasi posisi vertikal',NULL,10,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(106,'k','Keterangan akurasi posisi vertikal',NULL,11,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(106,'m','Lapisan awan',NULL,12,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(106,'u','Pengidentifikasi Sumber Seragam',NULL,13,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(106,'z','Catatan tampilan di layar',NULL,14,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(107,'a','Catatan nomor khusus',NULL,1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(108,'a','Catatan tipe berkas komputer atau data',NULL,1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(109,'3','Penjelasan tentang bahan',NULL,1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(109,'a','Catatan tempat dan waktu/tanggal peristiwa',NULL,2,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(110,'a','Catatan lingkup geografis',NULL,1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(111,'2','Sumber skema yang digunakan',NULL,1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(111,'3','Spesifikasi bahan',NULL,2,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(111,'a','Catatan sitiran terpilih',NULL,3,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(112,'a','Catatan suplemen',NULL,1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(113,'3','Spesifikasi bahan',NULL,1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(113,'7','Panjang unsur data ruas tetap untuk bahan reproduksi',NULL,2,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(113,'a','Jenis reproduksi',NULL,3,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(113,'b','Tempat reproduksi',NULL,4,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(113,'c','Badan pembuat reproduksi',NULL,5,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(113,'d','Tahun reproduksi',NULL,6,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(113,'e','Deskripsi fisik reproduksi',NULL,7,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(113,'f','Pernyataan seri untuk reproduksi',NULL,8,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(113,'m','Waktu dan /atau penanada urutan bahan yang direproduksi',NULL,9,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(113,'n','Catatan reproduksi',NULL,10,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(114,'a','Entri utama versi asli',NULL,1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(114,'b','Pernyataan edisi versi asli',NULL,2,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(114,'c','Publikasi, distribusi, dsb. versi asli',NULL,3,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(114,'e','Deskripsi fisik versi asli',NULL,4,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(114,'f','Pernyataan seri versi asli',NULL,5,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(114,'k','Judul kunci versi asli',NULL,6,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(114,'l','Lokasi versi asli',NULL,7,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(114,'m','Rincian bahan khusus',NULL,8,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(114,'n','Catatan tentang versi asli',NULL,9,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(114,'p','Kalimat pengantar',NULL,10,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(114,'t','Pernyataan judul versi asli',NULL,11,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(114,'x','ISSN',NULL,12,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(114,'z','ISBN',NULL,13,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(115,'3','Spesifikasi bahan',NULL,1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(115,'a','Lembaga pengelola',NULL,2,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(115,'b','Alamat surat',NULL,3,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(115,'c','Negara',NULL,4,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(115,'d','Alamat telekomunikasi',NULL,5,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(115,'g','Kode lokasi penyimpanan',NULL,6,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(116,'3','Spesifikasi bahan',NULL,1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(116,'a','Ketentuan yang mengatur penggunaan dan reproduksi',NULL,2,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(116,'b','Yurisdiksi',NULL,3,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(116,'c','Otorisasi',NULL,4,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(116,'d','Pemakai yang diberi wewenang',NULL,5,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(116,'u','Uniform Resource Identifier',NULL,6,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(117,'a','Catatan historis atau biografis',NULL,1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(117,'b','Perluasan',NULL,2,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(117,'u','Uniform Resource Identifier',NULL,3,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(118,'3','Spesifikasi bahan',NULL,1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(118,'a','Catatan bahasa',NULL,2,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(118,'b','Aksara dan kode informasi',NULL,3,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(119,'a','Catatan badan/lembaga penerbit',NULL,1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(120,'3','Spesifikasi bahan',NULL,1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(120,'a','Catatan informasi penjilidan',NULL,2,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(120,'u','Uniform Resource Identifier',NULL,3,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(121,'3','Spesifikasi bahan perpustakaan',NULL,1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(121,'a','Tindakan',NULL,2,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(121,'b','Kode Tindakan',NULL,3,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(121,'c','Waktu',NULL,4,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(121,'d','Interval pelaksanaan tindakan',NULL,5,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(121,'e','Kemungkinan pelanksanaan',NULL,6,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(121,'f','Wewenang',NULL,7,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(121,'h','Yurisdiksi',NULL,8,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(121,'i','Metode pelaksanaan tindakan',NULL,9,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(121,'j','Tempat pelaksanaan',NULL,10,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(121,'k','Pelaksana',NULL,11,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(121,'l','Status',NULL,12,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(121,'n','Jumlah bahan yang dikerjakan',NULL,13,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(121,'o','Jenis satuan',NULL,14,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(121,'u','Uniform Resource Identifier',NULL,15,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(121,'x','Catatan bukan untuk umum',NULL,16,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(121,'z','Catatan untuk umum',NULL,17,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(122,'3','Spesifikasi bahan',NULL,1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(122,'a','Catatan pameran',NULL,2,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(123,'3','spesifikasi bahan',NULL,1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(123,'a','Catatan penghargaan',NULL,2,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(124,'3','Spesifikasi bahan','--',1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(124,'a','Istilah kronologis','',2,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(124,'v','Subdivisi bentuk','--',3,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(124,'x','Subdivisi umum','--',4,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(124,'y','Subdivisi kronologis','--',5,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(124,'z','Subdivisi wilayah atau nama geografis','--',6,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(125,'a','Nama negara',NULL,1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(125,'b','Negara bagian, provinsi, teritori',NULL,2,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(125,'c','Kabupaten, daerah/region, kepulauan',NULL,3,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(125,'d','Kota',NULL,4,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(126,'2','Sumber identifikasi taksonomi',NULL,1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(126,'a','Nama taksonomi',NULL,2,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(126,'b','Kategori taksonomi',NULL,3,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(126,'c','Nama umum atau alternatif',NULL,4,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(126,'x','Catatan tidak untuk umum',NULL,5,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(126,'z','Catatan untuk umum',NULL,6,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(127,'a','Tajuk utama',NULL,1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(127,'b','Edisi',NULL,2,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(127,'c','Informasi pembeda',NULL,3,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(127,'d','Tempat terbit, penerbit dan tahun terbit',NULL,4,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(127,'g','Keterangan keterkaitan',NULL,5,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(127,'h','Deskripsi fisik',NULL,6,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(127,'i','Teks yang ditampilkan',NULL,7,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(127,'k','Data seri untuk cantuman yang berhubungan',NULL,8,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(127,'m','Rincian khusus tentang bahan',NULL,9,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(127,'n','Catatan',NULL,10,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(127,'o','Pengidentifikasi karya lainnya',NULL,11,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(127,'r','Nomor laporan',NULL,12,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(127,'s','Judul seragam',NULL,13,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(127,'t','Judul',NULL,14,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(127,'u','Standard Technical Report Number',NULL,15,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(127,'w','Nomor pengendali cantuman',NULL,16,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(127,'x','Nomor Standar Serial Internasional (ISSN)',NULL,17,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(127,'z','Nomor Standar Buku Internasional (ISBN)',NULL,18,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(128,'a','Tajuk entri utama',NULL,1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(128,'b','Edisi',NULL,2,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(128,'d','Tempat terbit, penerbit dan tahun terbit',NULL,3,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(128,'g','Informasi keterkaitan',NULL,4,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(128,'h','Deskripsi fisik',NULL,5,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(128,'i','Teks yang ditampilkan',NULL,6,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(128,'k','Data seri untuk cantuman yang berhubungan',NULL,7,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(128,'m','Rincian khusus tentang bahan',NULL,8,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(128,'n','Catatan',NULL,9,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(128,'o','Pengidentifikasi karya lainnya',NULL,10,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(128,'p','Judul ringkas',NULL,11,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(128,'r','Nomor laporan',NULL,12,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(128,'s','Judul seragam',NULL,13,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(128,'t','Judul',NULL,14,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(128,'w','Nomor kendali cantuman',NULL,15,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(128,'x','International Standard Serial Number ',NULL,16,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(128,'z','Interbational Standard Book Number',NULL,17,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(129,'a','Nama pertemuan',NULL,1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(129,'c','Tempat pertemuan',NULL,2,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(129,'d','Tahun pertemuan/penandatanganan perjanjian',NULL,3,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(129,'e','Badan bawahan',NULL,4,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(129,'f','Tahun penerbitan karya',NULL,5,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(129,'g','Keterangan lainnya',NULL,6,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(129,'h','Medium',NULL,7,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(129,'k','Subtajuk bentuk',NULL,8,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(129,'l','Bahasa',NULL,9,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(129,'n','Nomor bagian/seksi dari pertemuan',NULL,10,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(129,'p','Nama bagian/seksi dari karya',NULL,11,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(129,'s','Versi',NULL,12,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(129,'t','Judul karya',NULL,13,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(129,'v','Nomor jilid',NULL,14,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(129,'x','International Standard Serial Number',NULL,15,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(130,'2','Skema klasifikasi/pedoman pengrakan yang digunakan',NULL,1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(130,'3','Spesifikasi bahan',NULL,2,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(130,'8','Nomor urut eksemplar',NULL,3,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(130,'a','Lokasi',NULL,4,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(130,'b','Sublokasi atau koleksi',NULL,5,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(130,'c','Lokasi pengrakan',NULL,6,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(130,'e','Alamat',NULL,7,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(130,'f','Kode penjelas lokasi',NULL,8,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(130,'h','Badan klasifikasi',NULL,9,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(130,'i','Bagian karya',NULL,10,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(130,'j','Nomor kendali pengrakan',NULL,11,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(130,'k','Awalan nomor panggil',NULL,12,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(130,'l','Pengrakan berdasarkan judul',NULL,13,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(130,'m','Akhiran nomor panggil',NULL,14,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(130,'n','Kode negara',NULL,15,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(130,'p','Penandaaan eksemplar',NULL,16,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(130,'q','Kondisi fisik per eksemplar',NULL,17,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(130,'s','Kode pembayaran Hak Cipta',NULL,18,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(130,'t','Jumlah eksemplar',NULL,19,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(130,'x','Catatan tidak untuk umum',NULL,20,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(130,'z','Catatan untuk umum',NULL,21,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(131,'2','Sumber data',NULL,1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(131,'a','Isi ruas non-MARC',NULL,2,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(136,'6','Linkage','',1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(136,'a','Catatan Lanjutan','',2,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(137,'a','First level of enumeration','',1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(138,'3','Material Specified','',1,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(138,'5','Institution to which field applies','',2,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(138,'6','Linkage','',3,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(138,'8','Field link and sequence number','',4,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(138,'a','Sumber Akuisisi','',5,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(138,'b','Alamat','',6,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(138,'c','Metode Akuisisi','',7,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(138,'d','Tanggal Akuisisi','',8,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(138,'e','Accession Number','',9,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(138,'f','Owner','',10,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(138,'h','Purchase Price','',11,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(138,'n','Extent','',12,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(138,'o','Type of Unit','',13,'\0','',NULL,NULL,NULL,NULL,NULL,NULL),(139,'3','Materials specified','',1,'\0','\0',NULL,'2016-05-10 15:40:11','192.168.0.1',NULL,'2016-05-10 15:40:11','192.168.0.1'),(139,'6','Linkage','',2,'\0','\0',NULL,'2016-05-10 15:40:11','192.168.0.1',NULL,'2016-05-10 15:40:11','192.168.0.1'),(139,'8','Field link and sequence number','',3,'\0','\0',NULL,'2016-05-10 15:40:11','192.168.0.1',NULL,'2016-05-10 15:40:11','192.168.0.1'),(139,'a','Place of production, publication, distribution, manufacture','',4,'\0','',NULL,'2016-05-10 15:40:11','192.168.0.1',NULL,'2016-05-10 15:40:11','192.168.0.1'),(139,'b','Name of producer, publisher, distributor, manufacturer',' :',5,'\0','',NULL,'2016-05-10 15:40:11','192.168.0.1',NULL,'2016-05-10 15:40:11','192.168.0.1'),(139,'c','Date of production, publication, distribution, manufacture, or copyright notice ',',',6,'\0','',NULL,'2016-05-10 15:40:11','192.168.0.1',NULL,'2016-05-10 15:40:11','192.168.0.1'),(140,'2','Source','',1,'\0','',NULL,'2016-04-18 14:46:58','192.168.0.1',NULL,'2016-04-18 14:46:58','192.168.0.1'),(140,'3','Materials specified','',2,'\0','',NULL,'2016-04-18 14:46:58','192.168.0.1',NULL,'2016-04-18 14:46:58','192.168.0.1'),(140,'6','Linkage','',3,'\0','',NULL,'2016-04-18 14:46:59','192.168.0.1',NULL,'2016-04-18 14:46:59','192.168.0.1'),(140,'8','Field link and sequence number','',4,'\0','',NULL,'2016-04-18 14:46:59','192.168.0.1',NULL,'2016-04-18 14:46:59','192.168.0.1'),(140,'a','Content type term','',5,'\0','',NULL,'2016-04-18 14:46:59','192.168.0.1',NULL,'2016-04-18 14:46:59','192.168.0.1'),(140,'b','Content type code','',6,'\0','',NULL,'2016-04-18 14:46:59','192.168.0.1',NULL,'2016-04-18 14:46:59','192.168.0.1'),(141,'2','Source','',1,'\0','',NULL,'2016-04-18 14:47:37','192.168.0.1',NULL,'2016-04-18 14:47:37','192.168.0.1'),(141,'3','Materials specified','',2,'\0','',NULL,'2016-04-18 14:47:37','192.168.0.1',NULL,'2016-04-18 14:47:37','192.168.0.1'),(141,'6','Linkage','',3,'\0','',NULL,'2016-04-18 14:47:37','192.168.0.1',NULL,'2016-04-18 14:47:37','192.168.0.1'),(141,'8','Field link and sequence number','',4,'\0','',NULL,'2016-04-18 14:47:37','192.168.0.1',NULL,'2016-04-18 14:47:37','192.168.0.1'),(141,'a','Media type term','',5,'\0','',NULL,'2016-04-18 14:47:37','192.168.0.1',NULL,'2016-04-18 14:47:37','192.168.0.1'),(141,'b','Media type code','',6,'\0','',NULL,'2016-04-18 14:47:37','192.168.0.1',NULL,'2016-04-18 14:47:37','192.168.0.1'),(142,'2','Source','',1,'\0','',NULL,'2016-04-18 14:48:03','192.168.0.1',NULL,'2016-04-18 14:48:03','192.168.0.1'),(142,'3','Materials specified','',2,'\0','',NULL,'2016-04-18 14:48:03','192.168.0.1',NULL,'2016-04-18 14:48:03','192.168.0.1'),(142,'6','Linkage','',3,'\0','',NULL,'2016-04-18 14:48:03','192.168.0.1',NULL,'2016-04-18 14:48:03','192.168.0.1'),(142,'8','Field link and sequence number','',4,'\0','',NULL,'2016-04-18 14:48:03','192.168.0.1',NULL,'2016-04-18 14:48:03','192.168.0.1'),(142,'a','Carrier type term','',5,'\0','',NULL,'2016-04-18 14:48:03','192.168.0.1',NULL,'2016-04-18 14:48:03','192.168.0.1'),(142,'b','Carrier type code','',6,'\0','',NULL,'2016-04-18 14:48:03','192.168.0.1',NULL,'2016-04-18 14:48:03','192.168.0.1');

/*Table structure for table `fieldgroups` */

DROP TABLE IF EXISTS `fieldgroups`;

CREATE TABLE `fieldgroups` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `Name` varchar(20) NOT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `fieldgroups_createby` (`CreateBy`),
  KEY `fieldgroups_updateby` (`UpdateBy`),
  CONSTRAINT `fieldgroups_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fieldgroups_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

/*Data for the table `fieldgroups` */

insert  into `fieldgroups`(`ID`,`Name`,`CreateBy`,`CreateDate`,`CreateTerminal`,`UpdateBy`,`UpdateDate`,`UpdateTerminal`) values (1,'Control Field',NULL,'2012-09-12 13:53:54','DeniPC',NULL,'2012-09-12 13:53:54','DeniPC'),(2,'Variable Field',NULL,'2012-09-12 13:53:54','DeniPC',NULL,'2012-09-12 13:53:54','DeniPC');

/*Table structure for table `fieldindicator1s` */

DROP TABLE IF EXISTS `fieldindicator1s`;

CREATE TABLE `fieldindicator1s` (
  `Field_id` int(11) NOT NULL,
  `Code` varchar(10) NOT NULL DEFAULT '',
  `Name` varchar(255) NOT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`Field_id`,`Code`),
  KEY `Field_id` (`Field_id`),
  KEY `fieldindicator1s_createby` (`CreateBy`),
  KEY `fieldindicator1s_updateby` (`UpdateBy`),
  CONSTRAINT `FKBC43AFA166DFF9B4` FOREIGN KEY (`Field_id`) REFERENCES `fields` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fieldindicator1s_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fieldindicator1s_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `fieldindicator1s` */

insert  into `fieldindicator1s`(`Field_id`,`Code`,`Name`,`CreateBy`,`CreateDate`,`CreateTerminal`,`UpdateBy`,`UpdateDate`,`UpdateTerminal`) values (5,'0 - 9','Nilai yang menunjukkan jumlah karakter berkaitan dengan kata sandang entri utama yang diabaikan pada saat penjajaran',33,'2018-03-12 18:02:37','::1',33,'2018-03-12 18:02:37','::1'),(6,'#','Lingkup tidak ditentukan',NULL,NULL,NULL,NULL,NULL,NULL),(6,'0','Sumber daya berlanjut berlingkup edar internasional',NULL,NULL,NULL,NULL,NULL,NULL),(6,'1','Sumber daya berlanjut berlingkup edar terbatas meliputi wilayah tertentu',NULL,NULL,NULL,NULL,NULL,NULL),(7,'0','Tidak ada entri tambahan judul',NULL,NULL,NULL,NULL,NULL,NULL),(7,'1','Dengan entri tambahan judul',NULL,NULL,NULL,NULL,NULL,NULL),(8,'#','Belum ditetapkan',NULL,NULL,NULL,NULL,NULL,NULL),(9,'#','Belum ditetapkan',NULL,NULL,NULL,NULL,NULL,NULL),(10,'#','Belum ditetapkan',NULL,NULL,NULL,NULL,NULL,NULL),(11,'#','Belum ditetapkan',NULL,NULL,NULL,NULL,NULL,NULL),(12,'0','Sistem koordinasi horizontal',NULL,NULL,NULL,NULL,NULL,NULL),(12,'1','Sistem koordinasi vertical',NULL,NULL,NULL,NULL,NULL,NULL),(13,'#','Belum ditetapkan',NULL,NULL,NULL,NULL,NULL,NULL),(14,'#','Belum ditetapkan',NULL,NULL,NULL,NULL,NULL,NULL),(15,'0','Format ditentukan',NULL,NULL,NULL,NULL,NULL,NULL),(15,'1','Catatan tidak terformat',NULL,NULL,NULL,NULL,NULL,NULL),(16,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(17,'#','Belum ditetapkan',NULL,NULL,NULL,NULL,NULL,NULL),(18,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(18,'0','Ditampilkan',NULL,NULL,NULL,NULL,NULL,NULL),(18,'1','Tidak ditampilkan',NULL,NULL,NULL,NULL,NULL,NULL),(19,'#','Informasi tidak tersedia',NULL,NULL,NULL,NULL,NULL,NULL),(19,'0','Email',NULL,NULL,NULL,NULL,NULL,NULL),(19,'1','FTP',NULL,NULL,NULL,NULL,NULL,NULL),(19,'2','Login jarak jauh',NULL,NULL,NULL,NULL,NULL,NULL),(19,'3','Dial-up',NULL,NULL,NULL,NULL,NULL,NULL),(19,'4','HTTP',NULL,NULL,NULL,NULL,NULL,NULL),(19,'7','Metode yang ditetapkan dalam subruas $2',NULL,NULL,NULL,NULL,NULL,NULL),(20,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(21,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(22,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(22,'0','Ditampilkan',NULL,NULL,NULL,NULL,NULL,NULL),(22,'1','Tidak ditampilkan',NULL,NULL,NULL,NULL,NULL,NULL),(23,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(23,'0','Nama dibalik',NULL,NULL,NULL,NULL,NULL,NULL),(23,'1','Nama yurisdiksi',NULL,NULL,NULL,NULL,NULL,NULL),(23,'2','Nama ditulis langsung',NULL,NULL,NULL,NULL,NULL,NULL),(25,'#','Tidak ada keterangan',NULL,NULL,NULL,NULL,NULL,NULL),(25,'0','Karya ada di Library of Congress',NULL,NULL,NULL,NULL,NULL,NULL),(25,'1','Karya tidak ada di Library of Congress',NULL,NULL,NULL,NULL,NULL,NULL),(26,'0','Ada catatan, tanpa entri tambahan',NULL,NULL,NULL,NULL,NULL,NULL),(26,'1','Ada catatan, ada entri tambahan',NULL,NULL,NULL,NULL,NULL,NULL),(26,'2','Tanpa catatan, tanpa entri tambahan',NULL,NULL,NULL,NULL,NULL,NULL),(26,'3','Ada catatan, ada entri tambahan',NULL,NULL,NULL,NULL,NULL,NULL),(27,'0','Tanpa entri tambahan',NULL,NULL,NULL,NULL,NULL,NULL),(27,'1','Dengan entri tambahan',NULL,NULL,NULL,NULL,NULL,NULL),(30,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(31,'#','Tidak digunakan',33,'2018-03-12 17:15:42','::1',33,'2018-03-12 17:15:42','::1'),(32,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(33,'#','Tidak digunakan',33,'2018-03-12 17:17:05','::1',33,'2018-03-12 17:17:05','::1'),(34,'#','Tidak digunakan',33,'2018-03-12 17:18:31','::1',33,'2018-03-12 17:18:31','::1'),(34,'0','Karya bukan terjemahan/tidak termasuk terjemahan',33,'2018-03-12 17:18:31','::1',33,'2018-03-12 17:18:31','::1'),(34,'1','Karya terjemahan/termasuk terjemahan',33,'2018-03-12 17:18:31','::1',33,'2018-03-12 17:18:31','::1'),(35,'#','Tidak digunakan',33,'2018-03-12 17:19:16','::1',33,'2018-03-12 17:19:16','::1'),(36,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(36,'0','Edisi lengkap',NULL,NULL,NULL,NULL,NULL,NULL),(36,'1','Edisi ringkas',NULL,NULL,NULL,NULL,NULL,NULL),(37,'#','Belum ditetapkan',33,'2018-03-12 17:23:04','::1',33,'2018-03-12 17:23:04','::1'),(38,'#','Tidak digunakan',33,'2018-03-12 17:23:47','::1',33,'2018-03-12 17:23:47','::1'),(39,'0','Nama Depan',33,'2018-03-12 17:28:07','::1',33,'2018-03-12 17:28:07','::1'),(39,'1','Nama Belakang',33,'2018-03-12 17:28:07','::1',33,'2018-03-12 17:28:07','::1'),(39,'3','Nama Keluarga',33,'2018-03-12 17:28:07','::1',33,'2018-03-12 17:28:07','::1'),(40,'0','Nama dibalik',33,'2018-03-12 17:31:33','::1',33,'2018-03-12 17:31:33','::1'),(40,'1','Nama yuridiksi',33,'2018-03-12 17:31:33','::1',33,'2018-03-12 17:31:33','::1'),(40,'2','Nama ditulis langsung',33,'2018-03-12 17:31:33','::1',33,'2018-03-12 17:31:33','::1'),(41,'0','Nama dibalik',NULL,NULL,NULL,NULL,NULL,NULL),(41,'1','Nama yuridiksi',NULL,NULL,NULL,NULL,NULL,NULL),(41,'2','Nama ditulis langsung',NULL,NULL,NULL,NULL,NULL,NULL),(42,'#','Tidak ditampilkan',NULL,NULL,NULL,NULL,NULL,NULL),(42,'1','Ditampilkan',NULL,NULL,NULL,NULL,NULL,NULL),(43,'0','Tanpa entri tambahan',NULL,NULL,NULL,NULL,NULL,NULL),(43,'1','Dengan entri tambahan',NULL,NULL,NULL,NULL,NULL,NULL),(44,'0','Judul seragam tidak dicetak atau ditampilkan',NULL,NULL,NULL,NULL,NULL,NULL),(44,'1','Judul seragam dicetak atau ditampilkan',NULL,NULL,NULL,NULL,NULL,NULL),(45,'0','Tanpa entri tambahan',NULL,'2016-06-03 16:37:21','192.168.0.1',NULL,'2016-06-03 16:37:21','192.168.0.1'),(46,'#','Belum ditetapkan',33,'2018-03-12 18:04:33','::1',33,'2018-03-12 18:04:33','::1'),(47,'#','Belum ditetapkan',NULL,NULL,NULL,NULL,NULL,NULL),(48,'#','Belum ditetapkan',NULL,NULL,NULL,NULL,NULL,NULL),(49,'#','Belum ditetapkan',NULL,NULL,NULL,NULL,NULL,NULL),(50,'#','Belum ditetapkan',NULL,NULL,NULL,NULL,NULL,NULL),(51,'#','Tidak bisa diaplikasikan/Informasi tidak tersedia/Penerbit pertama ',NULL,'2016-05-10 15:38:03','192.168.0.1',NULL,'2016-05-10 15:38:03','192.168.0.1'),(51,'2','Penerbit antara ',NULL,'2016-05-10 15:38:03','192.168.0.1',NULL,'2016-05-10 15:38:03','192.168.0.1'),(51,'3','Penerbit terkini/terakhir ',NULL,'2016-05-10 15:38:03','192.168.0.1',NULL,'2016-05-10 15:38:03','192.168.0.1'),(52,'#','Belum ditetapkan',NULL,NULL,NULL,NULL,NULL,NULL),(53,'#','Tingkat tidak diketahui',NULL,NULL,NULL,NULL,NULL,NULL),(53,'1','Utama',NULL,NULL,NULL,NULL,NULL,NULL),(53,'2','Kedua',NULL,NULL,NULL,NULL,NULL,NULL),(54,'#','Belum ditetapkan',33,'2018-03-12 18:05:00','::1',33,'2018-03-12 18:05:00','::1'),(55,'#','Belum ditetapkan',NULL,NULL,NULL,NULL,NULL,NULL),(56,'#','Jam',NULL,NULL,NULL,NULL,NULL,NULL),(56,'8','Tidak ada pengendali',NULL,NULL,NULL,NULL,NULL,NULL),(57,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(58,'#','Belum ditetapkan',NULL,NULL,NULL,NULL,NULL,NULL),(59,'0','Seri tidak ditelusur',33,'2018-03-12 18:06:41','::1',33,'2018-03-12 18:06:41','::1'),(59,'1','Seri ditelusur dalam bentuk lain',33,'2018-03-12 18:06:41','::1',33,'2018-03-12 18:06:41','::1'),(60,'#','Belum ditetapkan',NULL,NULL,NULL,NULL,NULL,NULL),(61,'#','Belum ditetapkan',NULL,NULL,NULL,NULL,NULL,NULL),(62,'#','Belum ditetapkan',33,'2018-03-12 18:07:18','::1',33,'2018-03-12 18:07:18','::1'),(63,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(63,'0','Isi lengkap',NULL,NULL,NULL,NULL,NULL,NULL),(63,'1','Isi tidak lengkap',NULL,NULL,NULL,NULL,NULL,NULL),(63,'2','Isi hanya sebagian',NULL,NULL,NULL,NULL,NULL,NULL),(63,'8','Tampilan tetap tidak ada',NULL,NULL,NULL,NULL,NULL,NULL),(64,'#','Ringkasan',33,'2018-03-12 18:11:41','::1',33,'2018-03-12 18:11:41','::1'),(64,'0','Subyek',33,'2018-03-12 18:11:41','::1',33,'2018-03-12 18:11:41','::1'),(64,'1','Tinjauan',33,'2018-03-12 18:11:41','::1',33,'2018-03-12 18:11:41','::1'),(64,'2','Cakupan dan isi',33,'2018-03-12 18:11:41','::1',33,'2018-03-12 18:11:41','::1'),(64,'3','Abstrak',33,'2018-03-12 18:11:41','::1',33,'2018-03-12 18:11:41','::1'),(64,'8','Tidak ada tampilan tetap',33,'2018-03-12 18:11:41','::1',33,'2018-03-12 18:11:41','::1'),(65,'#','Kelompok pembaca',33,'2018-03-12 18:12:07','::1',33,'2018-03-12 18:12:07','::1'),(65,'0','Aras kemampuan baca',33,'2018-03-12 18:12:07','::1',33,'2018-03-12 18:12:07','::1'),(65,'1','Aras minat baca berbasis usia (Interest age level)',33,'2018-03-12 18:12:07','::1',33,'2018-03-12 18:12:07','::1'),(65,'2','Aras minat baca berbasis kelas (Interest grade level)',33,'2018-03-12 18:12:07','::1',33,'2018-03-12 18:12:07','::1'),(65,'3','Karakteristik kelompok pembaca khusus',33,'2018-03-12 18:12:07','::1',33,'2018-03-12 18:12:07','::1'),(65,'4','Aras minat baca berbasis motivasi',33,'2018-03-12 18:12:07','::1',33,'2018-03-12 18:12:07','::1'),(65,'8','Tidak ada tampilan tetap',33,'2018-03-12 18:12:07','::1',33,'2018-03-12 18:12:07','::1'),(66,'#','Tdk Ada Info Tambahan',NULL,NULL,NULL,NULL,NULL,NULL),(66,'0','Nama depan',NULL,NULL,NULL,NULL,NULL,NULL),(66,'1','Nama belakang',NULL,NULL,NULL,NULL,NULL,NULL),(66,'3','Nama keluarga',NULL,NULL,NULL,NULL,NULL,NULL),(67,'#','Tidak digunakan',33,'2018-03-12 18:15:19','::1',33,'2018-03-12 18:15:19','::1'),(67,'0','Nama dibalik',33,'2018-03-12 18:15:19','::1',33,'2018-03-12 18:15:19','::1'),(67,'1','Nama yurisdiksi',33,'2018-03-12 18:15:19','::1',33,'2018-03-12 18:15:19','::1'),(67,'2','Nama ditulis langsung',33,'2018-03-12 18:15:19','::1',33,'2018-03-12 18:15:19','::1'),(68,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(68,'0','Nama dibalik',NULL,NULL,NULL,NULL,NULL,NULL),(68,'1','Nama yurisdiksi',NULL,NULL,NULL,NULL,NULL,NULL),(68,'2','Nama ditulis langsung',NULL,NULL,NULL,NULL,NULL,NULL),(69,'#','Tidak digunakan',33,'2018-03-12 18:17:42','::1',33,'2018-03-12 18:17:42','::1'),(69,'0','Karakter yang tidak dijajarkan',33,'2018-03-12 18:17:42','::1',33,'2018-03-12 18:17:42','::1'),(69,'1','Karakter yang tidak dijajarkan',33,'2018-03-12 18:17:42','::1',33,'2018-03-12 18:17:42','::1'),(69,'2','Karakter yang tidak dijajarkan',33,'2018-03-12 18:17:42','::1',33,'2018-03-12 18:17:42','::1'),(69,'3','Karakter yang tidak dijajarkan',33,'2018-03-12 18:17:42','::1',33,'2018-03-12 18:17:42','::1'),(69,'4','Karakter yang tidak dijajarkan',33,'2018-03-12 18:17:42','::1',33,'2018-03-12 18:17:42','::1'),(69,'5','Karakter yang tidak dijajarkan',33,'2018-03-12 18:17:42','::1',33,'2018-03-12 18:17:42','::1'),(69,'6','Karakter yang tidak dijajarkan',33,'2018-03-12 18:17:42','::1',33,'2018-03-12 18:17:42','::1'),(69,'7','Karakter yang tidak dijajarkan',33,'2018-03-12 18:17:42','::1',33,'2018-03-12 18:17:42','::1'),(69,'8','Karakter yang tidak dijajarkan',33,'2018-03-12 18:17:42','::1',33,'2018-03-12 18:17:42','::1'),(69,'9','Karakter yang tidak dijajarkan',33,'2018-03-12 18:17:42','::1',33,'2018-03-12 18:17:42','::1'),(70,'#','Tdk Ada Info Tambahan',NULL,NULL,NULL,NULL,NULL,NULL),(71,'#','Tdk Ada Info Tambahan',NULL,NULL,NULL,NULL,NULL,NULL),(72,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(72,'0','Nama depan',NULL,NULL,NULL,NULL,NULL,NULL),(72,'1','Nama belakang',NULL,NULL,NULL,NULL,NULL,NULL),(72,'3','Nama keluarga',NULL,NULL,NULL,NULL,NULL,NULL),(73,'#','Tidak digunakan',33,'2018-03-12 18:21:40','::1',33,'2018-03-12 18:21:40','::1'),(73,'0','Nama dibalik',33,'2018-03-12 18:21:40','::1',33,'2018-03-12 18:21:40','::1'),(73,'1','Nama yurisdiksi',33,'2018-03-12 18:21:40','::1',33,'2018-03-12 18:21:40','::1'),(73,'2','Nama ditulis langsung',33,'2018-03-12 18:21:40','::1',33,'2018-03-12 18:21:40','::1'),(74,'#','Tidak digunakan',33,'2018-03-12 18:23:35','::1',33,'2018-03-12 18:23:35','::1'),(74,'0','Karakter yang tidak dijajarkan',33,'2018-03-12 18:23:35','::1',33,'2018-03-12 18:23:35','::1'),(74,'1','Karakter yang tidak dijajarkan',33,'2018-03-12 18:23:35','::1',33,'2018-03-12 18:23:35','::1'),(74,'2','Karakter yang tidak dijajarkan',33,'2018-03-12 18:23:35','::1',33,'2018-03-12 18:23:35','::1'),(74,'3','Karakter yang tidak dijajarkan',33,'2018-03-12 18:23:35','::1',33,'2018-03-12 18:23:35','::1'),(74,'4','Karakter yang tidak dijajarkan',33,'2018-03-12 18:23:35','::1',33,'2018-03-12 18:23:35','::1'),(74,'5','Karakter yang tidak dijajarkan',33,'2018-03-12 18:23:35','::1',33,'2018-03-12 18:23:35','::1'),(74,'6','Karakter yang tidak dijajarkan',33,'2018-03-12 18:23:35','::1',33,'2018-03-12 18:23:35','::1'),(74,'7','Karakter yang tidak dijajarkan',33,'2018-03-12 18:23:35','::1',33,'2018-03-12 18:23:35','::1'),(74,'8','Karakter yang tidak dijajarkan',33,'2018-03-12 18:23:35','::1',33,'2018-03-12 18:23:35','::1'),(74,'9','Karakter yang tidak dijajarkan',33,'2018-03-12 18:23:35','::1',33,'2018-03-12 18:23:35','::1'),(75,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(75,'0','Karakter yang tidak dijajarkan',NULL,NULL,NULL,NULL,NULL,NULL),(75,'1','Karakter yang tidak dijajarkan',NULL,NULL,NULL,NULL,NULL,NULL),(75,'2','Karakter yang tidak dijajarkan',NULL,NULL,NULL,NULL,NULL,NULL),(75,'3','Karakter yang tidak dijajarkan',NULL,NULL,NULL,NULL,NULL,NULL),(75,'4','Karakter yang tidak dijajarkan',NULL,NULL,NULL,NULL,NULL,NULL),(75,'5','Karakter yang tidak dijajarkan',NULL,NULL,NULL,NULL,NULL,NULL),(75,'6','Karakter yang tidak dijajarkan',NULL,NULL,NULL,NULL,NULL,NULL),(75,'7','Karakter yang tidak dijajarkan',NULL,NULL,NULL,NULL,NULL,NULL),(75,'8','Karakter yang tidak dijajarkan',NULL,NULL,NULL,NULL,NULL,NULL),(75,'9','Karakter yang tidak dijajarkan',NULL,NULL,NULL,NULL,NULL,NULL),(76,'#','Tidak digunakan',33,'2018-03-12 18:25:33','::1',33,'2018-03-12 18:25:33','::1'),(76,'0','Nama depan',33,'2018-03-12 18:25:33','::1',33,'2018-03-12 18:25:33','::1'),(76,'1','Nama belakang',33,'2018-03-12 18:25:33','::1',33,'2018-03-12 18:25:33','::1'),(76,'3','Nama keluarga',33,'2018-03-12 18:25:33','::1',33,'2018-03-12 18:25:33','::1'),(77,'#','Tidak digunakan',33,'2018-03-12 18:27:59','::1',33,'2018-03-12 18:27:59','::1'),(77,'0','Nama dibalik',33,'2018-03-12 18:27:59','::1',33,'2018-03-12 18:27:59','::1'),(77,'1','Nama yurisdiksi',33,'2018-03-12 18:27:59','::1',33,'2018-03-12 18:27:59','::1'),(77,'2','Nama ditulis langsung',33,'2018-03-12 18:27:59','::1',33,'2018-03-12 18:27:59','::1'),(78,'#','Belum ditetapkan',33,'2018-03-12 18:29:22','::1',33,'2018-03-12 18:29:22','::1'),(79,'#','Belum ditetapkan',NULL,NULL,NULL,NULL,NULL,NULL),(80,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(81,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(82,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(83,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(84,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(84,'0','International Standard Recording Code (ISRC)',NULL,NULL,NULL,NULL,NULL,NULL),(84,'1','Universal Product Code(UPC)',NULL,NULL,NULL,NULL,NULL,NULL),(84,'2','International Standard Music Number (ISMN)',NULL,NULL,NULL,NULL,NULL,NULL),(84,'3','International Article Number(EAN)',NULL,NULL,NULL,NULL,NULL,NULL),(84,'4','Serial Item and Contribution Identifier(SICI)',NULL,NULL,NULL,NULL,NULL,NULL),(84,'8','Nomor standar tidak dikenal',NULL,NULL,NULL,NULL,NULL,NULL),(85,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(86,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(87,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(87,'0','Nomor terbitan',NULL,NULL,NULL,NULL,NULL,NULL),(87,'1','Nomor matriks',NULL,NULL,NULL,NULL,NULL,NULL),(87,'2','Nomor plat',NULL,NULL,NULL,NULL,NULL,NULL),(87,'3','Nomor musik lain',NULL,NULL,NULL,NULL,NULL,NULL),(87,'4','Nomor rekaman video',NULL,NULL,NULL,NULL,NULL,NULL),(87,'5','Nomor penerbit lain',NULL,NULL,NULL,NULL,NULL,NULL),(88,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(88,'0','Tahun tunggal',NULL,NULL,NULL,NULL,NULL,NULL),(88,'1','Tahun tunggal berganda',NULL,NULL,NULL,NULL,NULL,NULL),(88,'2','Rentang waktu tertentu',NULL,NULL,NULL,NULL,NULL,NULL),(89,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(89,'0','Skala tidak diketahui/tidak ada keterangan',NULL,NULL,NULL,NULL,NULL,NULL),(89,'1','Skala tunggal',NULL,NULL,NULL,NULL,NULL,NULL),(89,'3','Rentang skala',NULL,NULL,NULL,NULL,NULL,NULL),(90,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(91,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(92,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(93,'#','Tidak ada subruas $b atau $c',NULL,NULL,NULL,NULL,NULL,NULL),(93,'0','Tahun tunggal',NULL,NULL,NULL,NULL,NULL,NULL),(93,'1','Lebih dari satu tahun tunggal',NULL,NULL,NULL,NULL,NULL,NULL),(93,'2','Rentang waktu dalam tahun',NULL,NULL,NULL,NULL,NULL,NULL),(94,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(95,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(96,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(97,'#','Library of Congress Classification',NULL,NULL,NULL,NULL,NULL,NULL),(97,'1','U.S. Dept. of Defense Classification',NULL,NULL,NULL,NULL,NULL,NULL),(97,'7','Sumber yang diisikan dalam subruas $2',NULL,NULL,NULL,NULL,NULL,NULL),(98,'#','Tidak ada keterangan',NULL,NULL,NULL,NULL,NULL,NULL),(98,'0','Karya ada pada NLM',NULL,NULL,NULL,NULL,NULL,NULL),(98,'1','Karya tidak ada pada NLM',NULL,NULL,NULL,NULL,NULL,NULL),(99,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(99,'0','Karya ada di National Agricultural Library',NULL,NULL,NULL,NULL,NULL,NULL),(99,'1','Karya tidak ada di National Agricultural Library',NULL,NULL,NULL,NULL,NULL,NULL),(100,'#','Belum ditetapkan',NULL,NULL,NULL,NULL,NULL,NULL),(101,'#','Belum ditetapkan',NULL,NULL,NULL,NULL,NULL,NULL),(102,'#','Belum ditetapkan',NULL,NULL,NULL,NULL,NULL,NULL),(103,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(103,'0','Cakupan tidak diketahui',NULL,NULL,NULL,NULL,NULL,NULL),(103,'1','Cakupan lengkap',NULL,NULL,NULL,NULL,NULL,NULL),(103,'2','Cakupan selektif',NULL,NULL,NULL,NULL,NULL,NULL),(103,'3','Lokasi pada sumber tidak dicatat',NULL,NULL,NULL,NULL,NULL,NULL),(103,'4','Lokasi pada sumber dicatat',NULL,NULL,NULL,NULL,NULL,NULL),(104,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(104,'0','Tidak ada tampilan tetap',NULL,NULL,NULL,NULL,NULL,NULL),(104,'1','Pemain/pemeran',NULL,NULL,NULL,NULL,NULL,NULL),(105,'#','Belum ditetapkan',NULL,NULL,NULL,NULL,NULL,NULL),(106,'#','Belum ditetapkan',NULL,NULL,NULL,NULL,NULL,NULL),(107,'#','Belum ditetapkan',NULL,NULL,NULL,NULL,NULL,NULL),(108,'#','Jenis berkas',NULL,NULL,NULL,NULL,NULL,NULL),(108,'8','Tidak ada tampilan tetap',NULL,NULL,NULL,NULL,NULL,NULL),(109,'#','Belum ditetapkan',NULL,NULL,NULL,NULL,NULL,NULL),(110,'#','Cakupan geografis',NULL,NULL,NULL,NULL,NULL,NULL),(110,'8','Tidak ada tampilan tetap',NULL,NULL,NULL,NULL,NULL,NULL),(111,'#','Kutipan',NULL,NULL,NULL,NULL,NULL,NULL),(111,'8','Tidak ada tampilan tetap',NULL,NULL,NULL,NULL,NULL,NULL),(112,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(113,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(114,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(115,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(115,'1','Pemilik versi asli',NULL,NULL,NULL,NULL,NULL,NULL),(115,'2','Pemilik versi duplikat/kopi',NULL,NULL,NULL,NULL,NULL,NULL),(116,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(117,'#','Informasi tidak tersedia',NULL,NULL,NULL,NULL,NULL,NULL),(117,'0','Sketsa biografis',NULL,NULL,NULL,NULL,NULL,NULL),(117,'1','Sejarah administratif',NULL,NULL,NULL,NULL,NULL,NULL),(118,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(119,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(120,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(121,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(122,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(123,'#','Penghargaan',NULL,NULL,NULL,NULL,NULL,NULL),(123,'8','Tidak ada tampilan tetap',NULL,NULL,NULL,NULL,NULL,NULL),(124,'#','Belum ditetapkan',NULL,NULL,NULL,NULL,NULL,NULL),(125,'#','Belum ditetapkan',NULL,NULL,NULL,NULL,NULL,NULL),(126,'#','Belum ditetapkan',NULL,NULL,NULL,NULL,NULL,NULL),(127,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(127,'0','Catatan ditampilkan',NULL,NULL,NULL,NULL,NULL,NULL),(127,'1','Catatan tidak ditampilkan',NULL,NULL,NULL,NULL,NULL,NULL),(128,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(128,'0','Catatan ditampilkan',NULL,NULL,NULL,NULL,NULL,NULL),(128,'1','Catatan tidak ditampilkan',NULL,NULL,NULL,NULL,NULL,NULL),(129,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(129,'0','Nama dibalik',NULL,NULL,NULL,NULL,NULL,NULL),(129,'1','Nama yurisdiksi',NULL,NULL,NULL,NULL,NULL,NULL),(129,'2','Nama ditulis langsung',NULL,NULL,NULL,NULL,NULL,NULL),(130,'#','Informasi tidak tersedia',NULL,NULL,NULL,NULL,NULL,NULL),(130,'0','Library od Congress classification',NULL,NULL,NULL,NULL,NULL,NULL),(130,'1','Dewey Decimal classification',NULL,NULL,NULL,NULL,NULL,NULL),(130,'2','National Library of Medicine Classification',NULL,NULL,NULL,NULL,NULL,NULL),(130,'4','Nomor kendali pengrakan',NULL,NULL,NULL,NULL,NULL,NULL),(130,'5','Judul',NULL,NULL,NULL,NULL,NULL,NULL),(130,'6','Pengrakan terpisah',NULL,NULL,NULL,NULL,NULL,NULL),(130,'7','Sumber yang ditetapkan dalam $2',NULL,NULL,NULL,NULL,NULL,NULL),(130,'8','Skema lain',NULL,NULL,NULL,NULL,NULL,NULL),(131,'#','Belum ditetapkan',NULL,NULL,NULL,NULL,NULL,NULL),(136,'#','Tidak Dipakai',NULL,NULL,NULL,NULL,NULL,NULL),(137,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(138,'#','Tidak terdapat informasi',NULL,NULL,NULL,NULL,NULL,NULL),(138,'0','Private',NULL,NULL,NULL,NULL,NULL,NULL),(138,'1','Not Private',NULL,NULL,NULL,NULL,NULL,NULL),(138,'s','s',NULL,NULL,NULL,NULL,NULL,NULL),(139,'#','Tidak digunakan',NULL,'2016-05-10 15:40:11','192.168.0.1',NULL,'2016-05-10 15:40:11','192.168.0.1'),(139,'2','Intervening',NULL,'2016-05-10 15:40:11','192.168.0.1',NULL,'2016-05-10 15:40:11','192.168.0.1'),(139,'3','Current/Lates',NULL,'2016-05-10 15:40:11','192.168.0.1',NULL,'2016-05-10 15:40:11','192.168.0.1'),(140,'#','Belum didefinisikan',NULL,'2016-04-18 14:46:58','192.168.0.1',NULL,'2016-04-18 14:46:58','192.168.0.1'),(141,'#','Undefined',NULL,'2016-04-18 14:47:37','192.168.0.1',NULL,'2016-04-18 14:47:37','192.168.0.1'),(142,'#','Undefined',NULL,'2016-04-18 14:48:03','192.168.0.1',NULL,'2016-04-18 14:48:03','192.168.0.1');

/*Table structure for table `fieldindicator2s` */

DROP TABLE IF EXISTS `fieldindicator2s`;

CREATE TABLE `fieldindicator2s` (
  `Field_id` int(11) NOT NULL,
  `Code` varchar(10) NOT NULL DEFAULT '',
  `Name` varchar(255) NOT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`Field_id`,`Code`),
  KEY `Field_id` (`Field_id`),
  KEY `fieldindicator2s_createby` (`CreateBy`),
  KEY `fieldindicator2s_updateby` (`UpdateBy`),
  CONSTRAINT `FKBC43AFA066DFF9B4` FOREIGN KEY (`Field_id`) REFERENCES `fields` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fieldindicator2s_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fieldindicator2s_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `fieldindicator2s` */

insert  into `fieldindicator2s`(`Field_id`,`Code`,`Name`,`CreateBy`,`CreateDate`,`CreateTerminal`,`UpdateBy`,`UpdateDate`,`UpdateTerminal`) values (5,'#','Belum ditetapkan',33,'2018-03-12 18:02:37','::1',33,'2018-03-12 18:02:37','::1'),(6,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(7,'#','Kunci judul disingkat',NULL,NULL,NULL,NULL,NULL,NULL),(7,'0','Judul disingkat lainnya',NULL,NULL,NULL,NULL,NULL,NULL),(8,'0-9','Nilai yang menunjukkan jumlah karakter pada awal judul yang tidak dihitung dalam pemilahan dan penjajaran karena merupakan artikel kata sandang, seperti (a, an, the, le, la)',NULL,NULL,NULL,NULL,NULL,NULL),(9,'#','Belum ditetapkan',NULL,NULL,NULL,NULL,NULL,NULL),(10,'#','Belum ditetapkan',NULL,NULL,NULL,NULL,NULL,NULL),(11,'#','Belum ditetapkan',NULL,NULL,NULL,NULL,NULL,NULL),(12,'0','Geografis',NULL,NULL,NULL,NULL,NULL,NULL),(12,'1','Proyeksi peta',NULL,NULL,NULL,NULL,NULL,NULL),(12,'2','Sistem koordinat grid',NULL,NULL,NULL,NULL,NULL,NULL),(12,'3','Planar lokal',NULL,NULL,NULL,NULL,NULL,NULL),(12,'4','Lokal',NULL,NULL,NULL,NULL,NULL,NULL),(12,'5','Model geodetic',NULL,NULL,NULL,NULL,NULL,NULL),(12,'6','Ketinggian',NULL,NULL,NULL,NULL,NULL,NULL),(12,'7','Metode yang diisikan dalam subruas $2',NULL,NULL,NULL,NULL,NULL,NULL),(12,'8','Kedalaman',NULL,NULL,NULL,NULL,NULL,NULL),(13,'#','Belum ditetapkan',NULL,NULL,NULL,NULL,NULL,NULL),(14,'#','Belum ditetapkan',NULL,NULL,NULL,NULL,NULL,NULL),(15,'#','Belum ditetapkan',NULL,NULL,NULL,NULL,NULL,NULL),(16,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(17,'#','Belum ditetapkan',NULL,NULL,NULL,NULL,NULL,NULL),(18,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(18,'0','Berkelanjutan',NULL,NULL,NULL,NULL,NULL,NULL),(18,'1','Berkelanjutan sebagian',NULL,NULL,NULL,NULL,NULL,NULL),(18,'2','Menggantikan',NULL,NULL,NULL,NULL,NULL,NULL),(18,'3','Menggantikan sebagian',NULL,NULL,NULL,NULL,NULL,NULL),(18,'4','Gabungan dari ... dan ...',NULL,NULL,NULL,NULL,NULL,NULL),(18,'5','Diserap',NULL,NULL,NULL,NULL,NULL,NULL),(18,'6','Diserap sebagian',NULL,NULL,NULL,NULL,NULL,NULL),(18,'7','Dipisahkan dari',NULL,NULL,NULL,NULL,NULL,NULL),(19,'#','Informasi tidak tersedia',NULL,NULL,NULL,NULL,NULL,NULL),(19,'0','Sumber',NULL,NULL,NULL,NULL,NULL,NULL),(19,'1','Versi sumber',NULL,NULL,NULL,NULL,NULL,NULL),(19,'2','Sumber terkait',NULL,NULL,NULL,NULL,NULL,NULL),(19,'8','Tidak ada tampilan tetap',NULL,NULL,NULL,NULL,NULL,NULL),(20,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(21,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(22,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(22,'0','Dilanjutkan oleh',NULL,NULL,NULL,NULL,NULL,NULL),(22,'1','Dilanjutkan sebagian oleh',NULL,NULL,NULL,NULL,NULL,NULL),(22,'2','Digantikan oleh',NULL,NULL,NULL,NULL,NULL,NULL),(22,'3','Digantikan sebagian',NULL,NULL,NULL,NULL,NULL,NULL),(22,'4','Diserap oleh',NULL,NULL,NULL,NULL,NULL,NULL),(22,'5','Diserap sebagian',NULL,NULL,NULL,NULL,NULL,NULL),(22,'6','Dipisahkan dalam',NULL,NULL,NULL,NULL,NULL,NULL),(22,'7','Digabungkan dengan ... menjadi ...',NULL,NULL,NULL,NULL,NULL,NULL),(22,'8','Diubah kembali menjadi',NULL,NULL,NULL,NULL,NULL,NULL),(23,'#','Informasi tidak tersedia',NULL,NULL,NULL,NULL,NULL,NULL),(23,'2','Entri analitik',NULL,NULL,NULL,NULL,NULL,NULL),(25,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(25,'0','Dibuat oleh Library of Congress',NULL,NULL,NULL,NULL,NULL,NULL),(25,'4','Dibuat oleh badan di luar Library of Congress',NULL,NULL,NULL,NULL,NULL,NULL),(26,'#','Tidak ada penjelasan',NULL,NULL,NULL,NULL,NULL,NULL),(26,'0','Bagian judul',NULL,NULL,NULL,NULL,NULL,NULL),(26,'1','Judul paralel',NULL,NULL,NULL,NULL,NULL,NULL),(26,'2','Judul tersendiri',NULL,NULL,NULL,NULL,NULL,NULL),(26,'3','Judul lain',NULL,NULL,NULL,NULL,NULL,NULL),(26,'4','Judul sampul',NULL,NULL,NULL,NULL,NULL,NULL),(26,'5','Judul di halaman judul tambahan',NULL,NULL,NULL,NULL,NULL,NULL),(26,'6','Judul kepsyen',NULL,NULL,NULL,NULL,NULL,NULL),(26,'7','Judul menerus',NULL,NULL,NULL,NULL,NULL,NULL),(26,'8','Judul punggung',NULL,NULL,NULL,NULL,NULL,NULL),(27,'0','Tampilkan catatan',NULL,NULL,NULL,NULL,NULL,NULL),(27,'1','Catatan tidak perlu ditampilkan',NULL,NULL,NULL,NULL,NULL,NULL),(30,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(31,'#','Tidak digunakan',33,'2018-03-12 17:15:42','::1',33,'2018-03-12 17:15:42','::1'),(32,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(33,'#','Tidak digunakan',33,'2018-03-12 17:17:05','::1',33,'2018-03-12 17:17:05','::1'),(34,'#','Kode bahasa MARC',33,'2018-03-12 17:18:31','::1',33,'2018-03-12 17:18:31','::1'),(34,'7','Kode bahasa sumber yang diisikan ke dalam $2',33,'2018-03-12 17:18:31','::1',33,'2018-03-12 17:18:31','::1'),(35,'#','Tidak digunakan',33,'2018-03-12 17:19:16','::1',33,'2018-03-12 17:19:16','::1'),(36,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(36,'0','Dibuat oleh LC',NULL,NULL,NULL,NULL,NULL,NULL),(36,'4','Dibuat oleh badan di luar LC',NULL,NULL,NULL,NULL,NULL,NULL),(37,'#','Belum ditetapkan',33,'2018-03-12 17:23:04','::1',33,'2018-03-12 17:23:04','::1'),(38,'#','Tidak digunakan',33,'2018-03-12 17:23:47','::1',33,'2018-03-12 17:23:47','::1'),(39,'#','Belum ditetapkan',33,'2018-03-12 17:28:07','::1',33,'2018-03-12 17:28:07','::1'),(40,'#','Belum ditetapkan',33,'2018-03-12 17:31:33','::1',33,'2018-03-12 17:31:33','::1'),(41,'#','Belum ditetapkan',NULL,NULL,NULL,NULL,NULL,NULL),(42,'0-9','Nilai yang menunjukkan jumlah karakter pada awal judul yang tidak dihitung dalam pemilahan dan penjajaran karena merupakan artikel kata sandang, seperti (a, an, the, le, la)',NULL,NULL,NULL,NULL,NULL,NULL),(43,'0-9','Nilai yang menunjukkan jumlah karakter pada awal judul yang tidak dihitung dalam pemilahan dan penjajaran karena merupakan artikel kata sandang, seperti (a, an, the, le, la)',NULL,NULL,NULL,NULL,NULL,NULL),(44,'0-9','Nilai yang menunjukkan jumlah karakter pada awal judul yang tidak dihitung dalam pemilahan dan penjajaran karena merupakan artikel kata sandang, seperti (a, an, the, le, la)',NULL,NULL,NULL,NULL,NULL,NULL),(45,'0','0 Karakter yang tidak dijajarkan',NULL,'2016-06-03 16:37:21','192.168.0.1',NULL,'2016-06-03 16:37:21','192.168.0.1'),(45,'1','1 Karakter yang tidak dijajarkan',NULL,'2016-06-03 16:37:21','192.168.0.1',NULL,'2016-06-03 16:37:21','192.168.0.1'),(45,'2','2 Karakter yang tidak dijajarkan',NULL,'2016-06-03 16:37:21','192.168.0.1',NULL,'2016-06-03 16:37:21','192.168.0.1'),(45,'3','3 Karakter yang tidak dijajarkan',NULL,'2016-06-03 16:37:21','192.168.0.1',NULL,'2016-06-03 16:37:21','192.168.0.1'),(45,'4','4 Karakter yang tidak dijajarkan',NULL,'2016-06-03 16:37:21','192.168.0.1',NULL,'2016-06-03 16:37:21','192.168.0.1'),(45,'5','5 Karakter yang tidak dijajarkan',NULL,'2016-06-03 16:37:21','192.168.0.1',NULL,'2016-06-03 16:37:21','192.168.0.1'),(45,'6','6 Karakter yang tidak dijajarkan',NULL,'2016-06-03 16:37:21','192.168.0.1',NULL,'2016-06-03 16:37:21','192.168.0.1'),(45,'7','7 Karakter yang tidak dijajarkan',NULL,'2016-06-03 16:37:21','192.168.0.1',NULL,'2016-06-03 16:37:21','192.168.0.1'),(45,'8','8 Karakter yang tidak dijajarkan',NULL,'2016-06-03 16:37:21','192.168.0.1',NULL,'2016-06-03 16:37:21','192.168.0.1'),(45,'9','9 Karakter yang tidak dijajarkan',NULL,'2016-06-03 16:37:21','192.168.0.1',NULL,'2016-06-03 16:37:21','192.168.0.1'),(46,'#','Belum ditetapkan',33,'2018-03-12 18:04:33','::1',33,'2018-03-12 18:04:33','::1'),(47,'#','Belum ditetapkan',NULL,NULL,NULL,NULL,NULL,NULL),(48,'#','Belum ditetapkan',NULL,NULL,NULL,NULL,NULL,NULL),(49,'#','Belum ditetapkan',NULL,NULL,NULL,NULL,NULL,NULL),(50,'#','Belum ditetapkan',NULL,NULL,NULL,NULL,NULL,NULL),(51,'#','Belum ditetapkan',NULL,'2016-05-10 15:38:03','192.168.0.1',NULL,'2016-05-10 15:38:03','192.168.0.1'),(52,'#','Belum ditetapkan',NULL,NULL,NULL,NULL,NULL,NULL),(53,'#','Jenis tidak diketahui',NULL,NULL,NULL,NULL,NULL,NULL),(53,'0','Surat',NULL,NULL,NULL,NULL,NULL,NULL),(53,'7','Jenis yang diisikan dalam subruan $i',NULL,NULL,NULL,NULL,NULL,NULL),(54,'#','Belum ditetapkan',33,'2018-03-12 18:05:00','::1',33,'2018-03-12 18:05:00','::1'),(55,'#','Belum ditetapkan',NULL,NULL,NULL,NULL,NULL,NULL),(56,'#','Belum ditetapkan',NULL,NULL,NULL,NULL,NULL,NULL),(57,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(58,'0-9','Karakter yang tidak dijajarkan',NULL,NULL,NULL,NULL,NULL,NULL),(59,'#','Belum ditetapkan',33,'2018-03-12 18:06:41','::1',33,'2018-03-12 18:06:41','::1'),(60,'#','Belum ditetapkan',NULL,NULL,NULL,NULL,NULL,NULL),(61,'#','Belum ditetapkan',NULL,NULL,NULL,NULL,NULL,NULL),(62,'#','Belum ditetapkan',33,'2018-03-12 18:07:18','::1',33,'2018-03-12 18:07:18','::1'),(63,'#','Tingkat dasar',NULL,NULL,NULL,NULL,NULL,NULL),(63,'0','Tingkat lanjut',NULL,NULL,NULL,NULL,NULL,NULL),(64,'#','Tidak digunakan',33,'2018-03-12 18:11:41','::1',33,'2018-03-12 18:11:41','::1'),(65,'#','Tidak digunakan',33,'2018-03-12 18:12:07','::1',33,'2018-03-12 18:12:07','::1'),(66,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(66,'0','Library of Congress Subject Headings (LCSH)/LC Authority File',NULL,NULL,NULL,NULL,NULL,NULL),(66,'2','Medical Subject Headings/NLM Authority File',NULL,NULL,NULL,NULL,NULL,NULL),(66,'3','National Agricultural Library Subject Authority File',NULL,NULL,NULL,NULL,NULL,NULL),(66,'4','Sumber yang tidak disebutkan',NULL,NULL,NULL,NULL,NULL,NULL),(67,'#','Tidak digunakan',33,'2018-03-12 18:15:19','::1',33,'2018-03-12 18:15:19','::1'),(67,'0','Library of Congress Subject Headings (LCSH)/LC Name Authority',33,'2018-03-12 18:15:19','::1',33,'2018-03-12 18:15:19','::1'),(67,'2','Medical Subject Headings/NLM Authority File',33,'2018-03-12 18:15:19','::1',33,'2018-03-12 18:15:19','::1'),(67,'3','National Agricultural Library Subject Authority File',33,'2018-03-12 18:15:19','::1',33,'2018-03-12 18:15:19','::1'),(67,'4','Sumber yang tidak disebutkan',33,'2018-03-12 18:15:19','::1',33,'2018-03-12 18:15:19','::1'),(68,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(68,'0','Library of Congress Subject Headings (LCSH)/LC Name Authority',NULL,NULL,NULL,NULL,NULL,NULL),(68,'2','Medical Subject Headings/NLM Authority File',NULL,NULL,NULL,NULL,NULL,NULL),(68,'3','National Agricultural Library Subject Authority File',NULL,NULL,NULL,NULL,NULL,NULL),(68,'4','Sumber yang tidak disebutkan',NULL,NULL,NULL,NULL,NULL,NULL),(69,'#','Tidak digunakan',33,'2018-03-12 18:17:42','::1',33,'2018-03-12 18:17:42','::1'),(69,'0','Library of Congress Subject Headings (LCSH)/LC Name Authority',33,'2018-03-12 18:17:42','::1',33,'2018-03-12 18:17:42','::1'),(69,'2','Medical Subject Headings/NLM Authority File',33,'2018-03-12 18:17:42','::1',33,'2018-03-12 18:17:42','::1'),(69,'3','National Agricultural Library Subject Authority File',33,'2018-03-12 18:17:42','::1',33,'2018-03-12 18:17:42','::1'),(69,'4','Sumber yang tidak disebutkan',33,'2018-03-12 18:17:42','::1',33,'2018-03-12 18:17:42','::1'),(70,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(70,'0','Library of Congress Subject Headings (LCSH)/LC Name Authority',NULL,NULL,NULL,NULL,NULL,NULL),(70,'2','Medical Subject Headings/NLM Authority File',NULL,NULL,NULL,NULL,NULL,NULL),(70,'3','National Agricultural Library Subject Authority File',NULL,NULL,NULL,NULL,NULL,NULL),(70,'4','Sumber yang tidak disebutkan',NULL,NULL,NULL,NULL,NULL,NULL),(71,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(71,'0','Library of Congress Subject Headings (LCSH)/LC Name Authority',NULL,NULL,NULL,NULL,NULL,NULL),(71,'2','Medical Subject Headings/NLM Authority File',NULL,NULL,NULL,NULL,NULL,NULL),(71,'3','National Agricultural Library Subject Authority File',NULL,NULL,NULL,NULL,NULL,NULL),(71,'4','Sumber yang tidak disebutkan',NULL,NULL,NULL,NULL,NULL,NULL),(72,'#','Informasi tidak tersedia',NULL,NULL,NULL,NULL,NULL,NULL),(72,'2','Entri analitik',NULL,NULL,NULL,NULL,NULL,NULL),(73,'#','Informasi tidak tersedia',33,'2018-03-12 18:21:40','::1',33,'2018-03-12 18:21:40','::1'),(73,'2','Entri analitik',33,'2018-03-12 18:21:40','::1',33,'2018-03-12 18:21:40','::1'),(74,'#','Informasi tidak tersedia',33,'2018-03-12 18:23:35','::1',33,'2018-03-12 18:23:35','::1'),(74,'2','Entri analitik',33,'2018-03-12 18:23:35','::1',33,'2018-03-12 18:23:35','::1'),(75,'#','Informasi tidak tersedia',NULL,NULL,NULL,NULL,NULL,NULL),(75,'2','Entri analitik',NULL,NULL,NULL,NULL,NULL,NULL),(76,'#','Belum ditetapkan',33,'2018-03-12 18:25:33','::1',33,'2018-03-12 18:25:33','::1'),(77,'#','Belum ditetapkan',33,'2018-03-12 18:27:59','::1',33,'2018-03-12 18:27:59','::1'),(78,'#','Tidak digunakan',33,'2018-03-12 18:29:23','::1',33,'2018-03-12 18:29:23','::1'),(78,'0','Tidak ada karakter yang tidak dijajarkan',33,'2018-03-12 18:29:23','::1',33,'2018-03-12 18:29:23','::1'),(78,'1','Nomor karakter yang tidak dijajarkan',33,'2018-03-12 18:29:23','::1',33,'2018-03-12 18:29:23','::1'),(78,'2','Nomor karakter yang tidak dijajarkan',33,'2018-03-12 18:29:23','::1',33,'2018-03-12 18:29:23','::1'),(78,'3','Nomor karakter yang tidak dijajarkan',33,'2018-03-12 18:29:23','::1',33,'2018-03-12 18:29:23','::1'),(78,'4','Nomor karakter yang tidak dijajarkan',33,'2018-03-12 18:29:23','::1',33,'2018-03-12 18:29:23','::1'),(78,'5','Nomor karakter yang tidak dijajarkan',33,'2018-03-12 18:29:23','::1',33,'2018-03-12 18:29:23','::1'),(78,'6','Nomor karakter yang tidak dijajarkan',33,'2018-03-12 18:29:23','::1',33,'2018-03-12 18:29:23','::1'),(78,'7','Nomor karakter yang tidak dijajarkan',33,'2018-03-12 18:29:23','::1',33,'2018-03-12 18:29:23','::1'),(78,'8','Nomor karakter yang tidak dijajarkan',33,'2018-03-12 18:29:23','::1',33,'2018-03-12 18:29:23','::1'),(78,'9','Nomor karakter yang tidak dijajarkan',33,'2018-03-12 18:29:23','::1',33,'2018-03-12 18:29:23','::1'),(79,'#','Belum ditetapkan',NULL,NULL,NULL,NULL,NULL,NULL),(80,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(81,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(82,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(83,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(84,'#','Informasi tidak tersedia',NULL,NULL,NULL,NULL,NULL,NULL),(84,'0','Tidak ada perbedaan',NULL,NULL,NULL,NULL,NULL,NULL),(84,'1','Perbedaan',NULL,NULL,NULL,NULL,NULL,NULL),(85,'#','Informasi tidak tersedia',NULL,NULL,NULL,NULL,NULL,NULL),(86,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(87,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(87,'0','Tidak ada catatan, tidak ada entri tambahan',NULL,NULL,NULL,NULL,NULL,NULL),(87,'1','Ada catatan, dan entri tambahan',NULL,NULL,NULL,NULL,NULL,NULL),(87,'2','Ada catatan tanpa entri tambahan',NULL,NULL,NULL,NULL,NULL,NULL),(87,'3','Tida ada catatan, ada entri tambahan',NULL,NULL,NULL,NULL,NULL,NULL),(88,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(88,'0','Pengambilan gambar (capture)',NULL,NULL,NULL,NULL,NULL,NULL),(88,'1','Penyiaran',NULL,NULL,NULL,NULL,NULL,NULL),(88,'2','Peliputan',NULL,NULL,NULL,NULL,NULL,NULL),(89,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(89,'0','Lingkaran luar',NULL,NULL,NULL,NULL,NULL,NULL),(89,'1','Lingkaran pembatas luas',NULL,NULL,NULL,NULL,NULL,NULL),(90,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(91,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(92,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(93,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(94,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(95,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(96,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(97,'#','Belum ditetapkan',NULL,NULL,NULL,NULL,NULL,NULL),(98,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(98,'0','Dibuat oleh NLM',NULL,NULL,NULL,NULL,NULL,NULL),(98,'4','Dibuat oleh badan di luar NLM',NULL,NULL,NULL,NULL,NULL,NULL),(99,'#','Belum ditetapkan',NULL,NULL,NULL,NULL,NULL,NULL),(100,'#','Belum ditetapkan',NULL,NULL,NULL,NULL,NULL,NULL),(101,'#','Belum ditetapkan',NULL,NULL,NULL,NULL,NULL,NULL),(102,'#','Belum ditetapkan',NULL,NULL,NULL,NULL,NULL,NULL),(103,'#','Belum ditetapkan',NULL,NULL,NULL,NULL,NULL,NULL),(104,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(105,'#','Belum ditetapkan',NULL,NULL,NULL,NULL,NULL,NULL),(106,'#','Belum ditetapkan',NULL,NULL,NULL,NULL,NULL,NULL),(107,'#','Belum ditetapkan',NULL,NULL,NULL,NULL,NULL,NULL),(108,'#','Belum ditetapkan',NULL,NULL,NULL,NULL,NULL,NULL),(109,'#','Belum ditetapkan',NULL,NULL,NULL,NULL,NULL,NULL),(110,'#','Belum ditetapkan',NULL,NULL,NULL,NULL,NULL,NULL),(111,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(112,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(113,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(114,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(115,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(116,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(117,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(118,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(119,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(120,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(121,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(122,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(123,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(124,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(124,'0','Library of Congress Subject Headings (LCSH)/LC Name Authority',NULL,NULL,NULL,NULL,NULL,NULL),(124,'2','Medical Subject Headings/NLM Authority File',NULL,NULL,NULL,NULL,NULL,NULL),(124,'3','National Agricultural Library Subject Authority File',NULL,NULL,NULL,NULL,NULL,NULL),(124,'4','Sumber yang tidak disebutkan',NULL,NULL,NULL,NULL,NULL,NULL),(125,'#','Belum ditetapkan',NULL,NULL,NULL,NULL,NULL,NULL),(126,'#','Belum ditetapkan',NULL,NULL,NULL,NULL,NULL,NULL),(127,'#','Terjemahan dari',NULL,NULL,NULL,NULL,NULL,NULL),(127,'8','Tidak ada tampilan tetap',NULL,NULL,NULL,NULL,NULL,NULL),(128,'#','Dalam',NULL,NULL,NULL,NULL,NULL,NULL),(128,'8','Tidak ada tampilan tetap',NULL,NULL,NULL,NULL,NULL,NULL),(129,'#','Belum ditetapkan',NULL,NULL,NULL,NULL,NULL,NULL),(130,'#','Informasi tidak tersedia',NULL,NULL,NULL,NULL,NULL,NULL),(130,'0','Tidak ada penomoran',NULL,NULL,NULL,NULL,NULL,NULL),(130,'1','Penomoran primer',NULL,NULL,NULL,NULL,NULL,NULL),(130,'2','Penomoran alternatif',NULL,NULL,NULL,NULL,NULL,NULL),(131,'#','Belum ditetapkan',NULL,NULL,NULL,NULL,NULL,NULL),(136,'#','Tidak Dipakai',NULL,NULL,NULL,NULL,NULL,NULL),(137,'#','Tidak digunakan',NULL,NULL,NULL,NULL,NULL,NULL),(138,'#','Belum ditentukan',NULL,NULL,NULL,NULL,NULL,NULL),(138,'s','s',NULL,NULL,NULL,NULL,NULL,NULL),(139,'0','Production',NULL,'2016-05-10 15:40:11','192.168.0.1',NULL,'2016-05-10 15:40:11','192.168.0.1'),(139,'1','Publication',NULL,'2016-05-10 15:40:11','192.168.0.1',NULL,'2016-05-10 15:40:11','192.168.0.1'),(139,'2','Distribution',NULL,'2016-05-10 15:40:11','192.168.0.1',NULL,'2016-05-10 15:40:11','192.168.0.1'),(139,'3','Manufacture',NULL,'2016-05-10 15:40:11','192.168.0.1',NULL,'2016-05-10 15:40:11','192.168.0.1'),(139,'4','Copyright notice date',NULL,'2016-05-10 15:40:11','192.168.0.1',NULL,'2016-05-10 15:40:11','192.168.0.1'),(140,'#','Undefined',NULL,'2016-04-18 14:46:58','192.168.0.1',NULL,'2016-04-18 14:46:58','192.168.0.1'),(141,'#','Undefined',NULL,'2016-04-18 14:47:37','192.168.0.1',NULL,'2016-04-18 14:47:37','192.168.0.1'),(142,'#','Undefined',NULL,'2016-04-18 14:48:03','192.168.0.1',NULL,'2016-04-18 14:48:03','192.168.0.1');

/*Table structure for table `fields` */

DROP TABLE IF EXISTS `fields`;

CREATE TABLE `fields` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `Tag` varchar(3) NOT NULL,
  `Name` varchar(100) NOT NULL,
  `Fixed` bit(1) DEFAULT NULL,
  `Enabled` bit(1) DEFAULT NULL,
  `Length` int(11) DEFAULT NULL,
  `Repeatable` bit(1) DEFAULT NULL,
  `Mandatory` bit(1) DEFAULT NULL,
  `IsCustomable` bit(1) DEFAULT NULL,
  `Format_id` int(11) NOT NULL,
  `Group_id` int(11) NOT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  `DEFAULTSUBTAG` varchar(12) DEFAULT 'a',
  `ISSUBSERIAL` bit(1) DEFAULT b'0',
  PRIMARY KEY (`ID`),
  UNIQUE KEY `UQ_Tag` (`Tag`,`Format_id`),
  KEY `Format_id` (`Format_id`),
  KEY `Group_id` (`Group_id`),
  KEY `fields_createby` (`CreateBy`),
  KEY `fields_updateby` (`UpdateBy`),
  CONSTRAINT `fields_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fields_fieldgroup` FOREIGN KEY (`Group_id`) REFERENCES `fieldgroups` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fields_format` FOREIGN KEY (`Format_id`) REFERENCES `formats` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fields_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=143 DEFAULT CHARSET=latin1;

/*Data for the table `fields` */

insert  into `fields`(`ID`,`Tag`,`Name`,`Fixed`,`Enabled`,`Length`,`Repeatable`,`Mandatory`,`IsCustomable`,`Format_id`,`Group_id`,`CreateBy`,`CreateDate`,`CreateTerminal`,`UpdateBy`,`UpdateDate`,`UpdateTerminal`,`DEFAULTSUBTAG`,`ISSUBSERIAL`) values (1,'001','Nomor Kendali','','\0',10,'\0','','\0',1,1,NULL,'2012-09-12 13:53:55','DeniPC',NULL,'2012-10-18 04:46:54','::1','a','\0'),(2,'003','Control No. ID','','',40,'\0','\0','\0',1,1,NULL,'2012-09-12 13:53:55','DeniPC',NULL,'2012-09-12 13:53:55','DeniPC','a','\0'),(3,'005','Tanggal Dan Jam Pemakaian Terakhir','','\0',16,'\0','','\0',1,1,NULL,'2012-09-12 13:53:55','DeniPC',NULL,'2012-09-12 13:53:55','DeniPC','a','\0'),(4,'006','Karakteristik Bahan Sertaan - Umum','','\0',17,'\0','','',1,1,NULL,'2012-09-12 13:53:55','DeniPC',NULL,'2015-09-21 01:56:16','::1','a','\0'),(5,'130','Entri Utama - Judul Seragam','\0','',0,'\0','\0','\0',1,2,NULL,'2012-09-12 13:53:55','DeniPC',33,'2018-03-12 18:02:37','::1','a','\0'),(6,'022',' ISSN','\0','',0,'','\0','\0',1,2,NULL,'2012-09-12 13:53:55','DeniPC',NULL,'2013-04-26 15:26:31','192.168.16.24','a','\0'),(7,'210','Judul Disingkat','\0','',0,'','\0','\0',1,2,NULL,'2012-09-12 13:53:55','DeniPC',NULL,'2012-10-09 15:45:49','103.28.21.10','a','\0'),(8,'222','Judul Kunci','\0','',0,'','\0','\0',1,2,NULL,'2012-09-12 13:53:55','DeniPC',NULL,'2012-10-09 15:45:58','103.28.21.10','a','\0'),(9,'310','Frekuensi Publikasi Mutakhir','\0','',0,'\0','\0','\0',1,2,NULL,'2012-09-12 13:53:55','DeniPC',NULL,'2013-06-14 14:19:44','192.168.16.12','a','\0'),(10,'321','Frekuensi Publikasi Sebelumnya','\0','',0,'','\0','\0',1,2,NULL,'2012-09-12 13:53:55','DeniPC',NULL,'2013-06-14 14:19:51','192.168.16.12','a','\0'),(11,'340','Medium Fisik','\0','',0,'','\0','\0',1,2,NULL,'2012-09-12 13:53:55','DeniPC',NULL,'2013-06-14 14:20:00','192.168.16.12','a','\0'),(12,'342','Data Referensi Geospasial','\0','',0,'','\0','\0',1,2,NULL,'2012-09-12 13:53:55','DeniPC',NULL,'2013-06-14 14:20:09','192.168.16.12','a','\0'),(13,'343','Data Koordinat Planar','\0','',0,'','\0','\0',1,2,NULL,'2012-09-12 13:53:55','DeniPC',NULL,'2013-06-14 14:20:18','192.168.16.12','a','\0'),(14,'352','Representasi Grafis Digital','\0','',0,'','\0','\0',1,2,NULL,'2012-09-12 13:53:55','DeniPC',NULL,'2013-06-14 14:20:26','192.168.16.12','a','\0'),(15,'362','Tahun Penerbitan dan/atau Penanda Urutan','\0','',0,'','\0','\0',1,2,NULL,'2012-09-12 13:53:55','DeniPC',NULL,'2013-06-14 14:20:33','192.168.16.12','a','\0'),(16,'506','Pembatasan Akses','\0','',0,'','\0','\0',1,2,NULL,'2012-09-12 13:53:55','DeniPC',NULL,'2012-10-09 15:51:17','103.28.21.10','a','\0'),(17,'753','Akses rincian sistem terhadap berkas komputer','\0','',0,'','\0','\0',1,2,NULL,'2012-09-12 13:53:55','DeniPC',NULL,'2012-10-09 15:58:18','103.28.21.10','a','\0'),(18,'780','Entri Pendahulu','\0','',0,'','\0','\0',1,2,NULL,'2012-09-12 13:53:55','DeniPC',NULL,'2012-10-09 15:59:01','103.28.21.10','a','\0'),(19,'856','Akses dan Lokasi Elektronik','\0','',0,'','\0','\0',1,2,NULL,'2012-09-12 13:53:55','DeniPC',NULL,'2012-10-09 16:00:19','103.28.21.10','a','\0'),(20,'530','Catatan Ketersediaan Bentuk Fisik Tambahan','\0','',0,'','\0','\0',1,2,NULL,'2012-09-12 13:53:55','DeniPC',NULL,'2012-10-09 15:53:37','103.28.21.10','a','\0'),(21,'538','Catatan Rincian Sistem','\0','',0,'','\0','\0',1,2,NULL,'2012-09-12 13:53:55','DeniPC',NULL,'2012-10-09 15:54:37','103.28.21.10','a','\0'),(22,'785','Entri Lanjutan','\0','',0,'','\0','\0',1,2,NULL,'2012-09-12 13:53:55','DeniPC',NULL,'2012-10-09 15:59:09','103.28.21.10','a','\0'),(23,'711','Entri Tambahan - Nama Pertemuan','\0','',0,'','\0','\0',1,2,NULL,'2012-09-12 13:53:55','DeniPC',NULL,'2013-06-24 08:13:12','192.168.16.14','a','\0'),(24,'984','Nomor','\0','',0,'\0','\0','\0',1,2,NULL,'2012-09-12 13:53:55','DeniPC',NULL,'2012-09-12 13:53:55','DeniPC','a','\0'),(25,'050','Nomor Panggil Library Of Congress','\0','',18,'','\0','\0',1,2,NULL,'2012-09-12 13:53:55','DeniPC',NULL,'2012-10-09 15:43:32','103.28.21.10','a','\0'),(26,'246','Variasi Bentuk Judul','\0','',-1,'','\0','\0',1,2,NULL,'2012-09-12 13:53:55','DeniPC',NULL,'2012-10-09 15:46:59','103.28.21.10','a','\0'),(27,'247','Judul Sebelumnya','\0','',-1,'','\0','\0',1,2,NULL,'2012-09-12 13:53:55','DeniPC',NULL,'2012-10-09 15:47:09','103.28.21.10','a','\0'),(28,'007','Ruas Tetap Deskripsi Fisik (Keterangan Umum)','','',40,'\0','','',1,1,NULL,'2012-09-12 13:53:55','DeniPC',NULL,'2012-10-25 10:10:18','192.168.180.225, 117.102.116.237','a','\0'),(29,'008','Unsur Data Yang Panjangnya Tetap','','',40,'\0','','',1,1,NULL,'2012-09-12 13:53:55','DeniPC',NULL,'2012-09-12 13:53:55','DeniPC','a','\0'),(30,'015','Nomor BNI','\0','',-1,'','\0','\0',1,2,NULL,'2012-09-12 13:53:55','DeniPC',NULL,'2012-10-25 10:09:59','192.168.180.225, 117.102.116.237','a','\0'),(31,'020','ISBN','\0','',-1,'','\0','\0',1,2,NULL,'2012-09-12 13:53:55','DeniPC',33,'2018-03-12 17:15:42','::1','a','\0'),(32,'035','BIB-ID (Nomor kendali dari sistem lain)','\0','\0',-1,'','','\0',1,2,NULL,'2012-09-12 13:53:55','DeniPC',NULL,'2015-12-08 19:43:48','::1','a','\0'),(33,'040','Sumber Pengkatalogan','\0','',-1,'\0','\0','\0',1,2,NULL,'2012-09-12 13:53:55','DeniPC',33,'2018-03-12 17:17:05','::1','a','\0'),(34,'041','Kode Bahasa','\0','',-1,'','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',33,'2018-03-12 17:18:31','::1','a','\0'),(35,'043','Kode Wilayah','\0','',-1,'\0','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',33,'2018-03-12 17:19:16','::1','a','\0'),(36,'082','Nomor Panggil Desimal Dewey (DDC)','\0','',-1,'','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',NULL,'2015-12-08 19:40:38','::1','a','\0'),(37,'084','Nomor Klasifikasi Lainnya','\0','',-1,'','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',33,'2018-03-12 17:23:04','::1','a','\0'),(38,'090','Nomor Panggil Lokal','\0','',-1,'','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',33,'2018-03-12 17:23:47','::1','a','\0'),(39,'100','Entri Utama -- Nama Orang','\0','',-1,'\0','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',33,'2018-03-12 17:28:07','::1','a','\0'),(40,'110','Entri Utama Nama Badan Korporasi','\0','',-1,'\0','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',33,'2018-03-12 17:31:33','::1','a','\0'),(41,'111','Entri Utama -- Nama Pertemuan','\0','',-1,'\0','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',NULL,'2013-06-21 12:52:21','192.168.16.15','a','\0'),(42,'240','Judul Seragam','\0','',-1,'\0','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',NULL,'2013-06-21 13:00:59','192.168.16.15','a','\0'),(43,'242','Terjemahan Judul Oleh Badan Pengkatalog','\0','',-1,'','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',NULL,'2012-10-09 15:46:41','103.28.21.10','a','\0'),(44,'243','Judul Seragam Kolektif','\0','',-1,'\0','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',NULL,'2012-09-12 13:53:56','DeniPC','a','\0'),(45,'245','Pernyataan Judul','\0','',-1,'\0','','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',NULL,'2016-06-03 16:37:21','192.168.0.1','a','\0'),(46,'250','Pernyataan Edisi','\0','',-1,'\0','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',33,'2018-03-12 18:04:33','::1','a','\0'),(47,'254','Pernyataan Presentasi Musik','\0','',-1,'\0','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',NULL,'2012-09-12 13:53:56','DeniPC','a','\0'),(48,'255','Data Matematis Bahan Kartografis','\0','',-1,'','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',NULL,'2012-10-09 15:47:40','103.28.21.10','a','\0'),(49,'256','Karakteristik Berkas Komputer','\0','',-1,'\0','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',NULL,'2012-09-12 13:53:56','DeniPC','a','\0'),(50,'257','Negara Tempat Produksi Film','\0','',-1,'','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',NULL,'2012-10-09 15:47:56','103.28.21.10','a','\0'),(51,'260','Penerbitan (Impresum)','\0','',-1,'','','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',NULL,'2016-05-10 15:38:02','192.168.0.1','a','\0'),(52,'263','Tanggal/Tahun Prakiraan Penerbitan','\0','',-1,'\0','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',NULL,'2012-09-12 13:53:56','DeniPC','a','\0'),(53,'270','Alamat','\0','',-1,'','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',NULL,'2012-10-09 15:48:21','103.28.21.10','a','\0'),(54,'300','Deskripsi Fisik','\0','',-1,'\0','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',33,'2018-03-12 18:05:00','::1','a','\0'),(55,'306','Durasi','\0','',-1,'\0','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',NULL,'2013-06-14 14:18:39','192.168.16.12','a','\0'),(56,'307','Jam, dsb','\0','',-1,'','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',NULL,'2013-06-14 14:18:46','192.168.16.12','a','\0'),(57,'410','Lihat dari jejakan -- Badan korporasi','\0','',-1,'\0','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',NULL,'2012-09-12 13:53:56','DeniPC','a','\0'),(58,'440','Pernyataan Seri/Entri Tambahan - Judul','\0','',-1,'','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',NULL,'2013-06-21 13:01:23','192.168.16.15','a','\0'),(59,'490','Pernyataan Seri','\0','',-1,'','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',33,'2018-03-12 18:06:41','::1','a','\0'),(60,'500','Catatan Umum','\0','',-1,'','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',NULL,'2013-06-20 14:26:07','192.168.16.43','a','\0'),(61,'502','Catatan Disertasi','\0','',-1,'\0','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',NULL,'2012-09-12 13:53:56','DeniPC','a','\0'),(62,'504','Catatan Bibliografi','\0','',-1,'\0','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',33,'2018-03-12 18:07:18','::1','a','\0'),(63,'505','Catatan Isi','\0','',-1,'\0','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',NULL,'2013-06-24 08:11:45','192.168.16.14','a','\0'),(64,'520','Catatan Ringkasan, Isi, dsb','\0','',-1,'','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',33,'2018-03-12 18:11:41','::1','a','\0'),(65,'521','Catatan Kelompok Pembaca','\0','',-1,'','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',33,'2018-03-12 18:12:07','::1','a','\0'),(66,'600','Entri Tambahan Subjek-Nama orang','\0','',-1,'','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',NULL,'2015-12-08 19:07:57','::1','a','\0'),(67,'610','Entri Tambahan Subjek-Nama Badan Korporasi','\0','',-1,'','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',33,'2018-03-12 18:15:19','::1','a','\0'),(68,'611','Entri Tambahan Subjek-Nama Pertemuan','\0','',-1,'','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',NULL,'2013-06-24 08:39:24','192.168.16.14','a','\0'),(69,'630','Entri Tambahan Subjek-Judul Seragam','\0','',-1,'','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',33,'2018-03-12 18:17:42','::1','a','\0'),(70,'650','Entri Tambahan Subjek-Topik','\0','',-1,'','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',NULL,'2015-12-08 19:07:41','::1','a','\0'),(71,'651','Entri Tambahan Subjek-Nama Geografis','\0','',-1,'','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',NULL,'2015-12-08 19:08:09','::1','a','\0'),(72,'700','Entri Tambahan-Nama Orang','\0','',-1,'','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',NULL,'2013-06-21 12:58:17','192.168.16.15','a','\0'),(73,'710','Entri Tambahan-Nama Badan Korporasi','\0','',-1,'','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',33,'2018-03-12 18:21:40','::1','a','\0'),(74,'730','Entri Tambahan-Judul Seragam','\0','',-1,'','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',33,'2018-03-12 18:23:35','::1','a','\0'),(75,'740','Entri tambahan-Judul lain','\0','',-1,'','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',NULL,'2012-10-09 15:58:04','103.28.21.10','a','\0'),(76,'800','Entri Tambahan Seri-Nama Orang','\0','',-1,'','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',33,'2018-03-12 18:25:33','::1','a','\0'),(77,'810','Entri Tambahan Seri-Nama Badan Korporasi','\0','',-1,'','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',33,'2018-03-12 18:27:59','::1','a','\0'),(78,'830','Entri Tambahan Seri-Judul Seragam','\0','',-1,'','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',33,'2018-03-12 18:29:22','::1','a','\0'),(79,'850','Badan yang Memiliki','\0','',-1,'','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',NULL,'2013-06-14 14:21:51','192.168.16.12','a','\0'),(80,'990','Nomor induk','\0','',-1,'','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',NULL,'2013-06-14 14:22:02','192.168.16.12','a','\0'),(81,'999','Nomor deposit','\0','',-1,'\0','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',NULL,'2012-09-12 13:53:56','DeniPC','a','\0'),(82,'010','Nomor Kendali Library Of Congress','\0','',-1,'\0','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',NULL,'2012-09-12 13:53:56','DeniPC','a','\0'),(83,'013','Informasi Kendali Paten','\0','',-1,'','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',NULL,'2012-10-09 15:40:07','103.28.21.10','a','\0'),(84,'024','Identitas Standar Lain','\0','',-1,'','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',NULL,'2012-10-09 15:41:16','103.28.21.10','a','\0'),(85,'026','Identitas Sidik Jari','\0','',-1,'','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',NULL,'2012-10-09 15:41:24','103.28.21.10','a','\0'),(86,'027','Nomor Standar Laporan Teknis','\0','',-1,'','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',NULL,'2012-10-09 15:41:31','103.28.21.10','a','\0'),(87,'028','Nomor Penerbit','\0','',-1,'','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',NULL,'2012-10-09 15:41:40','103.28.21.10','a','\0'),(88,'033','Tanggal/Waktu dan Tempat Peristiwa','\0','',-1,'','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',NULL,'2012-10-09 16:07:26','103.28.21.10','a','\0'),(89,'034','Data Matematis Kartografis Terkode','\0','',-1,'','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',NULL,'2012-10-09 15:41:48','103.28.21.10','a','\0'),(90,'036','Nomor Studi Asli Untuk Berkas Data Komputer','\0','',-1,'','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',NULL,'2012-10-09 15:42:03','103.28.21.10','a','\0'),(91,'037','Sumber Pengadaan','\0','',-1,'','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',NULL,'2012-10-09 15:42:10','103.28.21.10','a','\0'),(92,'044','Kode Negara Tempat Penerbit','\0','',-1,'\0','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',NULL,'2012-09-12 13:53:56','DeniPC','a','\0'),(93,'045','Periodisasi Isi','\0','',-1,'\0','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',NULL,'2012-09-12 13:53:56','DeniPC','a','\0'),(94,'046','Tahun Berkode Khusus','\0','',-1,'','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',NULL,'2012-10-09 15:43:09','103.28.21.10','a','\0'),(95,'047','Bentuk Kode Komposisi Musik','\0','',-1,'','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',NULL,'2012-10-09 15:43:17','103.28.21.10','a','\0'),(96,'048','Jumlah Alat Musik atau Kode Audio','\0','',-1,'','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',NULL,'2012-10-09 15:43:25','103.28.21.10','a','\0'),(97,'052','Klasifikasi Geografis','\0','',-1,'','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',NULL,'2012-10-09 15:43:39','103.28.21.10','a','\0'),(98,'060','Nomor Panggil U.S. National Library Of Medicine','\0','',-1,'','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',NULL,'2012-10-09 15:44:05','103.28.21.10','a','\0'),(99,'070','Nomor Panggil National Agricultural Library','\0','',-1,'','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',NULL,'2012-10-09 15:44:23','103.28.21.10','a','\0'),(100,'080','Nomor Panggil Klasifikasi Desimal Universal (UDC)','\0','',-1,'','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',NULL,'2012-10-09 15:44:30','103.28.21.10','a','\0'),(101,'501','Catatan Dengan','\0','',-1,'\0','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',NULL,'2012-09-12 13:53:56','DeniPC','a','\0'),(102,'508','Catatan Peran Serta','\0','',-1,'','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',NULL,'2012-10-09 15:51:27','103.28.21.10','a','\0'),(103,'510','Catatan Sitiran/Rujukan','\0','',-1,'\0','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',NULL,'2012-09-12 13:53:56','DeniPC','a','\0'),(104,'511','Catatan Pelaku atau Peserta','\0','',-1,'','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',NULL,'2012-10-09 15:51:47','103.28.21.10','a','\0'),(105,'513','Catatan Tipe Laporan dan Cakupan Waktu','\0','',-1,'','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',NULL,'2012-10-09 15:51:54','103.28.21.10','a','\0'),(106,'514','Catatan Kualitas Data','\0','',-1,'\0','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',NULL,'2012-09-12 13:53:56','DeniPC','a','\0'),(107,'515','Catatan Nomor Khusus','\0','',-1,'','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',NULL,'2012-10-09 15:52:27','103.28.21.10','a','\0'),(108,'516','Catatan Tipe Berkas Komputer atau Data','\0','',-1,'','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',NULL,'2012-10-09 15:52:34','103.28.21.10','a','\0'),(109,'518','Catatan Tempat dan Tanggal/Waktu Peristiwa','\0','',-1,'','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',NULL,'2012-10-09 15:52:43','103.28.21.10','a','\0'),(110,'522','Catatan Lingkup Geografis','\0','',-1,'','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',NULL,'2012-10-09 15:53:09','103.28.21.10','a','\0'),(111,'524','Catatan Sitiran Terpilih dari Bahan Terdeskripsi','\0','',-1,'','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',NULL,'2012-10-09 15:53:18','103.28.21.10','a','\0'),(112,'525','Catatan Suplemen','\0','',-1,'','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',NULL,'2012-10-09 15:53:29','103.28.21.10','a','\0'),(113,'533','Catatan Reproduksi','\0','',-1,'','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',NULL,'2012-10-09 15:53:45','103.28.21.10','a','\0'),(114,'534','Catatan Versi Asli','\0','',-1,'','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',NULL,'2012-10-09 15:54:21','103.28.21.10','a','\0'),(115,'535','Catatan Lokasi Versi Asli/Duplikat','\0','',-1,'','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',NULL,'2012-10-09 15:54:29','103.28.21.10','a','\0'),(116,'540','Catatan Ketentuan yang Mengatur Penggunaan dan Reproduksi','\0','',-1,'','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',NULL,'2012-10-09 15:54:45','103.28.21.10','a','\0'),(117,'545','Data Historis atau Biografis','\0','',-1,'','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',NULL,'2012-10-09 15:54:53','103.28.21.10','a','\0'),(118,'546','Catatan Bahasa','\0','',-1,'','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',NULL,'2012-10-09 15:55:01','103.28.21.10','a','\0'),(119,'550','Catatan Badan Penerbit','\0','',-1,'','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',NULL,'2012-10-09 15:55:11','103.28.21.10','a','\0'),(120,'563','Catatan Informasi Penjilidan','\0','',-1,'','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',NULL,'2012-10-09 15:55:20','103.28.21.10','a','\0'),(121,'583','Catatan Tindakan','\0','',-1,'','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',NULL,'2012-10-09 15:55:29','103.28.21.10','a','\0'),(122,'585','Catatan Pameran','\0','',-1,'','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',NULL,'2012-10-09 15:55:37','103.28.21.10','a','\0'),(123,'586','Catatan Penghargaan','\0','',-1,'','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',NULL,'2012-10-09 15:56:21','103.28.21.10','a','\0'),(124,'648','Entri Tambahan Subjek-Kronologis','\0','',-1,'','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',NULL,'2013-05-16 04:48:04','127.0.0.1','a','\0'),(125,'752','Entri Tambahan-Nama Tempat Hirarkis','\0','',-1,'','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',NULL,'2012-10-09 15:58:11','103.28.21.10','a','\0'),(126,'754','Entri Tambahan-Identifikasi Taksonomi','\0','',-1,'','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',NULL,'2012-10-09 15:58:32','103.28.21.10','a','\0'),(127,'765','Entri Bahasa Asli','\0','',-1,'','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',NULL,'2012-10-09 15:58:39','103.28.21.10','a','\0'),(128,'773','Entri Karya Induk','\0','',-1,'\0','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',NULL,'2012-09-12 13:53:56','DeniPC','a','\0'),(129,'811','Entri Tambahan Seri-Nama Pertemuan','\0','',-1,'','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',NULL,'2012-10-09 15:59:41','103.28.21.10','a','\0'),(130,'852','Lokasi','\0','',-1,'','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',NULL,'2012-10-09 16:00:11','103.28.21.10','a','\0'),(131,'887','Ruas Informasi Non-MARC','\0','',-1,'','\0','\0',1,2,NULL,'2012-09-12 13:53:56','DeniPC',NULL,'2012-10-09 16:00:29','103.28.21.10','a','\0'),(136,'580','Catatan Lanjutan','\0','',-1,'','\0','\0',1,2,NULL,'2015-08-15 04:36:20','::1',NULL,'2015-08-15 04:36:20','::1','a','\0'),(137,'863','Enumeration and Chronology - Basic Bib Unit','\0','',-1,'','\0','\0',1,2,NULL,'2015-08-15 04:39:24','::1',NULL,'2015-08-15 04:39:24','::1','a',''),(138,'541','Sumber Akuisisi','\0','',-1,'','\0','\0',1,2,NULL,'2015-08-15 05:37:47','::1',NULL,'2015-08-15 05:37:47','::1','a','\0'),(139,'264','Penerbitan/Produksi/Hak Cipta','\0','',-1,'','','\0',1,2,NULL,'2016-03-24 15:15:39','192.168.0.1',NULL,'2016-05-10 15:40:10','192.168.0.1','a','\0'),(140,'336','Jenis Konten','\0','',-1,'','','\0',1,2,NULL,'2016-04-01 13:46:01','192.168.0.1',NULL,'2016-04-18 14:46:58','192.168.0.1','a','\0'),(141,'337','Media Type','\0','',-1,'','','\0',1,2,NULL,'2016-04-05 03:21:03','::1',NULL,'2016-04-18 14:47:37','192.168.0.1','a','\0'),(142,'338','Carrier Type','\0','',0,'','','\0',1,2,NULL,'2016-04-05 03:23:19','::1',NULL,'2016-04-18 14:48:03','192.168.0.1','a','\0');

/*Table structure for table `formats` */

DROP TABLE IF EXISTS `formats`;

CREATE TABLE `formats` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `Code` varchar(10) NOT NULL,
  `Name` varchar(20) NOT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `formats_createby` (`CreateBy`),
  KEY `formats_updateby` (`UpdateBy`),
  CONSTRAINT `formats_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `formats_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

/*Data for the table `formats` */

insert  into `formats`(`ID`,`Code`,`Name`,`CreateBy`,`CreateDate`,`CreateTerminal`,`UpdateBy`,`UpdateDate`,`UpdateTerminal`) values (1,'BIB','Bibliografi',NULL,'2012-09-12 13:53:54','DeniPC',NULL,'2012-09-12 13:53:54','DeniPC'),(2,'AUT','Auhority',NULL,'2012-09-12 13:53:54','DeniPC',NULL,'2012-09-12 13:53:54','DeniPC');

/*Table structure for table `gammu` */

DROP TABLE IF EXISTS `gammu`;

CREATE TABLE `gammu` (
  `Version` int(11) NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/*Data for the table `gammu` */

insert  into `gammu`(`Version`) values (13);

/*Table structure for table `groupguesses` */

DROP TABLE IF EXISTS `groupguesses`;

CREATE TABLE `groupguesses` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `NamaKetua` varchar(255) NOT NULL,
  `NomerTelponKetua` varchar(20) DEFAULT NULL,
  `AsalInstansi` varchar(255) NOT NULL,
  `AlamatInstansi` varchar(255) NOT NULL,
  `CountPersonel` int(11) DEFAULT NULL,
  `CountPNS` int(11) DEFAULT NULL,
  `CountPSwasta` int(11) DEFAULT NULL,
  `CountPeneliti` int(11) DEFAULT NULL,
  `CountGuru` int(11) DEFAULT NULL,
  `CountDosen` int(11) DEFAULT NULL,
  `CountPensiunan` int(11) DEFAULT NULL,
  `CountTNI` int(11) DEFAULT NULL,
  `CountWiraswasta` int(11) DEFAULT NULL,
  `CountPelajar` int(11) DEFAULT NULL,
  `CountMahasiswa` int(11) DEFAULT NULL,
  `CountLainnya` int(11) DEFAULT NULL,
  `CountSD` int(11) DEFAULT NULL,
  `CountSMP` int(11) DEFAULT NULL,
  `CountSMA` int(11) DEFAULT NULL,
  `CountD1` int(11) DEFAULT NULL,
  `CountD2` int(11) DEFAULT NULL,
  `CountD3` int(11) DEFAULT NULL,
  `CountS1` int(11) DEFAULT NULL,
  `CountS2` int(11) DEFAULT NULL,
  `CountS3` int(11) DEFAULT NULL,
  `CountLaki` int(11) DEFAULT NULL,
  `CountPerempuan` int(11) DEFAULT NULL,
  `TujuanKunjungan_ID` int(11) DEFAULT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  `LocationLoans_ID` int(11) DEFAULT NULL,
  `Location_ID` int(11) DEFAULT NULL,
  `TeleponInstansi` varchar(20) DEFAULT NULL,
  `EmailInstansi` varchar(255) DEFAULT NULL,
  `Information` varchar(255) DEFAULT NULL,
  `NoPengunjung` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `groupguesses_locations` (`Location_ID`),
  KEY `groupguesses_tujuankunjungan_fk` (`TujuanKunjungan_ID`),
  KEY `groupguesses_createby` (`CreateBy`),
  KEY `groupguesses_updateby` (`UpdateBy`),
  KEY `groupguesses_loclib_idx` (`LocationLoans_ID`),
  CONSTRAINT `groupguesses_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `groupguesses_locations` FOREIGN KEY (`Location_ID`) REFERENCES `locations` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `groupguesses_loclib` FOREIGN KEY (`LocationLoans_ID`) REFERENCES `location_library` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `groupguesses_tujuankunjungan_fk` FOREIGN KEY (`TujuanKunjungan_ID`) REFERENCES `tujuan_kunjungan` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `groupguesses_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `groupguesses` */

/*Table structure for table `historydata` */

DROP TABLE IF EXISTS `historydata`;

CREATE TABLE `historydata` (
  `ID` bigint(20) NOT NULL AUTO_INCREMENT,
  `Action` varchar(10) COLLATE latin1_general_ci NOT NULL,
  `TableName` varchar(45) COLLATE latin1_general_ci NOT NULL,
  `IDRef` varchar(45) COLLATE latin1_general_ci NOT NULL,
  `Note` text COLLATE latin1_general_ci,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) COLLATE latin1_general_ci DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) COLLATE latin1_general_ci DEFAULT NULL,
  `Member_id` double DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `historydata_createby` (`CreateBy`),
  KEY `historydata_updateby` (`UpdateBy`),
  KEY `historydata_IDX1` (`TableName`,`IDRef`,`Action`),
  KEY `historydata_IDX2` (`TableName`,`Action`,`CreateBy`,`CreateDate`),
  KEY `historydata_createdate` (`CreateDate`),
  KEY `historydata_member_idx` (`Member_id`),
  CONSTRAINT `historydata_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `historydata_member` FOREIGN KEY (`Member_id`) REFERENCES `members` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `historydata_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

/*Data for the table `historydata` */

/*Table structure for table `holidays` */

DROP TABLE IF EXISTS `holidays`;

CREATE TABLE `holidays` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `Dates` datetime NOT NULL,
  `Names` varchar(255) NOT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `holidays_createby` (`CreateBy`),
  KEY `holidays_updateby` (`UpdateBy`),
  CONSTRAINT `holidays_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `holidays_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `holidays` */

/*Table structure for table `inbox` */

DROP TABLE IF EXISTS `inbox`;

CREATE TABLE `inbox` (
  `UpdatedInDB` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `ReceivingDateTime` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  `Text` text NOT NULL,
  `SenderNumber` varchar(20) NOT NULL DEFAULT '',
  `Coding` enum('Default_No_Compression','Unicode_No_Compression','8bit','Default_Compression','Unicode_Compression') NOT NULL DEFAULT 'Default_No_Compression',
  `UDH` text NOT NULL,
  `SMSCNumber` varchar(20) NOT NULL DEFAULT '',
  `Class` int(11) NOT NULL DEFAULT '-1',
  `TextDecoded` text NOT NULL,
  `ID` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `RecipientID` text NOT NULL,
  `Processed` enum('false','true') NOT NULL DEFAULT 'false',
  PRIMARY KEY (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/*Data for the table `inbox` */

/*Table structure for table `jenis_anggota` */

DROP TABLE IF EXISTS `jenis_anggota`;

CREATE TABLE `jenis_anggota` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `jenisanggota` varchar(50) COLLATE latin1_general_ci NOT NULL,
  `MasaBerlakuAnggota` int(11) DEFAULT '365',
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) COLLATE latin1_general_ci DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) COLLATE latin1_general_ci DEFAULT NULL,
  `BiayaPendaftaran` decimal(10,0) DEFAULT '0',
  `BiayaPerpanjangan` decimal(10,0) DEFAULT '0',
  `UploadDokumenKeanggotaanOnline` bit(1) DEFAULT b'0',
  `MaxPinjamKoleksi` int(11) DEFAULT '1000',
  `MaxLoanDays` int(11) DEFAULT '0',
  `DendaType` varchar(45) COLLATE latin1_general_ci DEFAULT 'Konstan',
  `DendaTenorJumlah` double DEFAULT '0',
  `DendaTenorSatuan` varchar(45) COLLATE latin1_general_ci DEFAULT 'Hari',
  `DendaPerTenor` decimal(10,0) DEFAULT '0',
  `DendaTenorMultiply` int(11) DEFAULT '1',
  `SuspendMember` bit(1) DEFAULT b'0',
  `WarningLoanDueDay` int(11) DEFAULT '0',
  `SuspendType` varchar(45) COLLATE latin1_general_ci DEFAULT 'Konstan',
  `SuspendTenorJumlah` double DEFAULT '0',
  `SuspendTenorSatuan` varchar(45) COLLATE latin1_general_ci DEFAULT 'Hari',
  `DaySuspend` int(11) DEFAULT '0',
  `SuspendTenorMultiply` int(11) DEFAULT '1',
  `DayPerpanjang` int(11) DEFAULT '0',
  `CountPerpanjang` int(11) DEFAULT '0',
  `KIILastUploadDate` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `jenis_anggota_createby` (`CreateBy`),
  KEY `jenis_anggota_updateby` (`UpdateBy`),
  KEY `jenis_anggota_kii` (`KIILastUploadDate`),
  KEY `jenis_anggota_createdate` (`CreateDate`),
  KEY `jenis_anggota_updatedate` (`UpdateDate`),
  CONSTRAINT `jenis_anggota_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `jenis_anggota_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=15 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

/*Data for the table `jenis_anggota` */

insert  into `jenis_anggota`(`id`,`jenisanggota`,`MasaBerlakuAnggota`,`CreateBy`,`CreateDate`,`CreateTerminal`,`UpdateBy`,`UpdateDate`,`UpdateTerminal`,`BiayaPendaftaran`,`BiayaPerpanjangan`,`UploadDokumenKeanggotaanOnline`,`MaxPinjamKoleksi`,`MaxLoanDays`,`DendaType`,`DendaTenorJumlah`,`DendaTenorSatuan`,`DendaPerTenor`,`DendaTenorMultiply`,`SuspendMember`,`WarningLoanDueDay`,`SuspendType`,`SuspendTenorJumlah`,`SuspendTenorSatuan`,`DaySuspend`,`SuspendTenorMultiply`,`DayPerpanjang`,`CountPerpanjang`,`KIILastUploadDate`) values (2,'Umum',365,NULL,'2015-03-22 06:24:56',NULL,33,'2016-07-14 09:18:47','::1',NULL,NULL,'\0',2,7,'Konstan',0,'Hari','0',0,'\0',1,'Berkelipatan',1,'Hari',1,1,5,2,'2015-10-27 03:05:01'),(12,'Mahasiswa',365,33,'2016-06-06 11:48:54','::1',33,'2016-06-06 11:48:54','::1',NULL,NULL,'',5,14,'Konstan',0,'Hari',NULL,0,'\0',2,'Berkelipatan',1,'Hari',1,1,7,3,NULL),(13,'Pelajar',365,33,'2016-06-06 11:52:50','::1',33,'2016-06-06 11:52:50','::1',NULL,NULL,'\0',3,7,'Konstan',0,'Hari',NULL,0,'\0',1,'Berkelipatan',1,'Hari',1,1,5,2,NULL),(14,'Istimewa',NULL,33,'2016-06-06 11:54:11','::1',33,'2016-06-06 11:54:11','::1',NULL,NULL,'\0',10,14,'Konstan',0,'Hari',NULL,0,'\0',1,'Berkelipatan',1,'Minggu',1,1,7,3,NULL);

/*Table structure for table `jenis_denda` */

DROP TABLE IF EXISTS `jenis_denda`;

CREATE TABLE `jenis_denda` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `Code` varchar(50) NOT NULL,
  `Name` varchar(50) NOT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `jenis_denda_createby` (`CreateBy`),
  KEY `jenis_denda_updateby` (`UpdateBy`),
  CONSTRAINT `jenis_denda_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `jenis_denda_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8;

/*Data for the table `jenis_denda` */

insert  into `jenis_denda`(`ID`,`Code`,`Name`,`CreateBy`,`CreateDate`,`CreateTerminal`,`UpdateBy`,`UpdateDate`,`UpdateTerminal`) values (1,'D01','Ganti Koleksi yang Sama',NULL,'2012-11-01 00:49:40','::1',NULL,'2013-06-14 14:49:48','192.168.16.12'),(2,'D02','Ganti Dengan Koleksi Baru',NULL,'2012-11-01 00:49:56','::1',NULL,'2013-06-14 14:49:35','192.168.16.12'),(3,'D03','Ganti Uang',NULL,'2012-11-01 00:50:23','::1',NULL,'2012-11-01 00:50:23','::1'),(5,'D04','Suspend (Skorsing)',NULL,'2013-06-03 11:14:43','192.168.16.26',NULL,'2013-06-14 14:50:09','192.168.16.12'),(6,'D05','Bayar Denda Keterlambatan',NULL,'2013-06-14 14:51:28','192.168.16.12',NULL,'2013-06-14 14:51:28','192.168.16.12');

/*Table structure for table `jenis_kelamin` */

DROP TABLE IF EXISTS `jenis_kelamin`;

CREATE TABLE `jenis_kelamin` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `Name` varchar(20) NOT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `jenis_kelamin_createby` (`CreateBy`),
  KEY `jenis_kelamin_updateby` (`UpdateBy`),
  CONSTRAINT `jenis_kelamin_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `jenis_kelamin_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

/*Data for the table `jenis_kelamin` */

insert  into `jenis_kelamin`(`ID`,`Name`,`CreateBy`,`CreateDate`,`CreateTerminal`,`UpdateBy`,`UpdateDate`,`UpdateTerminal`) values (1,'Laki-laki',NULL,NULL,NULL,NULL,'2016-05-13 11:04:58','192.168.0.1'),(2,'Perempuan',NULL,NULL,NULL,NULL,'2016-05-13 11:05:05','192.168.0.1');

/*Table structure for table `jenis_pelanggaran` */

DROP TABLE IF EXISTS `jenis_pelanggaran`;

CREATE TABLE `jenis_pelanggaran` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `JenisPelanggaran` varchar(50) NOT NULL,
  `Keterangan` varchar(255) DEFAULT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `jenis_pelanggaran_createby` (`CreateBy`),
  KEY `jenis_pelanggaran_updateby` (`UpdateBy`),
  CONSTRAINT `jenis_pelanggaran_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `jenis_pelanggaran_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=utf8;

/*Data for the table `jenis_pelanggaran` */

insert  into `jenis_pelanggaran`(`ID`,`JenisPelanggaran`,`Keterangan`,`CreateBy`,`CreateDate`,`CreateTerminal`,`UpdateBy`,`UpdateDate`,`UpdateTerminal`) values (1,'Telat','Telat Pengembalian',NULL,'2012-11-01 00:39:22','::1',NULL,'2013-06-14 14:47:00','192.168.16.12'),(2,'Rusak','Koleksi Rusak',NULL,'2012-11-01 00:39:33','::1',NULL,'2013-06-14 14:47:47','192.168.16.12'),(3,'Hilang','Koleksi Hilang',NULL,'2012-11-01 00:39:43','::1',NULL,'2013-06-14 14:48:21','192.168.16.12'),(12,'Telat + Rusak','Telat Pengembalian dan Koleksi Rusak',NULL,'2013-06-14 14:46:48','192.168.16.12',NULL,'2013-06-14 14:47:59','192.168.16.12');

/*Table structure for table `jenis_permohonan` */

DROP TABLE IF EXISTS `jenis_permohonan`;

CREATE TABLE `jenis_permohonan` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `Name` varchar(50) NOT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `jenis_permohonan_createby` (`CreateBy`),
  KEY `jenis_permohonan_updateby` (`UpdateBy`),
  CONSTRAINT `jenis_permohonan_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `jenis_permohonan_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

/*Data for the table `jenis_permohonan` */

insert  into `jenis_permohonan`(`ID`,`Name`,`CreateBy`,`CreateDate`,`CreateTerminal`,`UpdateBy`,`UpdateDate`,`UpdateTerminal`) values (1,'Baru',NULL,NULL,NULL,NULL,NULL,NULL),(2,'Perpanjangan',NULL,NULL,NULL,NULL,NULL,NULL);

/*Table structure for table `jenis_perpustakaan` */

DROP TABLE IF EXISTS `jenis_perpustakaan`;

CREATE TABLE `jenis_perpustakaan` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `Name` varchar(50) NOT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `jenis_perpustakaan_createby` (`CreateBy`),
  KEY `jenis_perpustakaan_updateby` (`UpdateBy`),
  CONSTRAINT `jenis_perpustakaan_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `jenis_perpustakaan_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;

/*Data for the table `jenis_perpustakaan` */

insert  into `jenis_perpustakaan`(`ID`,`Name`,`CreateBy`,`CreateDate`,`CreateTerminal`,`UpdateBy`,`UpdateDate`,`UpdateTerminal`) values (1,'Perpustakaan Umum',NULL,NULL,NULL,NULL,NULL,NULL),(2,'Perpustakaan Khusus',NULL,NULL,NULL,NULL,NULL,NULL),(3,'Perpustakaan Perguruan Tinggi',NULL,NULL,NULL,NULL,NULL,NULL),(4,'Perpustakaan Sekolah',NULL,NULL,NULL,NULL,NULL,NULL);

/*Table structure for table `judul_koleksi` */

DROP TABLE IF EXISTS `judul_koleksi`;

CREATE TABLE `judul_koleksi` (
  `no` int(11) NOT NULL,
  `judul_pernyataan` varchar(255) NOT NULL,
  `ed_cet` varchar(100) DEFAULT NULL,
  `kota` varchar(100) DEFAULT NULL,
  `penerbit` varchar(255) DEFAULT NULL,
  `tahun` int(11) DEFAULT NULL,
  `no_induk` varchar(100) DEFAULT NULL,
  `no_class` varchar(50) DEFAULT NULL,
  `no_panggil` varchar(50) DEFAULT NULL,
  `pengarang` varchar(255) DEFAULT NULL,
  `kolasi` text,
  `catatan` varchar(255) DEFAULT NULL,
  `bibliografi` varchar(255) DEFAULT NULL,
  `indeks` varchar(255) DEFAULT NULL,
  `isbn` varchar(100) DEFAULT NULL,
  `subjek1` varchar(255) DEFAULT NULL,
  `subjek2` varchar(255) DEFAULT NULL,
  `subjek3` varchar(255) DEFAULT NULL,
  `subjek4` varchar(255) DEFAULT NULL,
  `tet1` varchar(255) DEFAULT NULL,
  `tet2` varchar(255) DEFAULT NULL,
  `tet3` varchar(255) DEFAULT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  KEY `judul_koleksi_createby` (`CreateBy`),
  KEY `judul_koleksi_updateby` (`UpdateBy`),
  CONSTRAINT `judul_koleksi_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `judul_koleksi_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

/*Data for the table `judul_koleksi` */

/*Table structure for table `kabupaten` */

DROP TABLE IF EXISTS `kabupaten`;

CREATE TABLE `kabupaten` (
  `ID` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `NamaKab` varchar(50) NOT NULL,
  `PropinsiID` int(5) NOT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `kabupaten_nama` (`NamaKab`),
  KEY `kabupaten_propinsi` (`PropinsiID`),
  KEY `kabupaten_createby` (`CreateBy`),
  KEY `kabupaten_updateby` (`UpdateBy`),
  CONSTRAINT `kabupaten_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `kabupaten_propinsi` FOREIGN KEY (`PropinsiID`) REFERENCES `propinsi` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `kabupaten_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=499 DEFAULT CHARSET=latin1;

/*Data for the table `kabupaten` */

insert  into `kabupaten`(`ID`,`NamaKab`,`PropinsiID`,`CreateBy`,`CreateDate`,`CreateTerminal`,`UpdateBy`,`UpdateDate`,`UpdateTerminal`) values (1,'Kabupaten Aceh Barat',1,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(2,'Kabupaten Aceh Barat Daya',1,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(3,'Kabupaten Aceh Besar',1,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(4,'Kabupaten Aceh Jaya',1,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(5,'Kabupaten Aceh Selatan',1,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(6,'Kabupaten Aceh Singkil',1,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(7,'Kabupaten Aceh Tamiang',1,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(8,'Kabupaten Aceh Tengah',1,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(9,'Kabupaten Aceh Tenggara',1,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(10,'Kabupaten Aceh Timur',1,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(11,'Kabupaten Aceh Utara',1,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(12,'Kabupaten Bener Meriah',1,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(13,'Kabupaten Bireuen',1,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(14,'Kabupaten Gayo Lues',1,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(15,'Kabupaten Nagan Raya',1,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(16,'Kabupaten Pidie',1,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(17,'Kabupaten Pidie Jaya',1,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(18,'Kabupaten Simeulue',1,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(19,'Kota Banda Aceh',1,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(20,'Kota Langsa',1,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(21,'Kota Lhokseumawe',1,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(22,'Kota Sabang',1,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(23,'Kota Subulussalam',1,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(24,'Kabupaten Asahan',2,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(25,'Kabupaten Batu Bara',2,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(26,'Kabupaten Dairi',2,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(27,'Kabupaten Deli Serdang',2,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(28,'Kabupaten Humbang Hasundutan',2,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(29,'Kabupaten Karo',2,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(30,'Kabupaten Labuhanbatu',2,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(31,'Kabupaten Labuhanbatu Selatan',2,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(32,'Kabupaten Labuhanbatu Utara',2,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(33,'Kabupaten Langkat',2,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(34,'Kabupaten Mandailing Natal',2,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(35,'Kabupaten Nias',2,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(36,'Kabupaten Nias Barat',2,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(37,'Kabupaten Nias Selatan',2,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(38,'Kabupaten Nias Utara',2,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(39,'Kabupaten Padang Lawas',2,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(40,'Kabupaten Padang Lawas Utara',2,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(41,'Kabupaten Pakpak Bharat',2,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(42,'Kabupaten Samosir',2,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(43,'Kabupaten Serdang Bedagai',2,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(44,'Kabupaten Simalungun',2,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(45,'Kabupaten Tapanuli Selatan',2,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(46,'Kabupaten Tapanuli Tengah',2,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(47,'Kabupaten Tapanuli Utara',2,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(48,'Kabupaten Toba Samosir',2,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(49,'Kota Binjai',2,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(50,'Kota Gunung Sitoli',2,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(51,'Kota Medan',2,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(52,'Kota Padang Sidempuan',2,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(53,'Kota Pematangsiantar',2,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(54,'Kota Sibolga',2,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(55,'Kota Tanjung Balai',2,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(56,'Kota Tebing Tinggi',2,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(57,'Kabupaten Bengkulu Selatan',3,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(58,'Kabupaten Bengkulu Tengah',3,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(59,'Kabupaten Bengkulu Utara',3,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(60,'Kabupaten Benteng',3,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(61,'Kabupaten Kaur',3,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(62,'Kabupaten Kepahiang',3,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(63,'Kabupaten Lebong',3,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(64,'Kabupaten Mukomuko',3,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(65,'Kabupaten Rejang Lebong',3,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(66,'Kabupaten Seluma',3,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(67,'Kota Bengkulu',3,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(68,'Kabupaten Batang Hari',4,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(69,'Kabupaten Bungo',4,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(70,'Kabupaten Kerinci',4,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(71,'Kabupaten Merangin',4,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(72,'Kabupaten Muaro Jambi',4,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(73,'Kabupaten Sarolangun',4,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(74,'Kabupaten Tanjung Jabung Barat',4,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(75,'Kabupaten Tanjung Jabung Timur',4,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(76,'Kabupaten Tebo',4,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(77,'Kota Jambi',4,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(78,'Kota Sungai Penuh',4,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(79,'Kabupaten Bengkalis',5,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(80,'Kabupaten Indragiri Hilir',5,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(81,'Kabupaten Indragiri Hulu',5,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(82,'Kabupaten Kampar',5,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(83,'Kabupaten Kuantan Singingi',5,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(84,'Kabupaten Pelalawan',5,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(85,'Kabupaten Rokan Hilir',5,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(86,'Kabupaten Rokan Hulu',5,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(87,'Kabupaten Siak',5,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(88,'Kota Pekanbaru',5,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(89,'Kota Dumai',5,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(90,'Kabupaten Kepulauan Meranti',5,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(91,'Kabupaten Agam',6,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(92,'Kabupaten Dharmasraya',6,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(93,'Kabupaten Kepulauan Mentawai',6,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(94,'Kabupaten Lima Puluh Kota',6,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(95,'Kabupaten Padang Pariaman',6,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(96,'Kabupaten Pasaman',6,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(97,'Kabupaten Pasaman Barat',6,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(98,'Kabupaten Pesisir Selatan',6,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(99,'Kabupaten Sijunjung',6,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(100,'Kabupaten Solok',6,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(101,'Kabupaten Solok Selatan',6,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(102,'Kabupaten Tanah Datar',6,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(103,'Kota Bukittinggi',6,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(104,'Kota Padang',6,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(105,'Kota Padangpanjang',6,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(106,'Kota Pariaman',6,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(107,'Kota Payakumbuh',6,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(108,'Kota Sawahlunto',6,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(109,'Kota Solok',6,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(110,'Kabupaten Banyuasin',7,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(111,'Kabupaten Empat Lawang',7,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(112,'Kabupaten Lahat',7,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(113,'Kabupaten Muara Enim',7,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(114,'Kabupaten Musi Banyuasin',7,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(115,'Kabupaten Musi Rawas',7,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(116,'Kabupaten Ogan Ilir',7,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(117,'Kabupaten Ogan Komering Ilir',7,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(118,'Kabupaten Ogan Komering Ulu',7,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(119,'Kabupaten Ogan Komering Ulu Selatan',7,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(120,'Kabupaten Ogan Komering Ulu Timur',7,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(121,'Kota Lubuklinggau',7,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(122,'Kota Pagar Alam',7,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(123,'Kota Palembang',7,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(124,'Kota Prabumulih',7,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(125,'Kabupaten Lampung Barat',8,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(126,'Kabupaten Lampung Selatan',8,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(127,'Kabupaten Lampung Tengah',8,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(128,'Kabupaten Lampung Timur',8,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(129,'Kabupaten Lampung Utara',8,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(130,'Kabupaten Mesuji',8,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(131,'Kabupaten Pesawaran',8,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(132,'Kabupaten Pringsewu',8,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(133,'Kabupaten Tanggamus',8,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(134,'Kabupaten Tulang Bawang',8,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(135,'Kabupaten Tulang Bawang Barat',8,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(136,'Kabupaten Way Kanan',8,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(137,'Kota Bandar Lampung',8,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(138,'Kota Metro',8,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(139,'Kabupaten Bangka',9,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(140,'Kabupaten Bangka Barat',9,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(141,'Kabupaten Bangka Selatan',9,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(142,'Kabupaten Bangka Tengah',9,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(143,'Kabupaten Belitung',9,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(144,'Kabupaten Belitung Timur',9,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(145,'Kota Pangkal Pinang',9,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(146,'Kabupaten Bintan',10,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(147,'Kabupaten Karimun',10,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(148,'Kabupaten Kepulauan Anambas',10,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(149,'Kabupaten Lingga',10,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(150,'Kabupaten Natuna',10,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(151,'Kota Batam',10,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(152,'Kota Tanjung Pinang',10,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(153,'Kabupaten Lebak',11,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(154,'Kabupaten Pandeglang',11,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(155,'Kabupaten Serang',11,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(156,'Kabupaten Tangerang',11,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(157,'Kota Cilegon',11,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(158,'Kota Serang',11,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(159,'Kota Tangerang',11,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(160,'Kota Tangerang Selatan',11,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(161,'Kabupaten Bandung',12,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(162,'Kabupaten Bandung Barat',12,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(163,'Kabupaten Bekasi',12,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(164,'Kabupaten Bogor',12,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(165,'Kabupaten Ciamis',12,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(166,'Kabupaten Cianjur',12,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(167,'Kabupaten Cirebon',12,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(168,'Kabupaten Garut',12,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(169,'Kabupaten Indramayu',12,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(170,'Kabupaten Karawang',12,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(171,'Kabupaten Kuningan',12,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(172,'Kabupaten Majalengka',12,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(173,'Kabupaten Purwakarta',12,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(174,'Kabupaten Subang',12,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(175,'Kabupaten Sukabumi',12,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(176,'Kabupaten Sumedang',12,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(177,'Kabupaten Tasikmalaya',12,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(178,'Kota Bandung',12,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(179,'Kota Banjar',12,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(180,'Kota Bekasi',12,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(181,'Kota Bogor',12,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(182,'Kota Cimahi',12,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(183,'Kota Cirebon',12,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(184,'Kota Depok',12,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(185,'Kota Sukabumi',12,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(186,'Kota Tasikmalaya',12,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(187,'Kabupaten Administrasi Kepulauan Seribu',13,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(188,'Kota Jakarta Barat',13,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(189,'Kota Jakarta Pusat',13,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(190,'Kota Jakarta Selatan',13,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(191,'Kota Jakarta Timur',13,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(192,'Kota Jakarta Utara',13,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(193,'Kabupaten Banjarnegara',14,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(194,'Kabupaten Banyumas',14,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(195,'Kabupaten Batang',14,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(196,'Kabupaten Blora',14,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(197,'Kabupaten Boyolali',14,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(198,'Kabupaten Brebes',14,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(199,'Kabupaten Cilacap',14,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(200,'Kabupaten Demak',14,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(201,'Kabupaten Grobogan',14,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(202,'Kabupaten Jepara',14,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(203,'Kabupaten Karanganyar',14,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(204,'Kabupaten Kebumen',14,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(205,'Kabupaten Kendal',14,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(206,'Kabupaten Klaten',14,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(207,'Kabupaten Kudus',14,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(208,'Kabupaten Magelang',14,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(209,'Kabupaten Pati',14,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(210,'Kabupaten Pekalongan',14,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(211,'Kabupaten Pemalang',14,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(212,'Kabupaten Purbalingga',14,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(213,'Kabupaten Purworejo',14,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(214,'Kabupaten Rembang',14,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(215,'Kabupaten Semarang',14,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(216,'Kabupaten Sragen',14,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(217,'Kabupaten Sukoharjo',14,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(218,'Kabupaten Tegal',14,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(219,'Kabupaten Temanggung',14,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(220,'Kabupaten Wonogiri',14,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(221,'Kabupaten Wonosobo',14,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(222,'Kota Magelang',14,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(223,'Kota Pekalongan',14,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(224,'Kota Salatiga',14,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(225,'Kota Semarang',14,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(226,'Kota Surakarta',14,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(227,'Kota Tegal',14,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(228,'Kabupaten Bangkalan',15,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(229,'Kabupaten Banyuwangi',15,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(230,'Kabupaten Blitar',15,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(231,'Kabupaten Bojonegoro',15,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(232,'Kabupaten Bondowoso',15,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(233,'Kabupaten Gresik',15,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(234,'Kabupaten Jember',15,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(235,'Kabupaten Jombang',15,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(236,'Kabupaten Kediri',15,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(237,'Kabupaten Lamongan',15,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(238,'Kabupaten Lumajang',15,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(239,'Kabupaten Madiun',15,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(240,'Kabupaten Magetan',15,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(241,'Kabupaten Malang',15,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(242,'Kabupaten Mojokerto',15,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(243,'Kabupaten Nganjuk',15,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(244,'Kabupaten Ngawi',15,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(245,'Kabupaten Pacitan',15,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(246,'Kabupaten Pamekasan',15,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(247,'Kabupaten Pasuruan',15,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(248,'Kabupaten Ponorogo',15,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(249,'Kabupaten Probolinggo',15,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(250,'Kabupaten Sampang',15,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(251,'Kabupaten Sidoarjo',15,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(252,'Kabupaten Situbondo',15,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(253,'Kabupaten Sumenep',15,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(254,'Kabupaten Trenggalek',15,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(255,'Kabupaten Tuban',15,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(256,'Kabupaten Tulungagung',15,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(257,'Kota Batu',15,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(258,'Kota Blitar',15,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(259,'Kota Kediri',15,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(260,'Kota Madiun',15,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(261,'Kota Malang',15,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(262,'Kota Mojokerto',15,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(263,'Kota Pasuruan',15,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(264,'Kota Probolinggo',15,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(265,'Kota Surabaya',15,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(266,'Kabupaten Bantul',16,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(267,'Kabupaten Gunung Kidul',16,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(268,'Kabupaten Kulon Progo',16,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(269,'Kabupaten Sleman',16,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(270,'Kota Yogyakarta',16,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(271,'Kabupaten Badung',17,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(272,'Kabupaten Bangli',17,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(273,'Kabupaten Buleleng',17,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(274,'Kabupaten Gianyar',17,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(275,'Kabupaten Jembrana',17,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(276,'Kabupaten Karangasem',17,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(277,'Kabupaten Klungkung',17,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(278,'Kabupaten Tabanan',17,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(279,'Kota Denpasar',17,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(280,'Kabupaten Bima',18,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(281,'Kabupaten Dompu',18,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(282,'Kabupaten Lombok Barat',18,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(283,'Kabupaten Lombok Tengah',18,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(284,'Kabupaten Lombok Timur',18,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(285,'Kabupaten Lombok Utara',18,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(286,'Kabupaten Sumbawa',18,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(287,'Kabupaten Sumbawa Barat',18,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(288,'Kota Bima',18,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(289,'Kota Mataram',18,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(290,'Kabupaten Kupang',19,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(291,'Kabupaten Timor Tengah Selatan',19,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(292,'Kabupaten Timor Tengah Utara',19,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(293,'Kabupaten Belu',19,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(294,'Kabupaten Alor',19,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(295,'Kabupaten Flores Timur',19,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(296,'Kabupaten Sikka',19,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(297,'Kabupaten Ende',19,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(298,'Kabupaten Ngada',19,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(299,'Kabupaten Manggarai',19,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(300,'Kabupaten Sumba Timur',19,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(301,'Kabupaten Sumba Barat',19,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(302,'Kabupaten Lembata',19,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(303,'Kabupaten Rote Ndao',19,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(304,'Kabupaten Manggarai Barat',19,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(305,'Kabupaten Nagekeo',19,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(306,'Kabupaten Sumba Tengah',19,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(307,'Kabupaten Sumba Barat Daya',19,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(308,'Kabupaten Manggarai Timur',19,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(309,'Kabupaten Sabu Raijua',19,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(310,'Kota Kupang',19,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(311,'Kabupaten Bengkayang',20,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(312,'Kabupaten Kapuas Hulu',20,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(313,'Kabupaten Kayong Utara',20,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(314,'Kabupaten Ketapang',20,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(315,'Kabupaten Kubu Raya',20,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(316,'Kabupaten Landak',20,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(317,'Kabupaten Melawi',20,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(318,'Kabupaten Pontianak',20,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(319,'Kabupaten Sambas',20,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(320,'Kabupaten Sanggau',20,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(321,'Kabupaten Sekadau',20,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(322,'Kabupaten Sintang',20,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(323,'Kota Pontianak',20,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(324,'Kota Singkawang',20,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(325,'Kabupaten Balangan',21,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(326,'Kabupaten Banjar',21,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(327,'Kabupaten Barito Kuala',21,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(328,'Kabupaten Hulu Sungai Selatan',21,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(329,'Kabupaten Hulu Sungai Tengah',21,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(330,'Kabupaten Hulu Sungai Utara',21,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(331,'Kabupaten Kotabaru',21,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(332,'Kabupaten Tabalong',21,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(333,'Kabupaten Tanah Bumbu',21,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(334,'Kabupaten Tanah Laut',21,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(335,'Kabupaten Tapin',21,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(336,'Kota Banjarbaru',21,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(337,'Kota Banjarmasin',21,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(338,'Kabupaten Barito Selatan',22,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(339,'Kabupaten Barito Timur',22,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(340,'Kabupaten Barito Utara',22,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(341,'Kabupaten Gunung Mas',22,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(342,'Kabupaten Kapuas',22,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(343,'Kabupaten Katingan',22,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(344,'Kabupaten Kotawaringin Barat',22,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(345,'Kabupaten Kotawaringin Timur',22,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(346,'Kabupaten Lamandau',22,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(347,'Kabupaten Murung Raya',22,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(348,'Kabupaten Pulang Pisau',22,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(349,'Kabupaten Sukamara',22,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(350,'Kabupaten Seruyan',22,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(351,'Kota Palangka Raya',22,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(352,'Kabupaten Berau',23,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(353,'Kabupaten Bulungan',23,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(354,'Kabupaten Kutai Barat',23,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(355,'Kabupaten Kutai Kartanegara',23,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(356,'Kabupaten Kutai Timur',23,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(357,'Kabupaten Malinau',23,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(358,'Kabupaten Nunukan',23,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(359,'Kabupaten Paser',23,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(360,'Kabupaten Penajam Paser Utara',23,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(361,'Kabupaten Tana Tidung',23,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(362,'Kota Balikpapan',23,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(363,'Kota Bontang',23,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(364,'Kota Samarinda',23,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(365,'Kota Tarakan',23,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(366,'Kabupaten Boalemo',24,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(367,'Kabupaten Bone Bolango',24,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(368,'Kabupaten Gorontalo',24,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(369,'Kabupaten Gorontalo Utara',24,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(370,'Kabupaten Pohuwato',24,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(371,'Kota Gorontalo',24,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(372,'Kabupaten Bantaeng',25,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(373,'Kabupaten Barru',25,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(374,'Kabupaten Bone',25,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(375,'Kabupaten Bulukumba',25,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(376,'Kabupaten Enrekang',25,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(377,'Kabupaten Gowa',25,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(378,'Kabupaten Jeneponto',25,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(379,'Kabupaten Kepulauan Selayar',25,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(380,'Kabupaten Luwu',25,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(381,'Kabupaten Luwu Timur',25,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(382,'Kabupaten Luwu Utara',25,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(383,'Kabupaten Maros',25,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(384,'Kabupaten Pangkajene dan Kepulauan',25,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(385,'Kabupaten Pinrang',25,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(386,'Kabupaten Sidenreng Rappang',25,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(387,'Kabupaten Sinjai',25,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(388,'Kabupaten Soppeng',25,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(389,'Kabupaten Takalar',25,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(390,'Kabupaten Tana Toraja',25,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(391,'Kabupaten Toraja Utara',25,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(392,'Kabupaten Wajo',25,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(393,'Kota Makassar',25,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(394,'Kota Palopo',25,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(395,'Kota Parepare',25,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(396,'Kabupaten Bombana',26,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(397,'Kabupaten Buton',26,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(398,'Kabupaten Buton Utara',26,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(399,'Kabupaten Kolaka',26,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(400,'Kabupaten Kolaka Utara',26,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(401,'Kabupaten Konawe',26,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(402,'Kabupaten Konawe Selatan',26,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(403,'Kabupaten Konawe Utara',26,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(404,'Kabupaten Muna',26,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(405,'Kabupaten Wakatobi',26,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(406,'Kota Bau-Bau',26,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(407,'Kota Kendari',26,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(408,'Kabupaten Banggai',27,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(409,'Kabupaten Banggai Kepulauan',27,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(410,'Kabupaten Buol',27,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(411,'Kabupaten Donggala',27,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(412,'Kabupaten Morowali',27,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(413,'Kabupaten Parigi Moutong',27,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(414,'Kabupaten Poso',27,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(415,'Kabupaten Tojo Una-Una',27,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(416,'Kabupaten Toli-Toli',27,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(417,'Kabupaten Sigi',27,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(418,'Kota Palu',27,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(419,'Kabupaten Bolaang Mongondow',28,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(420,'Kabupaten Bolaang Mongondow Selatan',28,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(421,'Kabupaten Bolaang Mongondow Timur',28,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(422,'Kabupaten Bolaang Mongondow Utara',28,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(423,'Kabupaten Kepulauan Sangihe',28,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(424,'Kabupaten Kepulauan Siau Tagulandang Biaro',28,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(425,'Kabupaten Kepulauan Talaud',28,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(426,'Kabupaten Minahasa',28,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(427,'Kabupaten Minahasa Selatan',28,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(428,'Kabupaten Minahasa Tenggara',28,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(429,'Kabupaten Minahasa Utara',28,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(430,'Kota Bitung',28,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(431,'Kota Kotamobagu',28,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(432,'Kota Manado',28,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(433,'Kota Tomohon',28,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(434,'Kabupaten Majene',29,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(435,'Kabupaten Mamasa',29,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(436,'Kabupaten Mamuju',29,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(437,'Kabupaten Mamuju Utara',29,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(438,'Kabupaten Polewali Mandar',29,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(439,'Kabupaten Buru',30,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(440,'Kabupaten Buru Selatan',30,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(441,'Kabupaten Kepulauan Aru',30,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(442,'Kabupaten Maluku Barat Daya',30,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(443,'Kabupaten Maluku Tengah',30,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(444,'Kabupaten Maluku Tenggara',30,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(445,'Kabupaten Maluku Tenggara Barat',30,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(446,'Kabupaten Seram Bagian Barat',30,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(447,'Kabupaten Seram Bagian Timur',30,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(448,'Kota Ambon',30,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(449,'Kota Tual',30,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(450,'Kabupaten Halmahera Barat',31,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(451,'Kabupaten Halmahera Tengah',31,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(452,'Kabupaten Halmahera Utara',31,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(453,'Kabupaten Halmahera Selatan',31,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(454,'Kabupaten Kepulauan Sula',31,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(455,'Kabupaten Halmahera Timur',31,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(456,'Kabupaten Pulau Morotai',31,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(457,'Kota Ternate',31,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(458,'Kota Tidore Kepulauan',31,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(459,'Kabupaten Asmat',32,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(460,'Kabupaten Biak Numfor',32,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(461,'Kabupaten Boven Digoel',32,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(462,'Kabupaten Deiyai',32,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(463,'Kabupaten Dogiyai',32,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(464,'Kabupaten Intan Jaya',32,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(465,'Kabupaten Jayapura',32,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(466,'Kabupaten Jayawijaya',32,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(467,'Kabupaten Keerom',32,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(468,'Kabupaten Kepulauan Yapen',32,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(469,'Kabupaten Lanny Jaya',32,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(470,'Kabupaten Mamberamo Raya',32,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(471,'Kabupaten Mamberamo Tengah',32,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(472,'Kabupaten Mappi',32,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(473,'Kabupaten Merauke',32,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(474,'Kabupaten Mimika',32,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(475,'Kabupaten Nabire',32,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(476,'Kabupaten Nduga',32,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(477,'Kabupaten Paniai',32,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(478,'Kabupaten Pegunungan Bintang',32,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(479,'Kabupaten Puncak',32,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(480,'Kabupaten Puncak Jaya',32,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(481,'Kabupaten Sarmi',32,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(482,'Kabupaten Supiori',32,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(483,'Kabupaten Tolikara',32,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(484,'Kabupaten Waropen',32,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(485,'Kabupaten Yahukimo',32,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(486,'Kabupaten Yalimo',32,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(487,'Kota Jayapura',32,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(488,'Kabupaten Fakfak',33,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(489,'Kabupaten Kaimana',33,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(490,'Kabupaten Manokwari',33,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(491,'Kabupaten Maybrat',33,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(492,'Kabupaten Raja Ampat',33,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(493,'Kabupaten Sorong',33,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(494,'Kabupaten Sorong Selatan',33,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(495,'Kabupaten Tambrauw',33,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(496,'Kabupaten Teluk Bintuni',33,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(497,'Kabupaten Teluk Wondama',33,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(498,'Kota Sorong',33,NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC');

/*Table structure for table `kata_sandang` */

DROP TABLE IF EXISTS `kata_sandang`;

CREATE TABLE `kata_sandang` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `Tag` varchar(3) NOT NULL,
  `Name` varchar(100) NOT NULL,
  `JumlahKarakter` int(11) DEFAULT '1',
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `kata_sandang_tag` (`Tag`),
  KEY `kata_sandang_name` (`Name`),
  KEY `kata_sandang_createby` (`CreateBy`),
  KEY `kata_sandang_updateby` (`UpdateBy`),
  CONSTRAINT `kata_sandang_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `kata_sandang_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=latin1;

/*Data for the table `kata_sandang` */

insert  into `kata_sandang`(`ID`,`Tag`,`Name`,`JumlahKarakter`,`CreateBy`,`CreateDate`,`CreateTerminal`,`UpdateBy`,`UpdateDate`,`UpdateTerminal`) values (1,'245','1 karakter (misalnya: a)',1,NULL,NULL,NULL,NULL,'2015-12-15 23:23:55','::1'),(2,'245','2 karakter (Contoh: an, si, dsb)',2,NULL,NULL,NULL,NULL,'2015-12-15 23:24:21','::1'),(3,'245','3 karakter (contoh: the)',3,NULL,NULL,NULL,NULL,'2015-12-15 23:24:32','::1'),(4,'245','4 karakter (contoh: sang)',4,NULL,NULL,NULL,NULL,'2015-12-15 23:24:40','::1'),(5,'245','5 karakter',5,NULL,NULL,NULL,NULL,'2015-12-15 23:24:48','::1'),(6,'245','6 karakter',6,NULL,NULL,NULL,NULL,'2015-12-15 23:24:56','::1'),(7,'245','7 karakter',7,NULL,NULL,NULL,NULL,'2015-12-15 23:25:03','::1'),(8,'245','8 karakter',8,NULL,NULL,NULL,NULL,'2015-12-15 23:25:10','::1'),(9,'245','9 karakter',9,NULL,NULL,NULL,NULL,'2015-12-15 23:25:16','::1');

/*Table structure for table `kelas_siswa` */

DROP TABLE IF EXISTS `kelas_siswa`;

CREATE TABLE `kelas_siswa` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `namakelassiswa` varchar(50) COLLATE latin1_general_ci NOT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) COLLATE latin1_general_ci DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) COLLATE latin1_general_ci DEFAULT NULL,
  `KIILastUploadDate` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `kelas_siswa_createby` (`CreateBy`),
  KEY `kelas_siswa_updateby` (`UpdateBy`),
  KEY `kelas_siswa_kii` (`KIILastUploadDate`),
  KEY `kelas_siswa_createdate` (`CreateDate`),
  KEY `kelas_siswa_updatedate` (`UpdateDate`),
  CONSTRAINT `kelas_siswa_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `kelas_siswa_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

/*Data for the table `kelas_siswa` */

/*Table structure for table `kelompok_pelanggaran` */

DROP TABLE IF EXISTS `kelompok_pelanggaran`;

CREATE TABLE `kelompok_pelanggaran` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `Name` varchar(50) NOT NULL,
  `Jumlah` int(11) DEFAULT '0' COMMENT 'JumlahPelanggaran',
  `Warna` varchar(50) DEFAULT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  `SuspendMember` tinyint(3) unsigned DEFAULT '0',
  PRIMARY KEY (`ID`),
  KEY `kelompok_pelanggaran_createby` (`CreateBy`),
  KEY `kelompok_pelanggaran_updateby` (`UpdateBy`),
  CONSTRAINT `kelompok_pelanggaran_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `kelompok_pelanggaran_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

/*Data for the table `kelompok_pelanggaran` */

/*Table structure for table `keranjang_anggota` */

DROP TABLE IF EXISTS `keranjang_anggota`;

CREATE TABLE `keranjang_anggota` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `Member_id` double NOT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `keranjang_anggota_createby` (`CreateBy`),
  KEY `keranjang_anggota_updateby` (`UpdateBy`),
  KEY `keranjang_anggota_createdate` (`CreateDate`),
  KEY `keranjang_anggota_updatedate` (`UpdateDate`),
  KEY `keranjang_anggota_member_idx` (`Member_id`),
  CONSTRAINT `keranjang_anggota_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `keranjang_anggota_members` FOREIGN KEY (`Member_id`) REFERENCES `members` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `keranjang_anggota_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `keranjang_anggota` */

/*Table structure for table `keranjang_katalog` */

DROP TABLE IF EXISTS `keranjang_katalog`;

CREATE TABLE `keranjang_katalog` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `Catalog_id` double NOT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `keranjang_katalog_createby` (`CreateBy`),
  KEY `keranjang_katalog_updateby` (`UpdateBy`),
  KEY `keranjang_katalog_createdate` (`CreateDate`),
  KEY `keranjang_katalog_updatedate` (`UpdateDate`),
  KEY `keranjang_katalog_catalog_idx` (`Catalog_id`),
  CONSTRAINT `keranjang_katalog_catalogs` FOREIGN KEY (`Catalog_id`) REFERENCES `catalogs` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `keranjang_katalog_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `keranjang_katalog_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `keranjang_katalog` */

/*Table structure for table `keranjang_koleksi` */

DROP TABLE IF EXISTS `keranjang_koleksi`;

CREATE TABLE `keranjang_koleksi` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `Collection_id` double NOT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `keranjang_koleksi_createby` (`CreateBy`),
  KEY `keranjang_koleksi_updateby` (`UpdateBy`),
  KEY `keranjang_koleksi_createdate` (`CreateDate`),
  KEY `keranjang_koleksi_updatedate` (`UpdateDate`),
  KEY `keranjang_koleksi_collection_idx` (`Collection_id`),
  CONSTRAINT `keranjang_koleksi_collection` FOREIGN KEY (`Collection_id`) REFERENCES `collections` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `keranjang_koleksi_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `keranjang_koleksi_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `keranjang_koleksi` */

/*Table structure for table `kriteria_koleksi` */

DROP TABLE IF EXISTS `kriteria_koleksi`;

CREATE TABLE `kriteria_koleksi` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `jns_kriteria` varchar(255) NOT NULL,
  `catalog_id` double DEFAULT NULL,
  `title` varchar(255) DEFAULT NULL,
  `author` varchar(255) DEFAULT NULL,
  `alamat_image` varchar(500) DEFAULT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  `PublishYear` varchar(25) DEFAULT NULL,
  `Jumlah` int(11) DEFAULT NULL,
  `worksheet_name` varchar(100) DEFAULT NULL,
  `isLKD` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `kriteria_koleksi_idx1` (`catalog_id`),
  KEY `kriteria_koleksi_createby_idx` (`CreateBy`),
  KEY `kriteria_koleksi_updateby_idx` (`UpdateBy`),
  CONSTRAINT `kriteria_koleksi_catalogby` FOREIGN KEY (`catalog_id`) REFERENCES `catalogs` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `kriteria_koleksi_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `kriteria_koleksi_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `kriteria_koleksi` */

/*Table structure for table `library` */

DROP TABLE IF EXISTS `library`;

CREATE TABLE `library` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `NAME` varchar(50) NOT NULL,
  `URL` varchar(255) DEFAULT NULL,
  `PORT` varchar(10) DEFAULT NULL,
  `DATABASENAME` varchar(50) DEFAULT NULL,
  `RECORDSYNTAX` varchar(20) DEFAULT NULL,
  `FULLNAME` varchar(255) DEFAULT NULL,
  `PROTOCOL` varchar(45) DEFAULT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `library_createby` (`CreateBy`),
  KEY `library_updateby` (`UpdateBy`),
  CONSTRAINT `library_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `library_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;

/*Data for the table `library` */

insert  into `library`(`ID`,`NAME`,`URL`,`PORT`,`DATABASENAME`,`RECORDSYNTAX`,`FULLNAME`,`PROTOCOL`,`CreateBy`,`CreateDate`,`CreateTerminal`,`UpdateBy`,`UpdateDate`,`UpdateTerminal`) values (1,'LOC','z3950.loc.gov','7090','Voyager','USMARC','Library of Congress','z3950',NULL,NULL,NULL,NULL,'2015-10-07 19:23:39','::1'),(5,'OPACPusnas','http://opac.perpusnas.go.id/sru.aspx','-','-','unknown','Perpusnas','SRU',NULL,'2015-10-07 19:20:29','::1',33,'2016-06-06 11:01:17','::1');

/*Table structure for table `librarysearchcriteria` */

DROP TABLE IF EXISTS `librarysearchcriteria`;

CREATE TABLE `librarysearchcriteria` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `LIBRARYID` int(11) NOT NULL,
  `CRITERIANAME` varchar(50) NOT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `librarysearchcriteria_library` (`LIBRARYID`),
  KEY `librarysearchcriteria_createby` (`CreateBy`),
  KEY `librarysearchcriteria_updateby` (`UpdateBy`),
  CONSTRAINT `librarysearchcriteria_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `librarysearchcriteria_library` FOREIGN KEY (`LIBRARYID`) REFERENCES `library` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `librarysearchcriteria_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=26 DEFAULT CHARSET=latin1;

/*Data for the table `librarysearchcriteria` */

insert  into `librarysearchcriteria`(`ID`,`LIBRARYID`,`CRITERIANAME`,`CreateBy`,`CreateDate`,`CreateTerminal`,`UpdateBy`,`UpdateDate`,`UpdateTerminal`) values (1,1,'Title',NULL,NULL,NULL,NULL,NULL,NULL),(2,1,'Author',NULL,NULL,NULL,NULL,NULL,NULL),(3,1,'Publisher',NULL,NULL,NULL,NULL,NULL,NULL),(4,1,'Subject',NULL,NULL,NULL,NULL,NULL,NULL),(19,5,'Title',33,'2016-06-06 11:01:18','::1',33,'2016-06-06 11:01:18','::1'),(20,5,'Author',33,'2016-06-06 11:01:18','::1',33,'2016-06-06 11:01:18','::1'),(21,5,'PublishLocation',33,'2016-06-06 11:01:18','::1',33,'2016-06-06 11:01:18','::1'),(22,5,'Publisher',33,'2016-06-06 11:01:18','::1',33,'2016-06-06 11:01:18','::1'),(23,5,'Subject',33,'2016-06-06 11:01:18','::1',33,'2016-06-06 11:01:18','::1'),(24,5,'ISBN',33,'2016-06-06 11:01:18','::1',33,'2016-06-06 11:01:18','::1'),(25,5,'ISSN',33,'2016-06-06 11:01:18','::1',33,'2016-06-06 11:01:18','::1');

/*Table structure for table `location_library` */

DROP TABLE IF EXISTS `location_library`;

CREATE TABLE `location_library` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `Code` varchar(50) NOT NULL,
  `Name` varchar(255) NOT NULL,
  `Address` varchar(255) DEFAULT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  `KIILastUploadDate` datetime DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `location_library_createby` (`CreateBy`),
  KEY `location_library_updateby` (`UpdateBy`),
  KEY `location_library_kii` (`KIILastUploadDate`),
  KEY `location_library_createdate` (`CreateDate`),
  KEY `location_library_updatedate` (`UpdateDate`),
  CONSTRAINT `location_library_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `location_library_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;

/*Data for the table `location_library` */

insert  into `location_library`(`ID`,`Code`,`Name`,`Address`,`CreateBy`,`CreateDate`,`CreateTerminal`,`UpdateBy`,`UpdateDate`,`UpdateTerminal`,`KIILastUploadDate`) values (1,'PUSAT','Perpustakaan Pusat','Perpustakaan Pusat',NULL,'2012-09-12 13:56:31','DeniPC',33,'2016-06-06 10:49:24','::1','2015-10-27 03:13:28'),(5,'PUSLING01','Perpustakaan Keliling 01','Perpustakaan Keliling 01',NULL,'2012-09-12 00:00:00','DeniPC',33,'2016-06-06 10:49:08','::1',NULL);

/*Table structure for table `location_library_default` */

DROP TABLE IF EXISTS `location_library_default`;

CREATE TABLE `location_library_default` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `Location_Library_id` int(11) DEFAULT NULL,
  `JenisAnggota_id` int(11) DEFAULT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTeminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `location_library_default_loc` (`Location_Library_id`),
  KEY `location_library_default_jenis_anggota` (`JenisAnggota_id`),
  KEY `location_library_default_createby` (`CreateBy`),
  KEY `location_library_default_updateby` (`UpdateBy`),
  CONSTRAINT `location_library_default_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `location_library_default_jenis_anggota` FOREIGN KEY (`JenisAnggota_id`) REFERENCES `jenis_anggota` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `location_library_default_loc` FOREIGN KEY (`Location_Library_id`) REFERENCES `location_library` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `location_library_default_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=latin1;

/*Data for the table `location_library_default` */

insert  into `location_library_default`(`ID`,`Location_Library_id`,`JenisAnggota_id`,`CreateBy`,`CreateDate`,`CreateTeminal`,`UpdateBy`,`UpdateDate`,`UpdateTerminal`) values (11,1,2,33,'2016-06-06 11:50:02','::1',33,'2016-06-06 11:50:02','::1'),(12,5,2,33,'2016-06-06 11:50:02','::1',33,'2016-06-06 11:50:02','::1'),(13,1,12,33,'2016-06-06 11:50:24','::1',33,'2016-06-06 11:50:24','::1'),(14,5,12,33,'2016-06-06 11:50:24','::1',33,'2016-06-06 11:50:24','::1'),(15,1,14,33,'2016-06-06 11:54:40','::1',33,'2016-06-06 11:54:40','::1'),(16,5,14,33,'2016-06-06 11:54:40','::1',33,'2016-06-06 11:54:40','::1');

/*Table structure for table `locations` */

DROP TABLE IF EXISTS `locations`;

CREATE TABLE `locations` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `Code` varchar(20) NOT NULL,
  `Name` varchar(255) NOT NULL,
  `Description` varchar(255) DEFAULT NULL,
  `ISPUSTELING` bit(1) DEFAULT b'0',
  `UrlLogo` varchar(100) DEFAULT NULL,
  `IsPrintBarcode` bit(1) DEFAULT b'0',
  `IsGenerateVisitorNumber` bit(1) DEFAULT b'0',
  `IsInformationSought` bit(1) DEFAULT b'0',
  `IsVisitsDestination` bit(1) DEFAULT b'0',
  `LocationLibrary_id` int(11) DEFAULT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  `KIILastUploadDate` datetime DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `locations_createby` (`CreateBy`),
  KEY `locations_updateby` (`UpdateBy`),
  KEY `locations_kii` (`KIILastUploadDate`),
  KEY `locations_createdate` (`CreateDate`),
  KEY `locations_updatedate` (`UpdateDate`),
  KEY `locations_loclib_idx` (`LocationLibrary_id`),
  CONSTRAINT `locations_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `locations_loclib` FOREIGN KEY (`LocationLibrary_id`) REFERENCES `location_library` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `locations_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=473 DEFAULT CHARSET=latin1;

/*Data for the table `locations` */

insert  into `locations`(`ID`,`Code`,`Name`,`Description`,`ISPUSTELING`,`UrlLogo`,`IsPrintBarcode`,`IsGenerateVisitorNumber`,`IsInformationSought`,`IsVisitsDestination`,`LocationLibrary_id`,`CreateBy`,`CreateDate`,`CreateTerminal`,`UpdateBy`,`UpdateDate`,`UpdateTerminal`,`KIILastUploadDate`) values (466,'0101','Ruang Baca Umum','Ruang baca untuk koleksi umum','\0','/backend/../uploaded_files/logo_ruangan/466.','\0','\0','\0','\0',1,NULL,'2016-02-29 13:26:58','192.168.0.1',33,'2016-06-06 10:45:13','::1',NULL),(468,'0102','Ruang Koleksi Referensi','','\0','/backend/../uploaded_files/logo_ruangan/468.','\0','\0','\0','\0',1,NULL,'2016-03-03 10:17:13','192.168.0.1',33,'2016-06-06 10:45:25','::1',NULL),(472,'0103','Lobby Utama','Ruang lobby masuk perpustakaan','\0','/backend/../uploaded_files/logo_ruangan/472.','','','\0','\0',1,NULL,'2016-04-12 09:47:07','192.168.0.1',33,'2016-06-06 10:46:24','::1',NULL);

/*Table structure for table `lockers` */

DROP TABLE IF EXISTS `lockers`;

CREATE TABLE `lockers` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `No_pinjaman` varchar(255) NOT NULL,
  `no_member` varchar(45) DEFAULT NULL,
  `no_identitas` varchar(50) DEFAULT NULL,
  `jenis_jaminan` varchar(20) DEFAULT NULL,
  `id_jamin_idt` int(11) DEFAULT NULL,
  `id_jamin_uang` int(11) DEFAULT NULL,
  `loker_id` int(11) DEFAULT NULL,
  `tanggal_pinjam` datetime DEFAULT NULL,
  `tanggal_kembali` datetime DEFAULT NULL,
  `id_pelanggaran_locker` int(11) DEFAULT NULL,
  `denda` int(11) DEFAULT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `fk_lockers_master_loker_idx` (`loker_id`),
  KEY `lockers_createby_idx` (`CreateBy`),
  KEY `lockers_jenisidentitas_idx` (`id_jamin_idt`),
  KEY `lockers_jenisjaminan` (`jenis_jaminan`),
  KEY `lockers_noidentitas` (`no_identitas`),
  KEY `lockers_nopinjama` (`No_pinjaman`),
  KEY `lockers_pelanggaran_idx` (`id_pelanggaran_locker`),
  KEY `lockers_tglkembali` (`tanggal_kembali`),
  KEY `lockers_tglpinjam` (`tanggal_pinjam`),
  KEY `lockers_uangjaminan_idx` (`id_jamin_uang`),
  KEY `lockers_updateby_idx` (`UpdateBy`),
  CONSTRAINT `fk_lockers_master_loker` FOREIGN KEY (`loker_id`) REFERENCES `master_loker` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `lockers_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `lockers_jenisidentitas` FOREIGN KEY (`id_jamin_idt`) REFERENCES `master_jenis_identitas` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `lockers_pelanggaran` FOREIGN KEY (`id_pelanggaran_locker`) REFERENCES `master_pelanggaran_locker` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `lockers_uangjaminan` FOREIGN KEY (`id_jamin_uang`) REFERENCES `master_uang_jaminan` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `lockers_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `lockers` */

/*Table structure for table `logsdownload` */

DROP TABLE IF EXISTS `logsdownload`;

CREATE TABLE `logsdownload` (
  `id` bigint(30) NOT NULL AUTO_INCREMENT,
  `User_id` varchar(50) DEFAULT NULL,
  `ip` varchar(15) DEFAULT NULL,
  `catalogfilesID` int(11) DEFAULT NULL,
  `isLKD` tinyint(1) DEFAULT '0',
  `waktu` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk_logsDownload_1_idx` (`User_id`),
  KEY `fk_logsDownload_catalogfiles_idx` (`catalogfilesID`),
  CONSTRAINT `fk_logsDownload_catalogfiles` FOREIGN KEY (`catalogfilesID`) REFERENCES `catalogfiles` (`ID`) ON DELETE SET NULL ON UPDATE NO ACTION,
  CONSTRAINT `fk_logsDownload_userid` FOREIGN KEY (`User_id`) REFERENCES `members` (`MemberNo`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `logsdownload` */

/*Table structure for table `logsdownload_article` */

DROP TABLE IF EXISTS `logsdownload_article`;

CREATE TABLE `logsdownload_article` (
  `id` bigint(30) NOT NULL AUTO_INCREMENT,
  `User_id` varchar(50) DEFAULT NULL,
  `ip` varchar(15) DEFAULT NULL,
  `articlefilesID` int(11) DEFAULT NULL,
  `waktu` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk_logsDownload_u_idx` (`User_id`),
  KEY `fk_logsDownload_articlefiles_idx` (`articlefilesID`),
  CONSTRAINT `fk_logsDownload_articlefiles` FOREIGN KEY (`articlefilesID`) REFERENCES `serial_articlefiles` (`ID`) ON DELETE SET NULL ON UPDATE NO ACTION,
  CONSTRAINT `fk_logsDownload_memberid` FOREIGN KEY (`User_id`) REFERENCES `members` (`MemberNo`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `logsdownload_article` */

/*Table structure for table `mailserver` */

DROP TABLE IF EXISTS `mailserver`;

CREATE TABLE `mailserver` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `Modul` varchar(50) NOT NULL,
  `Host` varchar(50) NOT NULL,
  `Port` int(11) NOT NULL,
  `CredentialMail` varchar(50) NOT NULL,
  `CredentialPassword` varchar(50) NOT NULL,
  `EnableSsl` bit(1) DEFAULT b'1',
  `MailFrom` varchar(50) NOT NULL,
  `MailDisplayName` varchar(50) NOT NULL,
  `IsActive` bit(1) DEFAULT b'1',
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `mailserver_createby` (`CreateBy`),
  KEY `mailserver_updateby` (`UpdateBy`),
  CONSTRAINT `mailserver_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `mailserver_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `mailserver` */

/*Table structure for table `masa_berlaku_anggota` */

DROP TABLE IF EXISTS `masa_berlaku_anggota`;

CREATE TABLE `masa_berlaku_anggota` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `jumlah` int(20) NOT NULL,
  `satuan` varchar(50) COLLATE latin1_general_ci NOT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) COLLATE latin1_general_ci DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) COLLATE latin1_general_ci DEFAULT NULL,
  `KIILastUploadDate` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `masa_berlaku_anggota_createby` (`CreateBy`),
  KEY `masa_berlaku_anggota_updateby` (`UpdateBy`),
  KEY `masa_berlaku_anggota_kii` (`KIILastUploadDate`),
  KEY `masa_berlaku_anggota_createdate` (`CreateDate`),
  KEY `masa_berlaku_anggota_updatedate` (`UpdateDate`),
  CONSTRAINT `masa_berlaku_anggota_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `masa_berlaku_anggota_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

/*Data for the table `masa_berlaku_anggota` */

/*Table structure for table `master_djkn` */

DROP TABLE IF EXISTS `master_djkn`;

CREATE TABLE `master_djkn` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `Option_id` varchar(20) DEFAULT NULL,
  `Option_Name` varchar(100) DEFAULT NULL,
  `Value` varchar(100) DEFAULT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(45) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(45) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `master_djkn_createby_idx` (`CreateBy`),
  KEY `master_djkn_updateby_idx` (`UpdateBy`),
  KEY `master_djkn_option` (`Option_id`),
  CONSTRAINT `master_djkn_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `master_djkn_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `master_djkn` */

/*Table structure for table `master_edisi_serial` */

DROP TABLE IF EXISTS `master_edisi_serial`;

CREATE TABLE `master_edisi_serial` (
  `id` double NOT NULL AUTO_INCREMENT,
  `tgl_edisi_serial` date DEFAULT NULL,
  `no_edisi_serial` varchar(111) DEFAULT NULL,
  `Catalog_id` double DEFAULT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `unique` (`no_edisi_serial`),
  KEY `edisiSerial_catalog` (`Catalog_id`),
  CONSTRAINT `edisiSerial_catalog` FOREIGN KEY (`Catalog_id`) REFERENCES `catalogs` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `master_edisi_serial` */

/*Table structure for table `master_fakultas` */

DROP TABLE IF EXISTS `master_fakultas`;

CREATE TABLE `master_fakultas` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `Nama` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) COLLATE latin1_general_ci DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) COLLATE latin1_general_ci DEFAULT NULL,
  `KIILastUploadDate` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `master_fakultas_createby` (`CreateBy`),
  KEY `master_fakultas_updateby` (`UpdateBy`),
  KEY `master_fakultas_createdate` (`CreateDate`),
  KEY `master_fakultas_updatedate` (`UpdateDate`),
  KEY `master_fakultas_kii` (`KIILastUploadDate`),
  CONSTRAINT `master_fakultas_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `master_fakultas_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

/*Data for the table `master_fakultas` */

/*Table structure for table `master_jam_buka` */

DROP TABLE IF EXISTS `master_jam_buka`;

CREATE TABLE `master_jam_buka` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `hari` varchar(50) DEFAULT '0',
  `jam_buka` time DEFAULT '00:00:00',
  `jam_tutup` time DEFAULT '00:00:00',
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`ID`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=latin1;

/*Data for the table `master_jam_buka` */

insert  into `master_jam_buka`(`ID`,`hari`,`jam_buka`,`jam_tutup`,`CreateBy`,`CreateDate`,`CreateTerminal`,`UpdateBy`,`UpdateDate`,`UpdateTerminal`) values (1,'Senin','08:00:00','17:00:00',NULL,NULL,NULL,50,'2016-04-29 16:56:54','192.168.0.1'),(2,'Selasa','08:00:00','17:00:00',NULL,NULL,NULL,50,'2016-04-29 16:57:12','192.168.0.1'),(3,'Rabu','08:00:00','17:00:00',NULL,NULL,NULL,50,'2016-04-29 16:57:29','192.168.0.1'),(4,'Kamis','08:00:00','17:00:00',NULL,NULL,NULL,50,'2016-04-29 16:57:38','192.168.0.1'),(5,'Jumat','08:00:00','17:30:00',NULL,NULL,NULL,50,'2016-04-29 16:57:52','192.168.0.1'),(6,'Sabtu','08:00:00','15:00:00',NULL,NULL,NULL,50,'2016-04-29 16:58:49','192.168.0.1'),(7,'Minggu','08:00:00','12:00:00',NULL,NULL,NULL,50,'2016-04-29 16:58:41','192.168.0.1');

/*Table structure for table `master_jenis_identitas` */

DROP TABLE IF EXISTS `master_jenis_identitas`;

CREATE TABLE `master_jenis_identitas` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `Nama` varchar(50) COLLATE latin1_general_ci NOT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) COLLATE latin1_general_ci DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) COLLATE latin1_general_ci DEFAULT NULL,
  `IsNIK` bit(1) DEFAULT b'0',
  `KIILastUploadDate` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `master_jenis_identitas_createby` (`CreateBy`),
  KEY `master_jenis_identitas_updateby` (`UpdateBy`),
  CONSTRAINT `master_jenis_identitas_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `master_jenis_identitas_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

/*Data for the table `master_jenis_identitas` */

insert  into `master_jenis_identitas`(`id`,`Nama`,`CreateBy`,`CreateDate`,`CreateTerminal`,`UpdateBy`,`UpdateDate`,`UpdateTerminal`,`IsNIK`,`KIILastUploadDate`) values (1,'KTP / NIK',NULL,'2015-03-22 06:24:56',NULL,NULL,'2015-09-23 00:49:39','::1','','2015-10-27 13:36:55'),(2,'SIM',NULL,'2015-03-22 06:24:56',NULL,NULL,'2015-09-18 03:58:52','::1','\0','2015-10-27 13:36:55'),(3,'KARTU PELAJAR',NULL,'2015-03-22 06:24:56',NULL,NULL,'2015-03-22 06:58:37','::1','\0','2015-10-27 13:36:55'),(4,'KARTU MAHASISWA',NULL,'2015-03-22 06:24:56',NULL,NULL,'2015-03-22 07:01:08','::1','\0','2015-10-27 13:36:55'),(5,'PASPOR',NULL,'2015-03-22 06:24:56',NULL,NULL,'2015-03-22 06:24:56',NULL,'\0','2015-10-27 13:36:55');

/*Table structure for table `master_jenjang_pendidikan` */

DROP TABLE IF EXISTS `master_jenjang_pendidikan`;

CREATE TABLE `master_jenjang_pendidikan` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `jenjang_pendidikan` varchar(255) NOT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` date DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `masjer_jenjang_pendidikan_create_by` (`CreateBy`),
  KEY `masjer_jenjang_pendidikan_create_date` (`CreateDate`),
  KEY `masjer_jenjang_pendidikan_update_by` (`UpdateBy`),
  KEY `masjer_jenjang_pendidikan_update_date` (`UpdateDate`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `master_jenjang_pendidikan` */

/*Table structure for table `master_jurusan` */

DROP TABLE IF EXISTS `master_jurusan`;

CREATE TABLE `master_jurusan` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_fakultas` int(11) DEFAULT NULL,
  `Nama` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) COLLATE latin1_general_ci DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) COLLATE latin1_general_ci DEFAULT NULL,
  `KIILastUploadDate` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `master_jurusan_fakultas` (`id_fakultas`),
  KEY `master_jurusan_createby` (`CreateBy`),
  KEY `master_jurusan_updateby` (`UpdateBy`),
  KEY `master_jurusan_kii` (`KIILastUploadDate`),
  KEY `master_jurusan_createdate` (`CreateDate`),
  KEY `master_jurusan_updatedate` (`UpdateDate`),
  CONSTRAINT `master_jurusan_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `master_jurusan_fakultas` FOREIGN KEY (`id_fakultas`) REFERENCES `master_fakultas` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `master_jurusan_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

/*Data for the table `master_jurusan` */

/*Table structure for table `master_kelas_besar` */

DROP TABLE IF EXISTS `master_kelas_besar`;

CREATE TABLE `master_kelas_besar` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `kdKelas` varchar(3) NOT NULL,
  `namakelas` varchar(255) NOT NULL,
  `warna` varchar(50) DEFAULT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `master_kelas_besar_createby` (`CreateBy`),
  KEY `master_kelas_besar_updateby` (`UpdateBy`),
  CONSTRAINT `master_kelas_besar_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `master_kelas_besar_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=latin1;

/*Data for the table `master_kelas_besar` */

insert  into `master_kelas_besar`(`ID`,`kdKelas`,`namakelas`,`warna`,`CreateBy`,`CreateDate`,`CreateTerminal`,`UpdateBy`,`UpdateDate`,`UpdateTerminal`) values (1,'000','000 - Karya Umum','#023E9C',NULL,NULL,NULL,NULL,'2015-10-11 20:22:33','::1'),(2,'100','100 - Filsafat dan Psikologi','#F9E103',NULL,NULL,NULL,NULL,'2015-10-11 20:23:27','::1'),(3,'200','200 - Agama','#1CA369',NULL,NULL,NULL,NULL,'2015-10-11 20:24:36','::1'),(4,'300','300 - Ilmu Sosial','#9C3397',NULL,NULL,NULL,NULL,'2015-10-11 20:25:27','::1'),(5,'400','400 - Bahasa','#EA3699',NULL,NULL,NULL,NULL,'2015-10-11 20:25:48','::1'),(6,'500','500 - Ilmu Murni','#1692C8',NULL,NULL,NULL,NULL,'2015-10-11 20:26:14','::1'),(7,'600','600 - Ilmu Terapan','#F09602',NULL,NULL,NULL,NULL,'2015-10-11 20:26:42','::1'),(8,'700','700 - Kesenian dan Olahraga','#E782BA',NULL,NULL,NULL,NULL,'2015-10-11 20:27:05','::1'),(9,'800','800 - Kesusasteraan','#CADB03',NULL,NULL,NULL,NULL,'2015-10-11 20:27:29','::1'),(10,'900','900 - Sejarah dan Geografi','#E90A1F',NULL,NULL,NULL,NULL,'2015-10-11 20:27:49','::1');

/*Table structure for table `master_kependudukan` */

DROP TABLE IF EXISTS `master_kependudukan`;

CREATE TABLE `master_kependudukan` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `nomorkk` varchar(50) DEFAULT NULL,
  `nik` varchar(50) NOT NULL,
  `namalengkap` varchar(100) NOT NULL,
  `nama_ibu` varchar(100) DEFAULT NULL,
  `al1` varchar(255) DEFAULT NULL,
  `rt` varchar(50) DEFAULT NULL,
  `rw` varchar(50) DEFAULT NULL,
  `kodekec` varchar(50) DEFAULT NULL,
  `kodekel` varchar(50) DEFAULT NULL,
  `nama_kec` varchar(100) DEFAULT NULL,
  `nama_kel` varchar(100) DEFAULT NULL,
  `nama_kab` varchar(100) DEFAULT NULL,
  `nama_prov` varchar(100) DEFAULT NULL,
  `alamat` varchar(255) DEFAULT NULL,
  `lhrtempat` varchar(50) DEFAULT NULL,
  `lhrtanggal` varchar(50) DEFAULT NULL,
  `ttl` varchar(50) DEFAULT NULL,
  `umur` varchar(50) DEFAULT NULL,
  `jk` int(11) DEFAULT NULL,
  `jenis` varchar(50) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `sts` varchar(50) DEFAULT NULL COMMENT 'Status Kawin',
  `hub` varchar(50) DEFAULT NULL,
  `agama` int(50) DEFAULT NULL,
  `agm` varchar(50) DEFAULT NULL,
  `pendidikan` varchar(50) DEFAULT NULL,
  `pekerjaan` varchar(50) DEFAULT NULL,
  `klain_fisik` varchar(50) DEFAULT NULL,
  `aktalhr` varchar(50) DEFAULT NULL,
  `aktakawin` varchar(50) DEFAULT NULL,
  `aktacerai` varchar(50) DEFAULT NULL,
  `nocacat` varchar(50) DEFAULT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `master_kependudukan_createby` (`CreateBy`),
  KEY `master_kependudukan_updateby` (`UpdateBy`),
  KEY `master_kependudukan_nik` (`nik`),
  CONSTRAINT `master_kependudukan_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `master_kependudukan_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=12 DEFAULT CHARSET=latin1;

/*Data for the table `master_kependudukan` */

insert  into `master_kependudukan`(`id`,`nomorkk`,`nik`,`namalengkap`,`nama_ibu`,`al1`,`rt`,`rw`,`kodekec`,`kodekel`,`nama_kec`,`nama_kel`,`nama_kab`,`nama_prov`,`alamat`,`lhrtempat`,`lhrtanggal`,`ttl`,`umur`,`jk`,`jenis`,`status`,`sts`,`hub`,`agama`,`agm`,`pendidikan`,`pekerjaan`,`klain_fisik`,`aktalhr`,`aktakawin`,`aktacerai`,`nocacat`,`CreateBy`,`CreateDate`,`CreateTerminal`,`UpdateBy`,`UpdateDate`,`UpdateTerminal`) values (10,'CONTOH40103057003','CONTOH40103057003','Limas Pratama',NULL,'Jl. Jambu 10','001','001','04','Jambu Dua',NULL,NULL,NULL,NULL,'Jl. Jambu 10 RT : 001 RW : 001 KELURAHAN/DESA Jl. Jambu 10','Bekasi','06/11/1990','Bekasi:06/11/1990','11',1,'P',0,'BELUM KAWIN','4',2,'Katholik','D3','Pegawai Negeri','Tidak Ada','0','0','0','0',NULL,'2015-09-16 17:50:29','::1',NULL,'2016-04-15 12:51:05','192.168.0.1'),(11,'CONTOH40103057003','CONTOH44602470001','SITAMET',NULL,'Jl. Umar Bakri 3','001','08','04','Klender',NULL,NULL,NULL,NULL,'Jl. Umar Bakri 3 RT : 001 RW : 08 KELURAHAN/DESA Jl. Umar Bakri 3','Jakarta','06/02/1975','Jakarta:06/02/1975','42',0,'L',1,'KAWIN','2',2,'Katholik','D3','Peneliti','Tidak Ada','0','0','0','0',NULL,'2015-09-16 17:50:29','::1',NULL,'2016-04-15 12:54:05','192.168.0.1');

/*Table structure for table `master_loker` */

DROP TABLE IF EXISTS `master_loker`;

CREATE TABLE `master_loker` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `No` varchar(255) NOT NULL,
  `Name` varchar(255) NOT NULL,
  `locations_id` int(11) DEFAULT NULL,
  `status` varchar(20) DEFAULT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `master_loker_createby_idx` (`CreateBy`),
  KEY `master_loker_location_idx` (`locations_id`),
  KEY `master_loker_updateby_idx` (`UpdateBy`),
  CONSTRAINT `master_loker_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `master_loker_locations` FOREIGN KEY (`locations_id`) REFERENCES `locations` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `master_loker_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;

/*Data for the table `master_loker` */

insert  into `master_loker`(`ID`,`No`,`Name`,`locations_id`,`status`,`CreateBy`,`CreateDate`,`CreateTerminal`,`UpdateBy`,`UpdateDate`,`UpdateTerminal`) values (1,'001','Locker 001',3,'Out of Order',NULL,NULL,NULL,NULL,'2015-10-20 10:55:06','::1'),(2,'002','Locker 002',2,'used',NULL,NULL,NULL,NULL,'2015-10-18 15:03:09','::1'),(3,'003','Locker 003',1,'ready',NULL,NULL,NULL,NULL,'2015-10-20 16:48:41','::1'),(4,'004','Locker 004',3,'used',NULL,'2015-10-18 15:10:47','::1',NULL,'2015-10-20 13:21:54','::1'),(5,'005','Locker 005',4,'used',NULL,'2015-10-18 17:22:00','::1',NULL,'2015-10-19 22:27:43','::1');

/*Table structure for table `master_pekerjaan` */

DROP TABLE IF EXISTS `master_pekerjaan`;

CREATE TABLE `master_pekerjaan` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `Pekerjaan` varchar(50) COLLATE latin1_general_ci NOT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) COLLATE latin1_general_ci DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) COLLATE latin1_general_ci DEFAULT NULL,
  `KIILastUploadDate` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `master_pekerjaan_createby` (`CreateBy`),
  KEY `master_pekerjaan_updateby` (`UpdateBy`),
  CONSTRAINT `master_pekerjaan_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `master_pekerjaan_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=12 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

/*Data for the table `master_pekerjaan` */

insert  into `master_pekerjaan`(`id`,`Pekerjaan`,`CreateBy`,`CreateDate`,`CreateTerminal`,`UpdateBy`,`UpdateDate`,`UpdateTerminal`,`KIILastUploadDate`) values (1,'Pegawai Negeri',NULL,'2015-03-22 06:24:56',NULL,NULL,'2015-03-22 06:58:16','::1','2015-10-27 14:40:08'),(2,'Peneliti',NULL,'2015-03-22 06:24:56',NULL,NULL,'2015-03-22 06:57:56','::1','2015-10-27 14:40:08'),(3,'TNI/POLRI',NULL,'2015-03-22 06:24:56',NULL,NULL,'2015-03-22 06:58:37','::1','2015-10-27 14:40:08'),(4,'Pegawai Swasta',NULL,'2015-03-22 06:24:56',NULL,NULL,'2015-03-22 07:01:08','::1','2015-10-27 14:40:08'),(5,'Dosen',NULL,'2015-03-22 06:24:56',NULL,NULL,'2015-03-22 07:01:08',NULL,'2015-10-27 14:40:08'),(6,'Pensiunan',NULL,'2015-03-22 06:24:56',NULL,NULL,'2015-03-22 07:01:08',NULL,'2015-10-27 14:40:08'),(7,'Wiraswasta',NULL,'2015-03-22 06:24:56',NULL,NULL,'2015-03-22 07:01:08',NULL,'2015-10-27 14:40:08'),(8,'Guru',NULL,'2015-03-22 06:24:56',NULL,NULL,'2015-03-22 07:01:08',NULL,'2015-10-27 14:40:08'),(9,'Pelajar',NULL,'2015-03-22 06:24:56',NULL,NULL,'2015-03-22 07:01:08',NULL,'2015-10-27 14:40:08'),(10,'Mahasiswa',NULL,'2015-03-22 06:24:56',NULL,NULL,'2015-03-22 07:01:08',NULL,'2015-10-27 14:40:08'),(11,'Lainnya',NULL,'2016-05-13 10:54:53','192.168.0.1',NULL,'2016-05-13 10:54:53','192.168.0.1',NULL);

/*Table structure for table `master_pelanggaran_locker` */

DROP TABLE IF EXISTS `master_pelanggaran_locker`;

CREATE TABLE `master_pelanggaran_locker` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `jenis_pelanggaran` varchar(50) DEFAULT NULL,
  `denda` decimal(10,0) DEFAULT NULL,
  `deskripsi` text,
  `CreateBy` varchar(100) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` varchar(100) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`ID`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;

/*Data for the table `master_pelanggaran_locker` */

insert  into `master_pelanggaran_locker`(`ID`,`jenis_pelanggaran`,`denda`,`deskripsi`,`CreateBy`,`CreateDate`,`CreateTerminal`,`UpdateBy`,`UpdateDate`,`UpdateTerminal`) values (1,'Hilang','10000','Kunci Hilang','0','2015-10-16 08:56:10','0','46','2015-10-18 19:16:26','::1'),(2,'Rusak','100000','Kunci Rusak',NULL,'2015-10-16 09:34:35',NULL,NULL,NULL,NULL),(4,'Terlambat','1000','Terlambat per hari di kenakan denda sebesar 1000','33','2016-04-27 08:04:41','192.168.0.1','33','2016-04-27 08:04:41','192.168.0.1');

/*Table structure for table `master_pendidikan` */

DROP TABLE IF EXISTS `master_pendidikan`;

CREATE TABLE `master_pendidikan` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `Nama` varchar(50) COLLATE latin1_general_ci NOT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) COLLATE latin1_general_ci DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) COLLATE latin1_general_ci DEFAULT NULL,
  `KIILastUploadDate` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `master_pendidikan_createby` (`CreateBy`),
  KEY `master_pendidikan_updateby` (`UpdateBy`),
  CONSTRAINT `master_pendidikan_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `master_pendidikan_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

/*Data for the table `master_pendidikan` */

insert  into `master_pendidikan`(`id`,`Nama`,`CreateBy`,`CreateDate`,`CreateTerminal`,`UpdateBy`,`UpdateDate`,`UpdateTerminal`,`KIILastUploadDate`) values (1,'SD',NULL,'2015-03-22 06:24:56',NULL,NULL,'2015-03-22 06:58:16','::1','2015-10-27 17:42:16'),(2,'SMP',NULL,'2015-03-22 06:24:56',NULL,NULL,'2015-03-22 06:57:56','::1','2015-10-27 17:42:16'),(3,'SMA',NULL,'2015-03-22 06:24:56',NULL,NULL,'2015-03-22 06:58:37','::1','2015-10-27 17:42:16'),(4,'D1',NULL,'2015-03-22 06:24:56',NULL,NULL,'2015-03-22 07:01:08','::1','2015-10-27 17:42:16'),(5,'D2',NULL,'2015-03-22 06:24:56',NULL,NULL,'2015-03-22 06:24:56',NULL,'2015-10-27 17:42:16'),(6,'D3',NULL,'2015-03-22 06:24:56',NULL,NULL,'2015-03-22 06:24:56',NULL,'2015-10-27 17:42:16'),(7,'S1',NULL,'2015-03-22 06:24:56',NULL,NULL,'2015-03-22 06:24:56',NULL,'2015-10-27 17:42:16'),(8,'S2',NULL,'2015-03-22 06:24:56',NULL,NULL,'2015-03-22 06:24:56',NULL,'2015-10-27 17:42:16'),(9,'S3',NULL,'2015-03-22 06:24:56',NULL,NULL,'2016-03-06 22:12:11','192.168.0.1','2015-10-27 17:42:16');

/*Table structure for table `master_program_studi` */

DROP TABLE IF EXISTS `master_program_studi`;

CREATE TABLE `master_program_studi` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_jurusan` int(11) DEFAULT NULL,
  `Nama` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) COLLATE latin1_general_ci DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) COLLATE latin1_general_ci DEFAULT NULL,
  `KIILastUploadDate` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `master_program_studi_createby` (`CreateBy`),
  KEY `master_program_studi_updateby` (`UpdateBy`),
  KEY `master_program_studi_kii` (`KIILastUploadDate`),
  KEY `master_program_studi_jurusan_idx` (`id_jurusan`),
  CONSTRAINT `master_program_studi_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `master_program_studi_jurusan` FOREIGN KEY (`id_jurusan`) REFERENCES `master_jurusan` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `master_program_studi_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

/*Data for the table `master_program_studi` */

/*Table structure for table `master_range_umur` */

DROP TABLE IF EXISTS `master_range_umur`;

CREATE TABLE `master_range_umur` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `umur1` int(11) NOT NULL,
  `umur2` int(11) NOT NULL,
  `Keterangan` varchar(255) COLLATE latin1_general_ci DEFAULT NULL,
  `NoUrut` int(11) DEFAULT '99',
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) COLLATE latin1_general_ci DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) COLLATE latin1_general_ci DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `master_range_umur_createby` (`CreateBy`),
  KEY `master_range_umur_updateby` (`UpdateBy`),
  CONSTRAINT `master_range_umur_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `master_range_umur_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

/*Data for the table `master_range_umur` */

insert  into `master_range_umur`(`id`,`umur1`,`umur2`,`Keterangan`,`NoUrut`,`CreateBy`,`CreateDate`,`CreateTerminal`,`UpdateBy`,`UpdateDate`,`UpdateTerminal`) values (1,0,5,'Masa Balita (0 sd 5 tahun)',1,NULL,'2015-02-23 11:13:07',NULL,NULL,'2015-09-11 20:40:09','::1'),(2,6,11,'Masa Kanak-Kanak (6 sd 11 tahun)',2,NULL,'2015-02-23 11:13:07',NULL,NULL,'2015-09-11 20:40:18','::1'),(3,12,16,'Masa Remaja Awal (12-16 tahun)',3,NULL,'2015-02-23 11:13:07',NULL,NULL,'2015-09-11 20:40:26','::1'),(4,17,25,'Masa Remaja Akhir (17-25 tahun)',4,NULL,'2015-02-23 11:13:07',NULL,NULL,'2015-09-11 20:40:34','::1'),(5,26,35,'Masa Dewasa Awal (26-35 tahun)',5,NULL,'2015-02-23 11:13:07',NULL,NULL,'2015-09-11 20:40:42','::1'),(6,36,45,'Masa Dewasa Akhir (36-45 tahun)',6,NULL,'2015-02-23 11:13:07',NULL,NULL,'2015-09-11 20:41:00','::1'),(7,46,55,'Massa Lansia Awal (46-55 tahun)',7,NULL,'2015-02-23 11:13:07',NULL,NULL,'2015-09-11 20:41:09','::1'),(9,56,200,'Masa Manula (56-200 tahun)',9,NULL,'2015-02-23 11:42:59','::1',NULL,'2015-09-11 20:41:26','::1');

/*Table structure for table `master_status_perkawinan` */

DROP TABLE IF EXISTS `master_status_perkawinan`;

CREATE TABLE `master_status_perkawinan` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `Nama` varchar(30) COLLATE latin1_general_ci NOT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) COLLATE latin1_general_ci DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) COLLATE latin1_general_ci DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `master_status_perkawinan_createby` (`CreateBy`),
  KEY `master_status_perkawinan_updateby` (`UpdateBy`),
  CONSTRAINT `master_status_perkawinan_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `master_status_perkawinan_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

/*Data for the table `master_status_perkawinan` */

insert  into `master_status_perkawinan`(`id`,`Nama`,`CreateBy`,`CreateDate`,`CreateTerminal`,`UpdateBy`,`UpdateDate`,`UpdateTerminal`) values (1,'Belum Menikah',NULL,'2015-09-14 08:33:00','DeniPC',NULL,NULL,NULL),(2,'Menikah',NULL,'2015-09-14 08:33:00','DeniPC',NULL,NULL,NULL);

/*Table structure for table `master_uang_jaminan` */

DROP TABLE IF EXISTS `master_uang_jaminan`;

CREATE TABLE `master_uang_jaminan` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `No` varchar(255) NOT NULL,
  `Name` varchar(255) NOT NULL,
  `CreateBy` varchar(100) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` varchar(100) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `master_uang_jaminan` */

/*Table structure for table `member_fields` */

DROP TABLE IF EXISTS `member_fields`;

CREATE TABLE `member_fields` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `mandatory` bit(1) DEFAULT b'0',
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `member_fields_mandatory` (`mandatory`),
  KEY `member_fields_createby` (`CreateBy`),
  KEY `member_fields_updateby` (`UpdateBy`),
  CONSTRAINT `member_fields_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `member_fields_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=49 DEFAULT CHARSET=latin1;

/*Data for the table `member_fields` */

insert  into `member_fields`(`id`,`name`,`mandatory`,`CreateBy`,`CreateDate`,`CreateTerminal`,`UpdateBy`,`UpdateDate`,`UpdateTerminal`) values (1,'No.Anggota','',NULL,NULL,NULL,NULL,NULL,NULL),(2,'Nama','',NULL,NULL,NULL,NULL,NULL,NULL),(3,'Tempat Lahir','',NULL,NULL,NULL,NULL,NULL,NULL),(4,'Tanggal Lahir','',NULL,NULL,NULL,NULL,NULL,NULL),(5,'Alamat Sesuai KTP','',NULL,NULL,NULL,NULL,NULL,NULL),(6,'Kabupaten / Kota','\0',NULL,NULL,NULL,NULL,NULL,NULL),(7,'Propinsi','\0',NULL,NULL,NULL,NULL,NULL,NULL),(8,'Alamat Tempat Tinggal Sekarang','\0',NULL,NULL,NULL,NULL,NULL,NULL),(9,'Kabupaten/Kota Sekarang','\0',NULL,NULL,NULL,NULL,NULL,NULL),(10,'Propinsi Sekarang','\0',NULL,NULL,NULL,NULL,NULL,NULL),(11,'No. HP','\0',NULL,NULL,NULL,NULL,NULL,NULL),(12,'No. Telepon Rumah','\0',NULL,NULL,NULL,NULL,NULL,NULL),(13,'Jenis Identitas','\0',NULL,NULL,NULL,NULL,NULL,NULL),(14,'No. Identitas','',NULL,NULL,NULL,NULL,NULL,NULL),(15,'Jenis Kelamin','\0',NULL,NULL,NULL,NULL,NULL,NULL),(16,'Pekerjaan','\0',NULL,NULL,NULL,NULL,NULL,NULL),(17,'Agama','\0',NULL,NULL,NULL,NULL,NULL,NULL),(18,'Jenis Anggota','\0',NULL,NULL,NULL,NULL,NULL,NULL),(19,'Pendidikan Terakhir','\0',NULL,NULL,NULL,NULL,NULL,NULL),(20,'Status Perkawinan','\0',NULL,NULL,NULL,NULL,NULL,NULL),(21,'Tanggal Pendaftaran','',NULL,NULL,NULL,NULL,NULL,NULL),(22,'Tanggal Berlaku Akhir','',NULL,NULL,NULL,NULL,NULL,NULL),(23,'Jenis Permohonan','',NULL,NULL,NULL,NULL,NULL,NULL),(24,'Status Anggota','',NULL,NULL,NULL,NULL,NULL,NULL),(25,'Ibu Kandung','\0',NULL,NULL,NULL,NULL,NULL,NULL),(26,'Nama Institusi','\0',NULL,NULL,NULL,NULL,NULL,NULL),(27,'Alamat Institusi','\0',NULL,NULL,NULL,NULL,NULL,NULL),(28,'No. Telepon Institusi','\0',NULL,NULL,NULL,NULL,NULL,NULL),(29,'Alamat Email','\0',NULL,NULL,NULL,NULL,NULL,NULL),(30,'Nama Darurat','\0',NULL,NULL,NULL,NULL,NULL,NULL),(31,'Alamat Darurat','\0',NULL,NULL,NULL,NULL,NULL,NULL),(32,'No. Telepon Darurat','\0',NULL,NULL,NULL,NULL,NULL,NULL),(33,'Status Hubungan Darurat','\0',NULL,NULL,NULL,NULL,NULL,NULL),(34,'Tahun Ajaran','\0',NULL,NULL,NULL,NULL,NULL,NULL),(35,'Kelas','\0',NULL,NULL,NULL,NULL,NULL,NULL),(36,'Unit Kerja','\0',NULL,NULL,NULL,NULL,NULL,NULL),(37,'Fakultas','\0',NULL,NULL,NULL,NULL,NULL,NULL),(38,'Jurusan','\0',NULL,NULL,NULL,NULL,NULL,NULL),(39,'Kecamatan','\0',NULL,NULL,NULL,NULL,NULL,NULL),(40,'Kelurahan','\0',NULL,NULL,NULL,NULL,NULL,NULL),(41,'RT','\0',NULL,NULL,NULL,NULL,NULL,NULL),(42,'RW','\0',NULL,NULL,NULL,NULL,NULL,NULL),(43,'KecamatanNow','\0',NULL,NULL,NULL,NULL,NULL,NULL),(44,'KelurahanNow','\0',NULL,NULL,NULL,NULL,NULL,NULL),(45,'RTNow','\0',NULL,NULL,NULL,NULL,NULL,NULL),(46,'RWNow','\0',NULL,NULL,NULL,NULL,NULL,NULL),(47,'Sisa Kuota','\0',NULL,NULL,NULL,NULL,NULL,NULL),(48,'Program Studi','\0',NULL,NULL,NULL,NULL,NULL,NULL);

/*Table structure for table `member_perpanjangan` */

DROP TABLE IF EXISTS `member_perpanjangan`;

CREATE TABLE `member_perpanjangan` (
  `ID` double NOT NULL AUTO_INCREMENT,
  `Member_id` double DEFAULT NULL,
  `Tanggal` datetime NOT NULL,
  `Biaya` decimal(10,0) DEFAULT '0',
  `IsLunas` bit(1) DEFAULT b'0',
  `Keterangan` varchar(255) DEFAULT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `member_perpanjangan_member` (`Member_id`),
  KEY `member_perpanjangan_createby` (`CreateBy`),
  KEY `member_perpanjangan_updateby` (`UpdateBy`),
  KEY `member_perpanjangan_createdate` (`CreateDate`),
  KEY `member_perpanjangan_tanggal` (`Tanggal`),
  CONSTRAINT `member_perpanjangan_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `member_perpanjangan_member` FOREIGN KEY (`Member_id`) REFERENCES `members` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `member_perpanjangan_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `member_perpanjangan` */

/*Table structure for table `memberguesses` */

DROP TABLE IF EXISTS `memberguesses`;

CREATE TABLE `memberguesses` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `NoAnggota` varchar(50) DEFAULT NULL,
  `Nama` varchar(100) NOT NULL,
  `Status_id` int(11) DEFAULT NULL,
  `MasaBerlaku_id` int(11) DEFAULT NULL,
  `Profesi_id` int(11) DEFAULT NULL,
  `PendidikanTerakhir_id` int(11) DEFAULT NULL,
  `JenisKelamin_id` int(11) DEFAULT NULL,
  `Alamat` varchar(255) DEFAULT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  `Deskripsi` varchar(255) DEFAULT NULL,
  `LOCATIONLOANS_ID` int(11) DEFAULT NULL,
  `Location_Id` int(11) DEFAULT NULL,
  `TujuanKunjungan_Id` int(11) DEFAULT NULL,
  `Information` varchar(255) DEFAULT NULL,
  `NoPengunjung` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `memberguesses_locationloans` (`LOCATIONLOANS_ID`),
  KEY `memberguesses_location_id` (`Location_Id`),
  KEY `memberguesses_TujuanKunjungan_Id` (`TujuanKunjungan_Id`),
  KEY `Membergueeses_NoPengunjung` (`NoPengunjung`),
  KEY `memberguesses_status` (`Status_id`),
  KEY `memberguesses_pekerjaan` (`Profesi_id`),
  KEY `memberguesses_pendidikan` (`PendidikanTerakhir_id`),
  KEY `memberguesses_jeniskelamin` (`JenisKelamin_id`),
  KEY `memberguesses_masaberlaku` (`MasaBerlaku_id`),
  KEY `memberguesses_createby` (`CreateBy`),
  KEY `memberguesses_updateby` (`UpdateBy`),
  KEY `memberguesses_nama` (`Nama`),
  KEY `memberguesses_createdate` (`CreateDate`),
  KEY `memberguesses_noanggota` (`NoAnggota`),
  CONSTRAINT `memberguesses_TujuanKunjungan_Id` FOREIGN KEY (`TujuanKunjungan_Id`) REFERENCES `tujuan_kunjungan` (`ID`),
  CONSTRAINT `memberguesses_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `memberguesses_jeniskelamin` FOREIGN KEY (`JenisKelamin_id`) REFERENCES `jenis_kelamin` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `memberguesses_location_id` FOREIGN KEY (`Location_Id`) REFERENCES `locations` (`ID`),
  CONSTRAINT `memberguesses_locationloans` FOREIGN KEY (`LOCATIONLOANS_ID`) REFERENCES `location_library` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `memberguesses_masaberlaku` FOREIGN KEY (`MasaBerlaku_id`) REFERENCES `masa_berlaku_anggota` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `memberguesses_pekerjaan` FOREIGN KEY (`Profesi_id`) REFERENCES `master_pekerjaan` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `memberguesses_pendidikan` FOREIGN KEY (`PendidikanTerakhir_id`) REFERENCES `master_pendidikan` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `memberguesses_status` FOREIGN KEY (`Status_id`) REFERENCES `status_anggota` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `memberguesses_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `memberguesses` */

/*Table structure for table `memberloanauthorizecategory` */

DROP TABLE IF EXISTS `memberloanauthorizecategory`;

CREATE TABLE `memberloanauthorizecategory` (
  `DataID` bigint(20) NOT NULL AUTO_INCREMENT,
  `Member_id` double NOT NULL,
  `CategoryLoan_id` int(11) NOT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`DataID`),
  KEY `CategoryLoan_id` (`CategoryLoan_id`),
  KEY `Member_id` (`Member_id`),
  KEY `memberloanauthorizecategory_createby` (`CreateBy`),
  KEY `memberloanauthorizecategory_updateby` (`UpdateBy`),
  CONSTRAINT `FKCB16B2E75DD8E7A8` FOREIGN KEY (`Member_id`) REFERENCES `members` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FKCB16B2E7A5EDFBF6` FOREIGN KEY (`CategoryLoan_id`) REFERENCES `collectioncategorys` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `memberloanauthorizecategory_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `memberloanauthorizecategory_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `memberloanauthorizecategory` */

/*Table structure for table `memberloanauthorizelocation` */

DROP TABLE IF EXISTS `memberloanauthorizelocation`;

CREATE TABLE `memberloanauthorizelocation` (
  `DataID` bigint(20) NOT NULL AUTO_INCREMENT,
  `Member_id` double NOT NULL,
  `LocationLoan_id` int(11) NOT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`DataID`),
  KEY `memberloanauthorizelocation_createby` (`CreateBy`),
  KEY `memberloanauthorizelocation_updateby` (`UpdateBy`),
  KEY `memberloanauthorizelocation_loc_idx` (`LocationLoan_id`),
  KEY `memberloanauthorizelocation_member_idx` (`Member_id`),
  CONSTRAINT `memberloanauthorizelocation_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `memberloanauthorizelocation_loc` FOREIGN KEY (`LocationLoan_id`) REFERENCES `location_library` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `memberloanauthorizelocation_member` FOREIGN KEY (`Member_id`) REFERENCES `members` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `memberloanauthorizelocation_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `memberloanauthorizelocation` */

/*Table structure for table `memberrules` */

DROP TABLE IF EXISTS `memberrules`;

CREATE TABLE `memberrules` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `NameCategory` varchar(50) NOT NULL,
  `Contents` text,
  `isPublish` bit(1) DEFAULT b'1',
  `SortNum` int(11) DEFAULT '0',
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `memberrules_createby` (`CreateBy`),
  KEY `memberrules_updateby` (`UpdateBy`),
  CONSTRAINT `memberrules_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `memberrules_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;

/*Data for the table `memberrules` */

insert  into `memberrules`(`ID`,`NameCategory`,`Contents`,`isPublish`,`SortNum`,`CreateBy`,`CreateDate`,`CreateTerminal`,`UpdateBy`,`UpdateDate`,`UpdateTerminal`) values (1,'Persyaratan','<ul>                <li>Minimal berusia 5 tahun&nbsp;</li>                <li>Warga negara Indonesia<br></li>                <li>Menunjukkan tanda pengenal atau Kartu Keluarga bagi anak usia pra sekolah</li>            </ul>','',4,NULL,'2013-12-29 11:01:50','192.168.101.59',NULL,'2016-02-29 18:09:30','192.168.0.1'),(3,'Tata Tertib','<ul>            <li>Kartu anggota harus dibawa setiap kali berkunjung</li>            <li>Kartu anggota tidak boleh dipinjamkan kepada orang lain</li>            <li>Jika kartu anggota&nbsp;hilang, wajib membawa surat keterangan dari pihak berwenang untuk penggantiannya</li>            </ul>','',2,NULL,'2013-06-18 15:04:49','192.168.16.38',NULL,'2016-02-29 18:10:26','192.168.0.1');

/*Table structure for table `members` */

DROP TABLE IF EXISTS `members`;

CREATE TABLE `members` (
  `ID` double NOT NULL AUTO_INCREMENT,
  `MemberNo` varchar(50) NOT NULL,
  `Fullname` varchar(255) NOT NULL,
  `PlaceOfBirth` varchar(255) DEFAULT NULL,
  `DateOfBirth` datetime DEFAULT NULL,
  `Address` varchar(255) DEFAULT NULL,
  `AddressNow` varchar(255) DEFAULT NULL,
  `Phone` varchar(100) DEFAULT NULL,
  `InstitutionName` varchar(255) DEFAULT NULL,
  `InstitutionAddress` varchar(255) DEFAULT NULL,
  `InstitutionPhone` varchar(255) DEFAULT NULL,
  `IdentityType_id` int(11) DEFAULT NULL,
  `IdentityNo` varchar(100) DEFAULT NULL,
  `EducationLevel_id` int(11) DEFAULT NULL,
  `Sex_id` int(11) DEFAULT NULL,
  `MaritalStatus_id` int(11) DEFAULT NULL,
  `Job_id` int(11) DEFAULT NULL,
  `RegisterDate` datetime DEFAULT NULL,
  `EndDate` datetime DEFAULT NULL,
  `MotherMaidenName` varchar(100) DEFAULT NULL,
  `Email` varchar(100) DEFAULT NULL,
  `JenisPermohonan_id` int(11) DEFAULT NULL,
  `JenisAnggota_id` int(11) DEFAULT NULL,
  `StatusAnggota_id` int(11) DEFAULT NULL,
  `LoanReturnLateCount` int(11) DEFAULT '0',
  `Branch_id` int(11) DEFAULT NULL,
  `PhotoUrl` varchar(255) DEFAULT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  `NoHp` varchar(100) DEFAULT NULL,
  `NamaDarurat` varchar(100) DEFAULT NULL,
  `TelpDarurat` varchar(100) DEFAULT NULL,
  `AlamatDarurat` varchar(255) DEFAULT NULL,
  `StatusHubunganDarurat` varchar(100) DEFAULT NULL,
  `City` varchar(255) DEFAULT NULL,
  `Province` varchar(255) DEFAULT NULL,
  `CityNow` varchar(255) DEFAULT NULL,
  `ProvinceNow` varchar(255) DEFAULT NULL,
  `Kecamatan` varchar(100) DEFAULT NULL,
  `Kelurahan` varchar(100) DEFAULT NULL,
  `RT` varchar(50) DEFAULT NULL,
  `RW` varchar(50) DEFAULT NULL,
  `KecamatanNow` varchar(100) DEFAULT NULL,
  `KelurahanNow` varchar(100) DEFAULT NULL,
  `RTNow` varchar(50) DEFAULT NULL,
  `RWNow` varchar(50) DEFAULT NULL,
  `Kelas_id` int(11) DEFAULT NULL,
  `TahunAjaran` varchar(50) DEFAULT NULL,
  `Agama_id` int(11) DEFAULT NULL,
  `Fakultas_id` int(11) DEFAULT NULL,
  `Jurusan_id` int(11) DEFAULT NULL,
  `ProgramStudi_id` int(11) DEFAULT NULL,
  `JenjangPendidikan_id` int(11) DEFAULT NULL,
  `UnitKerja_id` int(11) DEFAULT NULL,
  `KeteranganLain` varchar(255) DEFAULT NULL,
  `IsLunasBiayaPendaftaran` bit(1) DEFAULT b'0',
  `BiayaPendaftaran` decimal(10,0) DEFAULT '0',
  `TanggalBebasPustaka` datetime DEFAULT NULL,
  `KIILastUploadDate` datetime DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `Branch_id` (`Branch_id`),
  KEY `MemberNo` (`MemberNo`),
  KEY `member_job` (`Job_id`),
  KEY `member_sex` (`Sex_id`),
  KEY `member_agama` (`Agama_id`),
  KEY `member_unit_kerja` (`UnitKerja_id`),
  KEY `members_status_perkawinan` (`MaritalStatus_id`),
  KEY `members_jenispermohonan` (`JenisPermohonan_id`),
  KEY `members_statusanggota` (`StatusAnggota_id`),
  KEY `members_education` (`EducationLevel_id`),
  KEY `members_jenis_anggota` (`JenisAnggota_id`),
  KEY `members_identitytype` (`IdentityType_id`),
  KEY `members_kelassiswa` (`Kelas_id`),
  KEY `members_fakultas` (`Fakultas_id`),
  KEY `members_jurusan` (`Jurusan_id`),
  KEY `members_createby` (`CreateBy`),
  KEY `members_updateby` (`UpdateBy`),
  KEY `members_dateofbirth` (`DateOfBirth`),
  KEY `members_createdate` (`CreateDate`),
  KEY `members_updatedate` (`UpdateDate`),
  KEY `members_kii` (`KIILastUploadDate`),
  KEY `members_registerdate` (`RegisterDate`),
  KEY `members_programstudi_idx` (`ProgramStudi_id`),
  KEY `members_jenjang_pendidikan` (`JenjangPendidikan_id`),
  CONSTRAINT `FK418999036ADC8006` FOREIGN KEY (`Branch_id`) REFERENCES `branchs` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `member_agama` FOREIGN KEY (`Agama_id`) REFERENCES `agama` (`ID`) ON DELETE NO ACTION ON UPDATE CASCADE,
  CONSTRAINT `member_job` FOREIGN KEY (`Job_id`) REFERENCES `master_pekerjaan` (`id`) ON DELETE NO ACTION ON UPDATE CASCADE,
  CONSTRAINT `member_sex` FOREIGN KEY (`Sex_id`) REFERENCES `jenis_kelamin` (`ID`) ON DELETE NO ACTION ON UPDATE CASCADE,
  CONSTRAINT `member_unit_kerja` FOREIGN KEY (`UnitKerja_id`) REFERENCES `departments` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `members_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `members_education` FOREIGN KEY (`EducationLevel_id`) REFERENCES `master_pendidikan` (`id`) ON DELETE NO ACTION ON UPDATE CASCADE,
  CONSTRAINT `members_fakultas` FOREIGN KEY (`Fakultas_id`) REFERENCES `master_fakultas` (`id`) ON DELETE NO ACTION ON UPDATE CASCADE,
  CONSTRAINT `members_identitytype` FOREIGN KEY (`IdentityType_id`) REFERENCES `master_jenis_identitas` (`id`) ON DELETE NO ACTION ON UPDATE CASCADE,
  CONSTRAINT `members_jenis_anggota` FOREIGN KEY (`JenisAnggota_id`) REFERENCES `jenis_anggota` (`id`) ON DELETE NO ACTION ON UPDATE CASCADE,
  CONSTRAINT `members_jenispermohonan` FOREIGN KEY (`JenisPermohonan_id`) REFERENCES `jenis_permohonan` (`ID`) ON DELETE NO ACTION ON UPDATE CASCADE,
  CONSTRAINT `members_jenjang_pendidikan` FOREIGN KEY (`JenjangPendidikan_id`) REFERENCES `master_jenjang_pendidikan` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `members_jurusan` FOREIGN KEY (`Jurusan_id`) REFERENCES `master_jurusan` (`id`) ON DELETE NO ACTION ON UPDATE CASCADE,
  CONSTRAINT `members_kelassiswa` FOREIGN KEY (`Kelas_id`) REFERENCES `kelas_siswa` (`id`) ON DELETE NO ACTION ON UPDATE CASCADE,
  CONSTRAINT `members_programstudi` FOREIGN KEY (`ProgramStudi_id`) REFERENCES `master_program_studi` (`id`) ON DELETE NO ACTION ON UPDATE CASCADE,
  CONSTRAINT `members_status_perkawinan` FOREIGN KEY (`MaritalStatus_id`) REFERENCES `master_status_perkawinan` (`id`) ON DELETE NO ACTION ON UPDATE CASCADE,
  CONSTRAINT `members_statusanggota` FOREIGN KEY (`StatusAnggota_id`) REFERENCES `status_anggota` (`id`) ON DELETE NO ACTION ON UPDATE CASCADE,
  CONSTRAINT `members_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `members` */

/*Table structure for table `members_form` */

DROP TABLE IF EXISTS `members_form`;

CREATE TABLE `members_form` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `Member_Field_id` int(11) DEFAULT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  `Jenis_Perpustakaan_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `members_form_field` (`Member_Field_id`),
  KEY `members_form_perpus` (`Jenis_Perpustakaan_id`),
  KEY `members_form_createby` (`CreateBy`),
  KEY `members_form_updateby` (`UpdateBy`),
  CONSTRAINT `members_form_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `members_form_field` FOREIGN KEY (`Member_Field_id`) REFERENCES `member_fields` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `members_form_perpus` FOREIGN KEY (`Jenis_Perpustakaan_id`) REFERENCES `jenis_perpustakaan` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `members_form_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=953 DEFAULT CHARSET=latin1;

/*Data for the table `members_form` */

insert  into `members_form`(`ID`,`Member_Field_id`,`CreateBy`,`CreateDate`,`CreateTerminal`,`UpdateBy`,`UpdateDate`,`UpdateTerminal`,`Jenis_Perpustakaan_id`) values (54,6,NULL,NULL,NULL,NULL,NULL,NULL,2),(55,12,NULL,NULL,NULL,NULL,NULL,NULL,2),(56,13,NULL,NULL,NULL,NULL,NULL,NULL,2),(57,14,NULL,NULL,NULL,NULL,NULL,NULL,2),(58,15,NULL,NULL,NULL,NULL,NULL,NULL,2),(59,16,NULL,NULL,NULL,NULL,NULL,NULL,2),(60,17,NULL,NULL,NULL,NULL,NULL,NULL,2),(61,18,NULL,NULL,NULL,NULL,NULL,NULL,2),(62,19,NULL,NULL,NULL,NULL,NULL,NULL,2),(63,20,NULL,NULL,NULL,NULL,NULL,NULL,2),(64,25,NULL,NULL,NULL,NULL,NULL,NULL,2),(65,26,NULL,NULL,NULL,NULL,NULL,NULL,2),(66,27,NULL,NULL,NULL,NULL,NULL,NULL,2),(67,28,NULL,NULL,NULL,NULL,NULL,NULL,2),(68,29,NULL,NULL,NULL,NULL,NULL,NULL,2),(69,30,NULL,NULL,NULL,NULL,NULL,NULL,2),(70,31,NULL,NULL,NULL,NULL,NULL,NULL,2),(71,32,NULL,NULL,NULL,NULL,NULL,NULL,2),(72,33,NULL,NULL,NULL,NULL,NULL,NULL,2),(75,36,NULL,NULL,NULL,NULL,NULL,NULL,2),(78,10,NULL,NULL,NULL,NULL,NULL,NULL,2),(79,11,NULL,NULL,NULL,NULL,NULL,NULL,2),(80,9,NULL,NULL,NULL,NULL,NULL,NULL,2),(81,8,NULL,NULL,NULL,NULL,NULL,NULL,2),(82,7,NULL,NULL,NULL,NULL,NULL,NULL,2),(551,1,NULL,'2016-04-12 15:26:00','192.168.0.1',NULL,'2016-04-12 15:26:00','192.168.0.1',4),(552,2,NULL,'2016-04-12 15:26:00','192.168.0.1',NULL,'2016-04-12 15:26:00','192.168.0.1',4),(553,3,NULL,'2016-04-12 15:26:00','192.168.0.1',NULL,'2016-04-12 15:26:00','192.168.0.1',4),(554,4,NULL,'2016-04-12 15:26:00','192.168.0.1',NULL,'2016-04-12 15:26:00','192.168.0.1',4),(555,5,NULL,'2016-04-12 15:26:00','192.168.0.1',NULL,'2016-04-12 15:26:00','192.168.0.1',4),(556,6,NULL,'2016-04-12 15:26:00','192.168.0.1',NULL,'2016-04-12 15:26:00','192.168.0.1',4),(557,7,NULL,'2016-04-12 15:26:00','192.168.0.1',NULL,'2016-04-12 15:26:00','192.168.0.1',4),(558,8,NULL,'2016-04-12 15:26:00','192.168.0.1',NULL,'2016-04-12 15:26:00','192.168.0.1',4),(559,9,NULL,'2016-04-12 15:26:00','192.168.0.1',NULL,'2016-04-12 15:26:00','192.168.0.1',4),(560,10,NULL,'2016-04-12 15:26:01','192.168.0.1',NULL,'2016-04-12 15:26:01','192.168.0.1',4),(561,11,NULL,'2016-04-12 15:26:01','192.168.0.1',NULL,'2016-04-12 15:26:01','192.168.0.1',4),(562,12,NULL,'2016-04-12 15:26:01','192.168.0.1',NULL,'2016-04-12 15:26:01','192.168.0.1',4),(563,13,NULL,'2016-04-12 15:26:01','192.168.0.1',NULL,'2016-04-12 15:26:01','192.168.0.1',4),(564,14,NULL,'2016-04-12 15:26:01','192.168.0.1',NULL,'2016-04-12 15:26:01','192.168.0.1',4),(565,15,NULL,'2016-04-12 15:26:01','192.168.0.1',NULL,'2016-04-12 15:26:01','192.168.0.1',4),(566,17,NULL,'2016-04-12 15:26:01','192.168.0.1',NULL,'2016-04-12 15:26:01','192.168.0.1',4),(567,18,NULL,'2016-04-12 15:26:01','192.168.0.1',NULL,'2016-04-12 15:26:01','192.168.0.1',4),(568,19,NULL,'2016-04-12 15:26:01','192.168.0.1',NULL,'2016-04-12 15:26:01','192.168.0.1',4),(569,25,NULL,'2016-04-12 15:26:01','192.168.0.1',NULL,'2016-04-12 15:26:01','192.168.0.1',4),(570,29,NULL,'2016-04-12 15:26:01','192.168.0.1',NULL,'2016-04-12 15:26:01','192.168.0.1',4),(571,30,NULL,'2016-04-12 15:26:02','192.168.0.1',NULL,'2016-04-12 15:26:02','192.168.0.1',4),(572,31,NULL,'2016-04-12 15:26:02','192.168.0.1',NULL,'2016-04-12 15:26:02','192.168.0.1',4),(573,32,NULL,'2016-04-12 15:26:02','192.168.0.1',NULL,'2016-04-12 15:26:02','192.168.0.1',4),(574,33,NULL,'2016-04-12 15:26:02','192.168.0.1',NULL,'2016-04-12 15:26:02','192.168.0.1',4),(575,34,NULL,'2016-04-12 15:26:02','192.168.0.1',NULL,'2016-04-12 15:26:02','192.168.0.1',4),(576,35,NULL,'2016-04-12 15:26:02','192.168.0.1',NULL,'2016-04-12 15:26:02','192.168.0.1',4),(577,39,NULL,'2016-04-12 15:26:02','192.168.0.1',NULL,'2016-04-12 15:26:02','192.168.0.1',4),(578,40,NULL,'2016-04-12 15:26:02','192.168.0.1',NULL,'2016-04-12 15:26:02','192.168.0.1',4),(579,41,NULL,'2016-04-12 15:26:02','192.168.0.1',NULL,'2016-04-12 15:26:02','192.168.0.1',4),(580,42,NULL,'2016-04-12 15:26:02','192.168.0.1',NULL,'2016-04-12 15:26:02','192.168.0.1',4),(581,43,NULL,'2016-04-12 15:26:02','192.168.0.1',NULL,'2016-04-12 15:26:02','192.168.0.1',4),(582,44,NULL,'2016-04-12 15:26:02','192.168.0.1',NULL,'2016-04-12 15:26:02','192.168.0.1',4),(583,45,NULL,'2016-04-12 15:26:03','192.168.0.1',NULL,'2016-04-12 15:26:03','192.168.0.1',4),(584,46,NULL,'2016-04-12 15:26:03','192.168.0.1',NULL,'2016-04-12 15:26:03','192.168.0.1',4),(769,1,NULL,'2016-05-11 08:10:01','192.168.0.1',NULL,'2016-05-11 08:10:01','192.168.0.1',3),(770,2,NULL,'2016-05-11 08:10:01','192.168.0.1',NULL,'2016-05-11 08:10:01','192.168.0.1',3),(771,3,NULL,'2016-05-11 08:10:01','192.168.0.1',NULL,'2016-05-11 08:10:01','192.168.0.1',3),(772,4,NULL,'2016-05-11 08:10:01','192.168.0.1',NULL,'2016-05-11 08:10:01','192.168.0.1',3),(773,5,NULL,'2016-05-11 08:10:01','192.168.0.1',NULL,'2016-05-11 08:10:01','192.168.0.1',3),(774,6,NULL,'2016-05-11 08:10:01','192.168.0.1',NULL,'2016-05-11 08:10:01','192.168.0.1',3),(775,7,NULL,'2016-05-11 08:10:01','192.168.0.1',NULL,'2016-05-11 08:10:01','192.168.0.1',3),(776,8,NULL,'2016-05-11 08:10:01','192.168.0.1',NULL,'2016-05-11 08:10:01','192.168.0.1',3),(777,9,NULL,'2016-05-11 08:10:01','192.168.0.1',NULL,'2016-05-11 08:10:01','192.168.0.1',3),(778,10,NULL,'2016-05-11 08:10:01','192.168.0.1',NULL,'2016-05-11 08:10:01','192.168.0.1',3),(779,11,NULL,'2016-05-11 08:10:01','192.168.0.1',NULL,'2016-05-11 08:10:01','192.168.0.1',3),(780,12,NULL,'2016-05-11 08:10:01','192.168.0.1',NULL,'2016-05-11 08:10:01','192.168.0.1',3),(781,13,NULL,'2016-05-11 08:10:02','192.168.0.1',NULL,'2016-05-11 08:10:02','192.168.0.1',3),(782,14,NULL,'2016-05-11 08:10:02','192.168.0.1',NULL,'2016-05-11 08:10:02','192.168.0.1',3),(783,15,NULL,'2016-05-11 08:10:02','192.168.0.1',NULL,'2016-05-11 08:10:02','192.168.0.1',3),(784,16,NULL,'2016-05-11 08:10:02','192.168.0.1',NULL,'2016-05-11 08:10:02','192.168.0.1',3),(785,17,NULL,'2016-05-11 08:10:02','192.168.0.1',NULL,'2016-05-11 08:10:02','192.168.0.1',3),(786,18,NULL,'2016-05-11 08:10:02','192.168.0.1',NULL,'2016-05-11 08:10:02','192.168.0.1',3),(787,19,NULL,'2016-05-11 08:10:02','192.168.0.1',NULL,'2016-05-11 08:10:02','192.168.0.1',3),(788,21,NULL,'2016-05-11 08:10:02','192.168.0.1',NULL,'2016-05-11 08:10:02','192.168.0.1',3),(789,22,NULL,'2016-05-11 08:10:02','192.168.0.1',NULL,'2016-05-11 08:10:02','192.168.0.1',3),(790,23,NULL,'2016-05-11 08:10:02','192.168.0.1',NULL,'2016-05-11 08:10:02','192.168.0.1',3),(791,24,NULL,'2016-05-11 08:10:03','192.168.0.1',NULL,'2016-05-11 08:10:03','192.168.0.1',3),(792,25,NULL,'2016-05-11 08:10:03','192.168.0.1',NULL,'2016-05-11 08:10:03','192.168.0.1',3),(793,26,NULL,'2016-05-11 08:10:03','192.168.0.1',NULL,'2016-05-11 08:10:03','192.168.0.1',3),(794,27,NULL,'2016-05-11 08:10:03','192.168.0.1',NULL,'2016-05-11 08:10:03','192.168.0.1',3),(795,28,NULL,'2016-05-11 08:10:03','192.168.0.1',NULL,'2016-05-11 08:10:03','192.168.0.1',3),(796,29,NULL,'2016-05-11 08:10:03','192.168.0.1',NULL,'2016-05-11 08:10:03','192.168.0.1',3),(797,36,NULL,'2016-05-11 08:10:03','192.168.0.1',NULL,'2016-05-11 08:10:03','192.168.0.1',3),(798,37,NULL,'2016-05-11 08:10:03','192.168.0.1',NULL,'2016-05-11 08:10:03','192.168.0.1',3),(799,38,NULL,'2016-05-11 08:10:03','192.168.0.1',NULL,'2016-05-11 08:10:03','192.168.0.1',3),(800,39,NULL,'2016-05-11 08:10:03','192.168.0.1',NULL,'2016-05-11 08:10:03','192.168.0.1',3),(801,40,NULL,'2016-05-11 08:10:03','192.168.0.1',NULL,'2016-05-11 08:10:03','192.168.0.1',3),(802,41,NULL,'2016-05-11 08:10:04','192.168.0.1',NULL,'2016-05-11 08:10:04','192.168.0.1',3),(803,42,NULL,'2016-05-11 08:10:04','192.168.0.1',NULL,'2016-05-11 08:10:04','192.168.0.1',3),(804,43,NULL,'2016-05-11 08:10:04','192.168.0.1',NULL,'2016-05-11 08:10:04','192.168.0.1',3),(805,44,NULL,'2016-05-11 08:10:04','192.168.0.1',NULL,'2016-05-11 08:10:04','192.168.0.1',3),(806,45,NULL,'2016-05-11 08:10:04','192.168.0.1',NULL,'2016-05-11 08:10:04','192.168.0.1',3),(807,46,NULL,'2016-05-11 08:10:04','192.168.0.1',NULL,'2016-05-11 08:10:04','192.168.0.1',3),(808,47,NULL,'2016-05-11 08:10:04','192.168.0.1',NULL,'2016-05-11 08:10:04','192.168.0.1',3),(809,48,NULL,'2016-05-11 08:10:04','192.168.0.1',NULL,'2016-05-11 08:10:04','192.168.0.1',3),(905,1,33,'2016-06-06 12:34:42','::1',33,'2016-06-06 12:34:42','::1',1),(906,2,33,'2016-06-06 12:34:42','::1',33,'2016-06-06 12:34:42','::1',1),(907,3,33,'2016-06-06 12:34:43','::1',33,'2016-06-06 12:34:43','::1',1),(908,4,33,'2016-06-06 12:34:43','::1',33,'2016-06-06 12:34:43','::1',1),(909,5,33,'2016-06-06 12:34:43','::1',33,'2016-06-06 12:34:43','::1',1),(910,6,33,'2016-06-06 12:34:43','::1',33,'2016-06-06 12:34:43','::1',1),(911,7,33,'2016-06-06 12:34:43','::1',33,'2016-06-06 12:34:43','::1',1),(912,8,33,'2016-06-06 12:34:43','::1',33,'2016-06-06 12:34:43','::1',1),(913,9,33,'2016-06-06 12:34:43','::1',33,'2016-06-06 12:34:43','::1',1),(914,10,33,'2016-06-06 12:34:43','::1',33,'2016-06-06 12:34:43','::1',1),(915,11,33,'2016-06-06 12:34:43','::1',33,'2016-06-06 12:34:43','::1',1),(916,12,33,'2016-06-06 12:34:43','::1',33,'2016-06-06 12:34:43','::1',1),(917,13,33,'2016-06-06 12:34:43','::1',33,'2016-06-06 12:34:43','::1',1),(918,14,33,'2016-06-06 12:34:43','::1',33,'2016-06-06 12:34:43','::1',1),(919,15,33,'2016-06-06 12:34:44','::1',33,'2016-06-06 12:34:44','::1',1),(920,16,33,'2016-06-06 12:34:44','::1',33,'2016-06-06 12:34:44','::1',1),(921,17,33,'2016-06-06 12:34:44','::1',33,'2016-06-06 12:34:44','::1',1),(922,18,33,'2016-06-06 12:34:44','::1',33,'2016-06-06 12:34:44','::1',1),(923,19,33,'2016-06-06 12:34:44','::1',33,'2016-06-06 12:34:44','::1',1),(924,20,33,'2016-06-06 12:34:44','::1',33,'2016-06-06 12:34:44','::1',1),(925,21,33,'2016-06-06 12:34:44','::1',33,'2016-06-06 12:34:44','::1',1),(926,22,33,'2016-06-06 12:34:44','::1',33,'2016-06-06 12:34:44','::1',1),(927,23,33,'2016-06-06 12:34:44','::1',33,'2016-06-06 12:34:44','::1',1),(928,24,33,'2016-06-06 12:34:44','::1',33,'2016-06-06 12:34:44','::1',1),(929,25,33,'2016-06-06 12:34:44','::1',33,'2016-06-06 12:34:44','::1',1),(930,26,33,'2016-06-06 12:34:44','::1',33,'2016-06-06 12:34:44','::1',1),(931,27,33,'2016-06-06 12:34:45','::1',33,'2016-06-06 12:34:45','::1',1),(932,28,33,'2016-06-06 12:34:45','::1',33,'2016-06-06 12:34:45','::1',1),(933,29,33,'2016-06-06 12:34:45','::1',33,'2016-06-06 12:34:45','::1',1),(934,30,33,'2016-06-06 12:34:45','::1',33,'2016-06-06 12:34:45','::1',1),(935,31,33,'2016-06-06 12:34:45','::1',33,'2016-06-06 12:34:45','::1',1),(936,32,33,'2016-06-06 12:34:45','::1',33,'2016-06-06 12:34:45','::1',1),(937,33,33,'2016-06-06 12:34:45','::1',33,'2016-06-06 12:34:45','::1',1),(938,34,33,'2016-06-06 12:34:45','::1',33,'2016-06-06 12:34:45','::1',1),(939,35,33,'2016-06-06 12:34:45','::1',33,'2016-06-06 12:34:45','::1',1),(940,36,33,'2016-06-06 12:34:45','::1',33,'2016-06-06 12:34:45','::1',1),(941,37,33,'2016-06-06 12:34:45','::1',33,'2016-06-06 12:34:45','::1',1),(942,38,33,'2016-06-06 12:34:45','::1',33,'2016-06-06 12:34:45','::1',1),(943,39,33,'2016-06-06 12:34:46','::1',33,'2016-06-06 12:34:46','::1',1),(944,40,33,'2016-06-06 12:34:46','::1',33,'2016-06-06 12:34:46','::1',1),(945,41,33,'2016-06-06 12:34:46','::1',33,'2016-06-06 12:34:46','::1',1),(946,42,33,'2016-06-06 12:34:46','::1',33,'2016-06-06 12:34:46','::1',1),(947,43,33,'2016-06-06 12:34:46','::1',33,'2016-06-06 12:34:46','::1',1),(948,44,33,'2016-06-06 12:34:46','::1',33,'2016-06-06 12:34:46','::1',1),(949,45,33,'2016-06-06 12:34:46','::1',33,'2016-06-06 12:34:46','::1',1),(950,46,33,'2016-06-06 12:34:46','::1',33,'2016-06-06 12:34:46','::1',1),(951,47,33,'2016-06-06 12:34:46','::1',33,'2016-06-06 12:34:46','::1',1),(952,48,33,'2016-06-06 12:34:46','::1',33,'2016-06-06 12:34:46','::1',1);

/*Table structure for table `members_form_list` */

DROP TABLE IF EXISTS `members_form_list`;

CREATE TABLE `members_form_list` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `Member_Field_id` int(11) DEFAULT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  `Jenis_Perpustakaan_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `members_form_list_field` (`Member_Field_id`),
  KEY `members_form_list_perpus` (`Jenis_Perpustakaan_id`),
  KEY `members_form_list_createby` (`CreateBy`),
  KEY `members_form_list_updateby` (`UpdateBy`),
  CONSTRAINT `members_form_list_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `members_form_list_field` FOREIGN KEY (`Member_Field_id`) REFERENCES `member_fields` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `members_form_list_perpus` FOREIGN KEY (`Jenis_Perpustakaan_id`) REFERENCES `jenis_perpustakaan` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `members_form_list_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=195 DEFAULT CHARSET=latin1;

/*Data for the table `members_form_list` */

insert  into `members_form_list`(`ID`,`Member_Field_id`,`CreateBy`,`CreateDate`,`CreateTerminal`,`UpdateBy`,`UpdateDate`,`UpdateTerminal`,`Jenis_Perpustakaan_id`) values (49,1,NULL,NULL,NULL,NULL,NULL,NULL,2),(50,2,NULL,NULL,NULL,NULL,NULL,NULL,2),(51,3,NULL,NULL,NULL,NULL,NULL,NULL,2),(52,4,NULL,NULL,NULL,NULL,NULL,NULL,2),(53,5,NULL,NULL,NULL,NULL,NULL,NULL,2),(54,18,NULL,NULL,NULL,NULL,NULL,NULL,2),(55,15,NULL,NULL,NULL,NULL,NULL,NULL,2),(56,13,NULL,NULL,NULL,NULL,NULL,NULL,2),(57,24,NULL,NULL,NULL,NULL,NULL,NULL,2),(58,36,NULL,NULL,NULL,NULL,NULL,NULL,2),(151,1,NULL,'2016-04-12 15:22:33','192.168.0.1',NULL,'2016-04-12 15:22:33','192.168.0.1',4),(152,2,NULL,'2016-04-12 15:22:33','192.168.0.1',NULL,'2016-04-12 15:22:33','192.168.0.1',4),(153,4,NULL,'2016-04-12 15:22:33','192.168.0.1',NULL,'2016-04-12 15:22:33','192.168.0.1',4),(154,11,NULL,'2016-04-12 15:22:33','192.168.0.1',NULL,'2016-04-12 15:22:33','192.168.0.1',4),(155,13,NULL,'2016-04-12 15:22:33','192.168.0.1',NULL,'2016-04-12 15:22:33','192.168.0.1',4),(156,14,NULL,'2016-04-12 15:22:33','192.168.0.1',NULL,'2016-04-12 15:22:33','192.168.0.1',4),(157,15,NULL,'2016-04-12 15:22:34','192.168.0.1',NULL,'2016-04-12 15:22:34','192.168.0.1',4),(158,18,NULL,'2016-04-12 15:22:34','192.168.0.1',NULL,'2016-04-12 15:22:34','192.168.0.1',4),(159,24,NULL,'2016-04-12 15:22:34','192.168.0.1',NULL,'2016-04-12 15:22:34','192.168.0.1',4),(160,34,NULL,'2016-04-12 15:22:34','192.168.0.1',NULL,'2016-04-12 15:22:34','192.168.0.1',4),(161,35,NULL,'2016-04-12 15:22:34','192.168.0.1',NULL,'2016-04-12 15:22:34','192.168.0.1',4),(172,1,NULL,'2016-05-16 09:29:08','192.168.0.1',NULL,'2016-05-16 09:29:08','192.168.0.1',3),(173,2,NULL,'2016-05-16 09:29:08','192.168.0.1',NULL,'2016-05-16 09:29:08','192.168.0.1',3),(174,3,NULL,'2016-05-16 09:29:08','192.168.0.1',NULL,'2016-05-16 09:29:08','192.168.0.1',3),(175,4,NULL,'2016-05-16 09:29:08','192.168.0.1',NULL,'2016-05-16 09:29:08','192.168.0.1',3),(176,5,NULL,'2016-05-16 09:29:08','192.168.0.1',NULL,'2016-05-16 09:29:08','192.168.0.1',3),(177,11,NULL,'2016-05-16 09:29:08','192.168.0.1',NULL,'2016-05-16 09:29:08','192.168.0.1',3),(178,13,NULL,'2016-05-16 09:29:08','192.168.0.1',NULL,'2016-05-16 09:29:08','192.168.0.1',3),(179,15,NULL,'2016-05-16 09:29:08','192.168.0.1',NULL,'2016-05-16 09:29:08','192.168.0.1',3),(180,18,NULL,'2016-05-16 09:29:08','192.168.0.1',NULL,'2016-05-16 09:29:08','192.168.0.1',3),(181,24,NULL,'2016-05-16 09:29:08','192.168.0.1',NULL,'2016-05-16 09:29:08','192.168.0.1',3),(182,34,NULL,'2016-05-16 09:29:08','192.168.0.1',NULL,'2016-05-16 09:29:08','192.168.0.1',3),(183,37,NULL,'2016-05-16 09:29:08','192.168.0.1',NULL,'2016-05-16 09:29:08','192.168.0.1',3),(184,38,NULL,'2016-05-16 09:29:09','192.168.0.1',NULL,'2016-05-16 09:29:09','192.168.0.1',3),(185,48,NULL,'2016-05-16 09:29:09','192.168.0.1',NULL,'2016-05-16 09:29:09','192.168.0.1',3),(186,1,33,'2016-06-06 12:39:50','::1',33,'2016-06-06 12:39:50','::1',1),(187,2,33,'2016-06-06 12:39:50','::1',33,'2016-06-06 12:39:50','::1',1),(188,4,33,'2016-06-06 12:39:50','::1',33,'2016-06-06 12:39:50','::1',1),(189,5,33,'2016-06-06 12:39:50','::1',33,'2016-06-06 12:39:50','::1',1),(190,11,33,'2016-06-06 12:39:50','::1',33,'2016-06-06 12:39:50','::1',1),(191,13,33,'2016-06-06 12:39:50','::1',33,'2016-06-06 12:39:50','::1',1),(192,15,33,'2016-06-06 12:39:50','::1',33,'2016-06-06 12:39:50','::1',1),(193,18,33,'2016-06-06 12:39:50','::1',33,'2016-06-06 12:39:50','::1',1),(194,24,33,'2016-06-06 12:39:50','::1',33,'2016-06-06 12:39:50','::1',1);

/*Table structure for table `members_info_form` */

DROP TABLE IF EXISTS `members_info_form`;

CREATE TABLE `members_info_form` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `Member_Field_id` int(11) DEFAULT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  `Jenis_Perpustakaan_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `members_info_form_field` (`Member_Field_id`),
  KEY `members_info_form_perpus` (`Jenis_Perpustakaan_id`),
  KEY `members_info_form_createby` (`CreateBy`),
  KEY `members_info_form_updateby` (`UpdateBy`),
  CONSTRAINT `members_info_form_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `members_info_form_field` FOREIGN KEY (`Member_Field_id`) REFERENCES `member_fields` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `members_info_form_perpus` FOREIGN KEY (`Jenis_Perpustakaan_id`) REFERENCES `jenis_perpustakaan` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `members_info_form_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=107 DEFAULT CHARSET=latin1;

/*Data for the table `members_info_form` */

insert  into `members_info_form`(`ID`,`Member_Field_id`,`CreateBy`,`CreateDate`,`CreateTerminal`,`UpdateBy`,`UpdateDate`,`UpdateTerminal`,`Jenis_Perpustakaan_id`) values (54,1,NULL,'2016-03-07 11:26:20','192.168.0.1',NULL,'2016-03-07 11:26:20','192.168.0.1',1),(55,2,NULL,'2016-03-07 11:26:21','192.168.0.1',NULL,'2016-03-07 11:26:21','192.168.0.1',1),(56,5,NULL,'2016-03-07 11:26:21','192.168.0.1',NULL,'2016-03-07 11:26:21','192.168.0.1',1),(57,6,NULL,'2016-03-07 11:26:21','192.168.0.1',NULL,'2016-03-07 11:26:21','192.168.0.1',1),(58,7,NULL,'2016-03-07 11:26:21','192.168.0.1',NULL,'2016-03-07 11:26:21','192.168.0.1',1),(59,8,NULL,'2016-03-07 11:26:21','192.168.0.1',NULL,'2016-03-07 11:26:21','192.168.0.1',1),(60,9,NULL,'2016-03-07 11:26:21','192.168.0.1',NULL,'2016-03-07 11:26:21','192.168.0.1',1),(61,10,NULL,'2016-03-07 11:26:21','192.168.0.1',NULL,'2016-03-07 11:26:21','192.168.0.1',1),(62,11,NULL,'2016-03-07 11:26:21','192.168.0.1',NULL,'2016-03-07 11:26:21','192.168.0.1',1),(63,12,NULL,'2016-03-07 11:26:21','192.168.0.1',NULL,'2016-03-07 11:26:21','192.168.0.1',1),(64,29,NULL,'2016-03-07 11:26:21','192.168.0.1',NULL,'2016-03-07 11:26:21','192.168.0.1',1),(65,30,NULL,'2016-03-07 11:26:21','192.168.0.1',NULL,'2016-03-07 11:26:21','192.168.0.1',1),(66,31,NULL,'2016-03-07 11:26:22','192.168.0.1',NULL,'2016-03-07 11:26:22','192.168.0.1',1),(67,32,NULL,'2016-03-07 11:26:22','192.168.0.1',NULL,'2016-03-07 11:26:22','192.168.0.1',1),(68,33,NULL,'2016-03-07 11:26:22','192.168.0.1',NULL,'2016-03-07 11:26:22','192.168.0.1',1),(69,1,NULL,'2016-04-12 15:28:14','192.168.0.1',NULL,'2016-04-12 15:28:14','192.168.0.1',4),(70,2,NULL,'2016-04-12 15:28:14','192.168.0.1',NULL,'2016-04-12 15:28:14','192.168.0.1',4),(71,3,NULL,'2016-04-12 15:28:14','192.168.0.1',NULL,'2016-04-12 15:28:14','192.168.0.1',4),(72,4,NULL,'2016-04-12 15:28:14','192.168.0.1',NULL,'2016-04-12 15:28:14','192.168.0.1',4),(73,5,NULL,'2016-04-12 15:28:14','192.168.0.1',NULL,'2016-04-12 15:28:14','192.168.0.1',4),(74,6,NULL,'2016-04-12 15:28:14','192.168.0.1',NULL,'2016-04-12 15:28:14','192.168.0.1',4),(75,7,NULL,'2016-04-12 15:28:15','192.168.0.1',NULL,'2016-04-12 15:28:15','192.168.0.1',4),(76,8,NULL,'2016-04-12 15:28:15','192.168.0.1',NULL,'2016-04-12 15:28:15','192.168.0.1',4),(77,9,NULL,'2016-04-12 15:28:15','192.168.0.1',NULL,'2016-04-12 15:28:15','192.168.0.1',4),(78,10,NULL,'2016-04-12 15:28:15','192.168.0.1',NULL,'2016-04-12 15:28:15','192.168.0.1',4),(79,11,NULL,'2016-04-12 15:28:15','192.168.0.1',NULL,'2016-04-12 15:28:15','192.168.0.1',4),(80,12,NULL,'2016-04-12 15:28:15','192.168.0.1',NULL,'2016-04-12 15:28:15','192.168.0.1',4),(81,13,NULL,'2016-04-12 15:28:15','192.168.0.1',NULL,'2016-04-12 15:28:15','192.168.0.1',4),(82,14,NULL,'2016-04-12 15:28:15','192.168.0.1',NULL,'2016-04-12 15:28:15','192.168.0.1',4),(83,15,NULL,'2016-04-12 15:28:15','192.168.0.1',NULL,'2016-04-12 15:28:15','192.168.0.1',4),(84,16,NULL,'2016-04-12 15:28:15','192.168.0.1',NULL,'2016-04-12 15:28:15','192.168.0.1',4),(85,17,NULL,'2016-04-12 15:28:15','192.168.0.1',NULL,'2016-04-12 15:28:15','192.168.0.1',4),(86,18,NULL,'2016-04-12 15:28:16','192.168.0.1',NULL,'2016-04-12 15:28:16','192.168.0.1',4),(87,19,NULL,'2016-04-12 15:28:16','192.168.0.1',NULL,'2016-04-12 15:28:16','192.168.0.1',4),(88,21,NULL,'2016-04-12 15:28:16','192.168.0.1',NULL,'2016-04-12 15:28:16','192.168.0.1',4),(89,22,NULL,'2016-04-12 15:28:16','192.168.0.1',NULL,'2016-04-12 15:28:16','192.168.0.1',4),(90,24,NULL,'2016-04-12 15:28:16','192.168.0.1',NULL,'2016-04-12 15:28:16','192.168.0.1',4),(91,25,NULL,'2016-04-12 15:28:16','192.168.0.1',NULL,'2016-04-12 15:28:16','192.168.0.1',4),(92,29,NULL,'2016-04-12 15:28:16','192.168.0.1',NULL,'2016-04-12 15:28:16','192.168.0.1',4),(93,30,NULL,'2016-04-12 15:28:16','192.168.0.1',NULL,'2016-04-12 15:28:16','192.168.0.1',4),(94,31,NULL,'2016-04-12 15:28:16','192.168.0.1',NULL,'2016-04-12 15:28:16','192.168.0.1',4),(95,32,NULL,'2016-04-12 15:28:16','192.168.0.1',NULL,'2016-04-12 15:28:16','192.168.0.1',4),(96,33,NULL,'2016-04-12 15:28:16','192.168.0.1',NULL,'2016-04-12 15:28:16','192.168.0.1',4),(97,34,NULL,'2016-04-12 15:28:17','192.168.0.1',NULL,'2016-04-12 15:28:17','192.168.0.1',4),(98,35,NULL,'2016-04-12 15:28:17','192.168.0.1',NULL,'2016-04-12 15:28:17','192.168.0.1',4),(99,39,NULL,'2016-04-12 15:28:17','192.168.0.1',NULL,'2016-04-12 15:28:17','192.168.0.1',4),(100,40,NULL,'2016-04-12 15:28:17','192.168.0.1',NULL,'2016-04-12 15:28:17','192.168.0.1',4),(101,41,NULL,'2016-04-12 15:28:17','192.168.0.1',NULL,'2016-04-12 15:28:17','192.168.0.1',4),(102,42,NULL,'2016-04-12 15:28:17','192.168.0.1',NULL,'2016-04-12 15:28:17','192.168.0.1',4),(103,43,NULL,'2016-04-12 15:28:17','192.168.0.1',NULL,'2016-04-12 15:28:17','192.168.0.1',4),(104,44,NULL,'2016-04-12 15:28:17','192.168.0.1',NULL,'2016-04-12 15:28:17','192.168.0.1',4),(105,45,NULL,'2016-04-12 15:28:17','192.168.0.1',NULL,'2016-04-12 15:28:17','192.168.0.1',4),(106,46,NULL,'2016-04-12 15:28:17','192.168.0.1',NULL,'2016-04-12 15:28:17','192.168.0.1',4);

/*Table structure for table `members_loan_form` */

DROP TABLE IF EXISTS `members_loan_form`;

CREATE TABLE `members_loan_form` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `Member_Field_id` int(11) DEFAULT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  `Jenis_Perpustakaan_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `members_loan_form_field` (`Member_Field_id`),
  KEY `members_loan_form_perpus` (`Jenis_Perpustakaan_id`),
  KEY `members_loan_form_createby` (`CreateBy`),
  KEY `members_loan_form_updateby` (`UpdateBy`),
  CONSTRAINT `members_loan_form_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `members_loan_form_field` FOREIGN KEY (`Member_Field_id`) REFERENCES `member_fields` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `members_loan_form_perpus` FOREIGN KEY (`Jenis_Perpustakaan_id`) REFERENCES `jenis_perpustakaan` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `members_loan_form_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=94 DEFAULT CHARSET=latin1;

/*Data for the table `members_loan_form` */

insert  into `members_loan_form`(`ID`,`Member_Field_id`,`CreateBy`,`CreateDate`,`CreateTerminal`,`UpdateBy`,`UpdateDate`,`UpdateTerminal`,`Jenis_Perpustakaan_id`) values (77,1,33,'2016-07-13 17:03:12','::1',33,'2016-07-13 17:03:12','::1',4),(78,2,33,'2016-07-13 17:03:13','::1',33,'2016-07-13 17:03:13','::1',4),(79,18,33,'2016-07-13 17:03:13','::1',33,'2016-07-13 17:03:13','::1',4),(80,34,33,'2016-07-13 17:03:13','::1',33,'2016-07-13 17:03:13','::1',4),(81,35,33,'2016-07-13 17:03:13','::1',33,'2016-07-13 17:03:13','::1',4),(82,1,33,'2016-07-13 17:03:48','::1',33,'2016-07-13 17:03:48','::1',3),(83,2,33,'2016-07-13 17:03:48','::1',33,'2016-07-13 17:03:48','::1',3),(84,18,33,'2016-07-13 17:03:48','::1',33,'2016-07-13 17:03:48','::1',3),(85,37,33,'2016-07-13 17:03:48','::1',33,'2016-07-13 17:03:48','::1',3),(86,38,33,'2016-07-13 17:03:48','::1',33,'2016-07-13 17:03:48','::1',3),(87,48,33,'2016-07-13 17:03:48','::1',33,'2016-07-13 17:03:48','::1',3),(88,1,33,'2016-07-13 17:07:01','::1',33,'2016-07-13 17:07:01','::1',1),(89,2,33,'2016-07-13 17:07:01','::1',33,'2016-07-13 17:07:01','::1',1),(90,15,33,'2016-07-13 17:07:01','::1',33,'2016-07-13 17:07:01','::1',1),(91,18,33,'2016-07-13 17:07:01','::1',33,'2016-07-13 17:07:01','::1',1),(92,21,33,'2016-07-13 17:07:01','::1',33,'2016-07-13 17:07:01','::1',1),(93,22,33,'2016-07-13 17:07:01','::1',33,'2016-07-13 17:07:01','::1',1);

/*Table structure for table `members_loanreturn_form` */

DROP TABLE IF EXISTS `members_loanreturn_form`;

CREATE TABLE `members_loanreturn_form` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `Member_Field_id` int(11) DEFAULT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  `Jenis_Perpustakaan_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `members_loanreturn_form_field` (`Member_Field_id`),
  KEY `members_loanreturn_form_perpus` (`Jenis_Perpustakaan_id`),
  KEY `members_loanreturn_form_createby` (`CreateBy`),
  KEY `members_loanreturn_form_updateby` (`UpdateBy`),
  CONSTRAINT `members_loanreturn_form_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `members_loanreturn_form_field` FOREIGN KEY (`Member_Field_id`) REFERENCES `member_fields` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `members_loanreturn_form_perpus` FOREIGN KEY (`Jenis_Perpustakaan_id`) REFERENCES `jenis_perpustakaan` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `members_loanreturn_form_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=70 DEFAULT CHARSET=latin1;

/*Data for the table `members_loanreturn_form` */

insert  into `members_loanreturn_form`(`ID`,`Member_Field_id`,`CreateBy`,`CreateDate`,`CreateTerminal`,`UpdateBy`,`UpdateDate`,`UpdateTerminal`,`Jenis_Perpustakaan_id`) values (54,1,33,'2016-07-13 17:02:45','::1',33,'2016-07-13 17:02:45','::1',4),(55,2,33,'2016-07-13 17:02:45','::1',33,'2016-07-13 17:02:45','::1',4),(56,18,33,'2016-07-13 17:02:46','::1',33,'2016-07-13 17:02:46','::1',4),(57,34,33,'2016-07-13 17:02:46','::1',33,'2016-07-13 17:02:46','::1',4),(58,35,33,'2016-07-13 17:02:46','::1',33,'2016-07-13 17:02:46','::1',4),(59,1,33,'2016-07-13 17:04:12','::1',33,'2016-07-13 17:04:12','::1',3),(60,2,33,'2016-07-13 17:04:12','::1',33,'2016-07-13 17:04:12','::1',3),(61,18,33,'2016-07-13 17:04:12','::1',33,'2016-07-13 17:04:12','::1',3),(62,37,33,'2016-07-13 17:04:13','::1',33,'2016-07-13 17:04:13','::1',3),(63,38,33,'2016-07-13 17:04:13','::1',33,'2016-07-13 17:04:13','::1',3),(64,48,33,'2016-07-13 17:04:13','::1',33,'2016-07-13 17:04:13','::1',3),(65,1,33,'2016-07-13 17:07:46','::1',33,'2016-07-13 17:07:46','::1',1),(66,2,33,'2016-07-13 17:07:46','::1',33,'2016-07-13 17:07:46','::1',1),(67,18,33,'2016-07-13 17:07:46','::1',33,'2016-07-13 17:07:46','::1',1),(68,21,33,'2016-07-13 17:07:46','::1',33,'2016-07-13 17:07:46','::1',1),(69,22,33,'2016-07-13 17:07:46','::1',33,'2016-07-13 17:07:46','::1',1);

/*Table structure for table `members_online_form` */

DROP TABLE IF EXISTS `members_online_form`;

CREATE TABLE `members_online_form` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `Member_Field_id` int(11) DEFAULT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  `Jenis_Perpustakaan_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `members_online_form_field` (`Member_Field_id`),
  KEY `members_online_form_perpus` (`Jenis_Perpustakaan_id`),
  KEY `members_online_form_createby` (`CreateBy`),
  KEY `members_online_form_updateby` (`UpdateBy`),
  CONSTRAINT `members_online_form_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `members_online_form_field` FOREIGN KEY (`Member_Field_id`) REFERENCES `member_fields` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `members_online_form_perpus` FOREIGN KEY (`Jenis_Perpustakaan_id`) REFERENCES `jenis_perpustakaan` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `members_online_form_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=520 DEFAULT CHARSET=latin1;

/*Data for the table `members_online_form` */

insert  into `members_online_form`(`ID`,`Member_Field_id`,`CreateBy`,`CreateDate`,`CreateTerminal`,`UpdateBy`,`UpdateDate`,`UpdateTerminal`,`Jenis_Perpustakaan_id`) values (332,2,NULL,'2016-05-04 12:50:10','192.168.0.1',NULL,'2016-05-04 12:50:10','192.168.0.1',4),(333,3,NULL,'2016-05-04 12:50:11','192.168.0.1',NULL,'2016-05-04 12:50:11','192.168.0.1',4),(334,4,NULL,'2016-05-04 12:50:11','192.168.0.1',NULL,'2016-05-04 12:50:11','192.168.0.1',4),(335,11,NULL,'2016-05-04 12:50:11','192.168.0.1',NULL,'2016-05-04 12:50:11','192.168.0.1',4),(336,12,NULL,'2016-05-04 12:50:11','192.168.0.1',NULL,'2016-05-04 12:50:11','192.168.0.1',4),(337,13,NULL,'2016-05-04 12:50:11','192.168.0.1',NULL,'2016-05-04 12:50:11','192.168.0.1',4),(338,14,NULL,'2016-05-04 12:50:11','192.168.0.1',NULL,'2016-05-04 12:50:11','192.168.0.1',4),(339,15,NULL,'2016-05-04 12:50:11','192.168.0.1',NULL,'2016-05-04 12:50:11','192.168.0.1',4),(340,17,NULL,'2016-05-04 12:50:11','192.168.0.1',NULL,'2016-05-04 12:50:11','192.168.0.1',4),(341,19,NULL,'2016-05-04 12:50:11','192.168.0.1',NULL,'2016-05-04 12:50:11','192.168.0.1',4),(342,29,NULL,'2016-05-04 12:50:11','192.168.0.1',NULL,'2016-05-04 12:50:11','192.168.0.1',4),(343,35,NULL,'2016-05-04 12:50:11','192.168.0.1',NULL,'2016-05-04 12:50:11','192.168.0.1',4),(344,39,NULL,'2016-05-04 12:50:12','192.168.0.1',NULL,'2016-05-04 12:50:12','192.168.0.1',4),(345,40,NULL,'2016-05-04 12:50:12','192.168.0.1',NULL,'2016-05-04 12:50:12','192.168.0.1',4),(346,41,NULL,'2016-05-04 12:50:12','192.168.0.1',NULL,'2016-05-04 12:50:12','192.168.0.1',4),(347,42,NULL,'2016-05-04 12:50:12','192.168.0.1',NULL,'2016-05-04 12:50:12','192.168.0.1',4),(348,43,NULL,'2016-05-04 12:50:12','192.168.0.1',NULL,'2016-05-04 12:50:12','192.168.0.1',4),(349,44,NULL,'2016-05-04 12:50:12','192.168.0.1',NULL,'2016-05-04 12:50:12','192.168.0.1',4),(350,45,NULL,'2016-05-04 12:50:12','192.168.0.1',NULL,'2016-05-04 12:50:12','192.168.0.1',4),(351,46,NULL,'2016-05-04 12:50:12','192.168.0.1',NULL,'2016-05-04 12:50:12','192.168.0.1',4),(409,1,NULL,'2016-05-10 11:03:49','192.168.0.1',NULL,'2016-05-10 11:03:49','192.168.0.1',3),(410,2,NULL,'2016-05-10 11:03:49','192.168.0.1',NULL,'2016-05-10 11:03:49','192.168.0.1',3),(411,3,NULL,'2016-05-10 11:03:49','192.168.0.1',NULL,'2016-05-10 11:03:49','192.168.0.1',3),(412,4,NULL,'2016-05-10 11:03:49','192.168.0.1',NULL,'2016-05-10 11:03:49','192.168.0.1',3),(413,5,NULL,'2016-05-10 11:03:49','192.168.0.1',NULL,'2016-05-10 11:03:49','192.168.0.1',3),(414,6,NULL,'2016-05-10 11:03:49','192.168.0.1',NULL,'2016-05-10 11:03:49','192.168.0.1',3),(415,7,NULL,'2016-05-10 11:03:50','192.168.0.1',NULL,'2016-05-10 11:03:50','192.168.0.1',3),(416,8,NULL,'2016-05-10 11:03:50','192.168.0.1',NULL,'2016-05-10 11:03:50','192.168.0.1',3),(417,9,NULL,'2016-05-10 11:03:50','192.168.0.1',NULL,'2016-05-10 11:03:50','192.168.0.1',3),(418,10,NULL,'2016-05-10 11:03:50','192.168.0.1',NULL,'2016-05-10 11:03:50','192.168.0.1',3),(419,11,NULL,'2016-05-10 11:03:50','192.168.0.1',NULL,'2016-05-10 11:03:50','192.168.0.1',3),(420,12,NULL,'2016-05-10 11:03:50','192.168.0.1',NULL,'2016-05-10 11:03:50','192.168.0.1',3),(421,13,NULL,'2016-05-10 11:03:50','192.168.0.1',NULL,'2016-05-10 11:03:50','192.168.0.1',3),(422,14,NULL,'2016-05-10 11:03:50','192.168.0.1',NULL,'2016-05-10 11:03:50','192.168.0.1',3),(423,15,NULL,'2016-05-10 11:03:50','192.168.0.1',NULL,'2016-05-10 11:03:50','192.168.0.1',3),(424,16,NULL,'2016-05-10 11:03:50','192.168.0.1',NULL,'2016-05-10 11:03:50','192.168.0.1',3),(425,17,NULL,'2016-05-10 11:03:51','192.168.0.1',NULL,'2016-05-10 11:03:51','192.168.0.1',3),(426,18,NULL,'2016-05-10 11:03:51','192.168.0.1',NULL,'2016-05-10 11:03:51','192.168.0.1',3),(427,19,NULL,'2016-05-10 11:03:51','192.168.0.1',NULL,'2016-05-10 11:03:51','192.168.0.1',3),(428,20,NULL,'2016-05-10 11:03:51','192.168.0.1',NULL,'2016-05-10 11:03:51','192.168.0.1',3),(429,21,NULL,'2016-05-10 11:03:51','192.168.0.1',NULL,'2016-05-10 11:03:51','192.168.0.1',3),(430,22,NULL,'2016-05-10 11:03:51','192.168.0.1',NULL,'2016-05-10 11:03:51','192.168.0.1',3),(431,23,NULL,'2016-05-10 11:03:51','192.168.0.1',NULL,'2016-05-10 11:03:51','192.168.0.1',3),(432,24,NULL,'2016-05-10 11:03:51','192.168.0.1',NULL,'2016-05-10 11:03:51','192.168.0.1',3),(433,25,NULL,'2016-05-10 11:03:51','192.168.0.1',NULL,'2016-05-10 11:03:51','192.168.0.1',3),(434,26,NULL,'2016-05-10 11:03:51','192.168.0.1',NULL,'2016-05-10 11:03:51','192.168.0.1',3),(435,27,NULL,'2016-05-10 11:03:51','192.168.0.1',NULL,'2016-05-10 11:03:51','192.168.0.1',3),(436,28,NULL,'2016-05-10 11:03:52','192.168.0.1',NULL,'2016-05-10 11:03:52','192.168.0.1',3),(437,29,NULL,'2016-05-10 11:03:52','192.168.0.1',NULL,'2016-05-10 11:03:52','192.168.0.1',3),(438,30,NULL,'2016-05-10 11:03:52','192.168.0.1',NULL,'2016-05-10 11:03:52','192.168.0.1',3),(439,31,NULL,'2016-05-10 11:03:52','192.168.0.1',NULL,'2016-05-10 11:03:52','192.168.0.1',3),(440,32,NULL,'2016-05-10 11:03:52','192.168.0.1',NULL,'2016-05-10 11:03:52','192.168.0.1',3),(441,33,NULL,'2016-05-10 11:03:52','192.168.0.1',NULL,'2016-05-10 11:03:52','192.168.0.1',3),(442,34,NULL,'2016-05-10 11:03:52','192.168.0.1',NULL,'2016-05-10 11:03:52','192.168.0.1',3),(443,35,NULL,'2016-05-10 11:03:52','192.168.0.1',NULL,'2016-05-10 11:03:52','192.168.0.1',3),(444,36,NULL,'2016-05-10 11:03:52','192.168.0.1',NULL,'2016-05-10 11:03:52','192.168.0.1',3),(445,37,NULL,'2016-05-10 11:03:52','192.168.0.1',NULL,'2016-05-10 11:03:52','192.168.0.1',3),(446,38,NULL,'2016-05-10 11:03:52','192.168.0.1',NULL,'2016-05-10 11:03:52','192.168.0.1',3),(447,39,NULL,'2016-05-10 11:03:53','192.168.0.1',NULL,'2016-05-10 11:03:53','192.168.0.1',3),(448,40,NULL,'2016-05-10 11:03:53','192.168.0.1',NULL,'2016-05-10 11:03:53','192.168.0.1',3),(449,41,NULL,'2016-05-10 11:03:53','192.168.0.1',NULL,'2016-05-10 11:03:53','192.168.0.1',3),(450,42,NULL,'2016-05-10 11:03:53','192.168.0.1',NULL,'2016-05-10 11:03:53','192.168.0.1',3),(451,43,NULL,'2016-05-10 11:03:53','192.168.0.1',NULL,'2016-05-10 11:03:53','192.168.0.1',3),(452,44,NULL,'2016-05-10 11:03:53','192.168.0.1',NULL,'2016-05-10 11:03:53','192.168.0.1',3),(453,45,NULL,'2016-05-10 11:03:53','192.168.0.1',NULL,'2016-05-10 11:03:53','192.168.0.1',3),(454,46,NULL,'2016-05-10 11:03:53','192.168.0.1',NULL,'2016-05-10 11:03:53','192.168.0.1',3),(455,47,NULL,'2016-05-10 11:03:53','192.168.0.1',NULL,'2016-05-10 11:03:53','192.168.0.1',3),(456,48,NULL,'2016-05-10 11:03:53','192.168.0.1',NULL,'2016-05-10 11:03:53','192.168.0.1',3),(489,2,33,'2016-06-06 12:39:05','::1',33,'2016-06-06 12:39:05','::1',1),(490,3,33,'2016-06-06 12:39:05','::1',33,'2016-06-06 12:39:05','::1',1),(491,4,33,'2016-06-06 12:39:05','::1',33,'2016-06-06 12:39:05','::1',1),(492,5,33,'2016-06-06 12:39:05','::1',33,'2016-06-06 12:39:05','::1',1),(493,6,33,'2016-06-06 12:39:05','::1',33,'2016-06-06 12:39:05','::1',1),(494,7,33,'2016-06-06 12:39:05','::1',33,'2016-06-06 12:39:05','::1',1),(495,8,33,'2016-06-06 12:39:05','::1',33,'2016-06-06 12:39:05','::1',1),(496,9,33,'2016-06-06 12:39:05','::1',33,'2016-06-06 12:39:05','::1',1),(497,10,33,'2016-06-06 12:39:06','::1',33,'2016-06-06 12:39:06','::1',1),(498,11,33,'2016-06-06 12:39:06','::1',33,'2016-06-06 12:39:06','::1',1),(499,12,33,'2016-06-06 12:39:06','::1',33,'2016-06-06 12:39:06','::1',1),(500,13,33,'2016-06-06 12:39:06','::1',33,'2016-06-06 12:39:06','::1',1),(501,14,33,'2016-06-06 12:39:06','::1',33,'2016-06-06 12:39:06','::1',1),(502,15,33,'2016-06-06 12:39:06','::1',33,'2016-06-06 12:39:06','::1',1),(503,16,33,'2016-06-06 12:39:06','::1',33,'2016-06-06 12:39:06','::1',1),(504,19,33,'2016-06-06 12:39:06','::1',33,'2016-06-06 12:39:06','::1',1),(505,21,33,'2016-06-06 12:39:06','::1',33,'2016-06-06 12:39:06','::1',1),(506,22,33,'2016-06-06 12:39:06','::1',33,'2016-06-06 12:39:06','::1',1),(507,25,33,'2016-06-06 12:39:06','::1',33,'2016-06-06 12:39:06','::1',1),(508,26,33,'2016-06-06 12:39:06','::1',33,'2016-06-06 12:39:06','::1',1),(509,27,33,'2016-06-06 12:39:07','::1',33,'2016-06-06 12:39:07','::1',1),(510,28,33,'2016-06-06 12:39:07','::1',33,'2016-06-06 12:39:07','::1',1),(511,29,33,'2016-06-06 12:39:07','::1',33,'2016-06-06 12:39:07','::1',1),(512,39,33,'2016-06-06 12:39:07','::1',33,'2016-06-06 12:39:07','::1',1),(513,40,33,'2016-06-06 12:39:07','::1',33,'2016-06-06 12:39:07','::1',1),(514,41,33,'2016-06-06 12:39:07','::1',33,'2016-06-06 12:39:07','::1',1),(515,42,33,'2016-06-06 12:39:07','::1',33,'2016-06-06 12:39:07','::1',1),(516,43,33,'2016-06-06 12:39:07','::1',33,'2016-06-06 12:39:07','::1',1),(517,44,33,'2016-06-06 12:39:07','::1',33,'2016-06-06 12:39:07','::1',1),(518,45,33,'2016-06-06 12:39:07','::1',33,'2016-06-06 12:39:07','::1',1),(519,46,33,'2016-06-06 12:39:07','::1',33,'2016-06-06 12:39:07','::1',1);

/*Table structure for table `members_online_form_edit` */

DROP TABLE IF EXISTS `members_online_form_edit`;

CREATE TABLE `members_online_form_edit` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `Member_Field_id` int(11) DEFAULT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  `Jenis_Perpustakaan_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `members_online_form_edit_field` (`Member_Field_id`),
  KEY `members_online_form_edit_perpus` (`Jenis_Perpustakaan_id`),
  KEY `members_online_form_edit_createby` (`CreateBy`),
  KEY `members_online_form_edit_updateby` (`UpdateBy`),
  CONSTRAINT `members_online_form_edit_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `members_online_form_edit_field` FOREIGN KEY (`Member_Field_id`) REFERENCES `member_fields` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `members_online_form_edit_perpus` FOREIGN KEY (`Jenis_Perpustakaan_id`) REFERENCES `jenis_perpustakaan` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `members_online_form_edit_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=75 DEFAULT CHARSET=latin1;

/*Data for the table `members_online_form_edit` */

insert  into `members_online_form_edit`(`ID`,`Member_Field_id`,`CreateBy`,`CreateDate`,`CreateTerminal`,`UpdateBy`,`UpdateDate`,`UpdateTerminal`,`Jenis_Perpustakaan_id`) values (47,6,NULL,'2016-03-07 11:26:00','192.168.0.1',NULL,'2016-03-07 11:26:00','192.168.0.1',1),(48,7,NULL,'2016-03-07 11:26:00','192.168.0.1',NULL,'2016-03-07 11:26:00','192.168.0.1',1),(49,8,NULL,'2016-03-07 11:26:00','192.168.0.1',NULL,'2016-03-07 11:26:00','192.168.0.1',1),(50,9,NULL,'2016-03-07 11:26:00','192.168.0.1',NULL,'2016-03-07 11:26:00','192.168.0.1',1),(51,10,NULL,'2016-03-07 11:26:00','192.168.0.1',NULL,'2016-03-07 11:26:00','192.168.0.1',1),(52,11,NULL,'2016-03-07 11:26:01','192.168.0.1',NULL,'2016-03-07 11:26:01','192.168.0.1',1),(53,12,NULL,'2016-03-07 11:26:01','192.168.0.1',NULL,'2016-03-07 11:26:01','192.168.0.1',1),(54,13,NULL,'2016-03-07 11:26:01','192.168.0.1',NULL,'2016-03-07 11:26:01','192.168.0.1',1),(55,15,NULL,'2016-03-07 11:26:01','192.168.0.1',NULL,'2016-03-07 11:26:01','192.168.0.1',1),(56,16,NULL,'2016-03-07 11:26:01','192.168.0.1',NULL,'2016-03-07 11:26:01','192.168.0.1',1),(57,19,NULL,'2016-03-07 11:26:01','192.168.0.1',NULL,'2016-03-07 11:26:01','192.168.0.1',1),(58,25,NULL,'2016-03-07 11:26:01','192.168.0.1',NULL,'2016-03-07 11:26:01','192.168.0.1',1),(59,26,NULL,'2016-03-07 11:26:01','192.168.0.1',NULL,'2016-03-07 11:26:01','192.168.0.1',1),(60,27,NULL,'2016-03-07 11:26:01','192.168.0.1',NULL,'2016-03-07 11:26:01','192.168.0.1',1),(61,28,NULL,'2016-03-07 11:26:01','192.168.0.1',NULL,'2016-03-07 11:26:01','192.168.0.1',1),(62,29,NULL,'2016-03-07 11:26:01','192.168.0.1',NULL,'2016-03-07 11:26:01','192.168.0.1',1),(63,30,NULL,'2016-03-07 11:26:02','192.168.0.1',NULL,'2016-03-07 11:26:02','192.168.0.1',1),(64,32,NULL,'2016-03-07 11:26:02','192.168.0.1',NULL,'2016-03-07 11:26:02','192.168.0.1',1),(65,8,NULL,'2016-04-12 15:25:31','192.168.0.1',NULL,'2016-04-12 15:25:31','192.168.0.1',4),(66,9,NULL,'2016-04-12 15:25:31','192.168.0.1',NULL,'2016-04-12 15:25:31','192.168.0.1',4),(67,10,NULL,'2016-04-12 15:25:31','192.168.0.1',NULL,'2016-04-12 15:25:31','192.168.0.1',4),(68,11,NULL,'2016-04-12 15:25:31','192.168.0.1',NULL,'2016-04-12 15:25:31','192.168.0.1',4),(69,12,NULL,'2016-04-12 15:25:32','192.168.0.1',NULL,'2016-04-12 15:25:32','192.168.0.1',4),(70,29,NULL,'2016-04-12 15:25:32','192.168.0.1',NULL,'2016-04-12 15:25:32','192.168.0.1',4),(71,43,NULL,'2016-04-12 15:25:32','192.168.0.1',NULL,'2016-04-12 15:25:32','192.168.0.1',4),(72,44,NULL,'2016-04-12 15:25:32','192.168.0.1',NULL,'2016-04-12 15:25:32','192.168.0.1',4),(73,45,NULL,'2016-04-12 15:25:32','192.168.0.1',NULL,'2016-04-12 15:25:32','192.168.0.1',4),(74,46,NULL,'2016-04-12 15:25:32','192.168.0.1',NULL,'2016-04-12 15:25:32','192.168.0.1',4);

/*Table structure for table `membersonline` */

DROP TABLE IF EXISTS `membersonline`;

CREATE TABLE `membersonline` (
  `ID` int(9) NOT NULL AUTO_INCREMENT,
  `NoAnggota` varchar(50) DEFAULT NULL,
  `NickName` varchar(100) DEFAULT NULL,
  `Password` varchar(100) DEFAULT NULL,
  `Email` varchar(100) DEFAULT NULL,
  `BranchId` int(11) DEFAULT NULL,
  `LocationLoanId` int(11) DEFAULT NULL,
  `Status` varchar(100) DEFAULT NULL,
  `Activation_Code` varchar(100) DEFAULT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  `auth_key` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `BranchId` (`BranchId`),
  KEY `LocationLoanId` (`LocationLoanId`),
  KEY `NoAnggota` (`NoAnggota`),
  KEY `membersonline_createby` (`CreateBy`),
  KEY `membersonline_updateby` (`UpdateBy`),
  CONSTRAINT `FK_branch` FOREIGN KEY (`BranchId`) REFERENCES `branchs` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_locationloan` FOREIGN KEY (`LocationLoanId`) REFERENCES `location_library` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `membersonline_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `membersonline_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `membersonline` */

/*Table structure for table `menu` */

DROP TABLE IF EXISTS `menu`;

CREATE TABLE `menu` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(128) NOT NULL,
  `parent` int(11) DEFAULT NULL,
  `route` varchar(256) DEFAULT NULL,
  `order` int(11) DEFAULT NULL,
  `data` text,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `parent` (`parent`),
  KEY `menu_createby` (`CreateBy`),
  KEY `menu_updateby` (`UpdateBy`),
  CONSTRAINT `menu_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `menu_ibfk_1` FOREIGN KEY (`parent`) REFERENCES `menu` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `menu_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=231 DEFAULT CHARSET=utf8;

/*Data for the table `menu` */

insert  into `menu`(`id`,`name`,`parent`,`route`,`order`,`data`,`CreateBy`,`CreateDate`,`CreateTerminal`,`UpdateBy`,`UpdateTerminal`,`UpdateDate`) values (2,'Dashboard',NULL,'/site/index',0,'fa-dashboard',NULL,NULL,NULL,NULL,NULL,NULL),(3,'Akuisisi',NULL,'/akuisisi/default/index',1,'fa-book',NULL,NULL,NULL,NULL,NULL,NULL),(4,'Entri Koleksi',3,'/pengkatalogan/katalog/create&for=coll&rda=0',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5,'Daftar Koleksi',3,'/akuisisi/koleksi/index',4,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6,'Jilid Koleksi',3,'/akuisisi/koleksi-jilid/index',5,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7,'Kardeks Terbitan Berkala',3,'/akuisisi/kardeks-terbitan-berkala/index',6,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8,'Daftar Usulan Koleksi',3,'/akuisisi/koleksi-usulan/index',7,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9,'Import Data dari Excel',3,'/akuisisi/koleksi-import/index',8,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10,'Karantina Koleksi',3,'/akuisisi/koleksi/karantina',10,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11,'Katalog',NULL,'/pengkatalogan/katalog/index',3,'fa-book',NULL,NULL,NULL,NULL,NULL,NULL),(12,'Entri Katalog',11,'/pengkatalogan/katalog/create&for=cat&rda=0',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13,'Salin Katalog',11,'/pengkatalogan/katalog-salin/create',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14,'Daftar Katalog',11,'/pengkatalogan/katalog/index',3,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15,'Export Data Tag Katalog',11,'/pengkatalogan/katalog-export-data-tag/index',4,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18,'Daftar Konten Digital',11,'/pengkatalogan/katalog-konten-digital/index',7,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19,'Keranjang Katalog',11,'/pengkatalogan/katalog/keranjang',8,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20,'Karantina Katalog',11,'/pengkatalogan/katalog/karantina',9,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(21,'Keanggotaan',NULL,'/member/member/index',4,'fa-user',NULL,NULL,NULL,NULL,NULL,NULL),(22,'Entri Anggota',21,'/member/member/create',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(23,'Daftar Anggota',21,'/member/member/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(24,'Import Data dari Excel',21,'/member/member/import-anggota',3,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(26,'Daftar Sumbangan',21,'/member/sumbangan/index',5,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(27,'Daftar Perpanjangan',21,'/member/perpanjang/index',6,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(28,'Keranjang Anggota',21,'/member/member/keranjang-anggota',7,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(29,'Sirkulasi',NULL,'/sirkulasi/peminjaman/index',5,'fa-refresh',NULL,NULL,NULL,NULL,NULL,NULL),(30,'Entri Peminjaman',29,'/sirkulasi/peminjaman/create',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(31,'Entri Peminjaman Susulan',29,'/sirkulasi/peminjaman/create-susulan',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(33,'Daftar Peminjaman',29,'/sirkulasi/peminjaman/index',3,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(34,'Entri Pengembalian',29,'/sirkulasi/pengembalian/create?for=ep',4,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(35,'Entri Pengembalian Susulan',29,'/sirkulasi/pengembalian/create-susulan',5,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(37,'Daftar Pengembalian',29,'/sirkulasi/pengembalian/index',7,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(38,'Stock Opname',29,'/sirkulasi/stockopname/index',7,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(39,'Data Pelanggaran',29,'/sirkulasi/pelanggaran/index',8,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41,'Locker',NULL,'/loker/transaksi/index',6,'fa-key',NULL,NULL,NULL,NULL,NULL,NULL),(42,'Peminjaman',41,'/loker/transaksi/peminjaman',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(43,'Pengembalian',41,'/loker/transaksi/pengembalian',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(45,'Survey',NULL,'/survey/data/index',7,'fa-users',NULL,NULL,NULL,NULL,NULL,NULL),(46,'Data Survey',45,'/survey/data/index',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(47,'Laporan',NULL,'/laporan/default/index',12,'fa-files-o',NULL,NULL,NULL,NULL,NULL,NULL),(48,'Katalog',47,'/laporan/katalog/index',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(49,'Laporan Katalog Per Kriteria',48,'/laporan/katalog/katalog-perkriteria',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(50,'Laporan Kinerja User',48,'/laporan/katalog/kinerja-user',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(51,'Administrasi',NULL,'/setting/default/index',13,'fa-gears',NULL,NULL,NULL,NULL,NULL,NULL),(52,'Pengaturan Akuisisi',51,'/setting/akuisisi/default/index',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(54,'Kategori Koleksi',52,'/setting/akuisisi/kategori-koleksi/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(55,'Keranjang Koleksi',3,'/akuisisi/koleksi/keranjang',9,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59,'Daftar Transaksi',41,'/loker/default/index',3,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60,'Daftar Peminjaman',59,'/loker/transaksi/daftar-peminjaman',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61,'Daftar Pengembalian',59,'/loker/transaksi/daftar-pengembalian',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64,'Opac',NULL,'/setting/opac/default/index',9,'fa fa-gears',NULL,NULL,NULL,NULL,NULL,NULL),(65,'Riwayat Pencarian Sederhana',64,'/opac/history/pencarian-sederhana/index',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66,'Riwayat Pencarian Browse',64,'/opac/history/browse/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67,'Buku Tamu',NULL,'/setting/checkpoint/memberguesses/index',8,'fa fa-check-square',NULL,NULL,NULL,NULL,NULL,NULL),(68,'Anggota',67,'/setting/checkpoint/memberguesses/anggota',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69,'Non Anggota',67,'/setting/checkpoint/memberguesses/nonanggota',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70,'Rombongan',67,'/setting/checkpoint/memberguesses/rombongan',3,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71,'Baca Ditempat',NULL,'/bacaditempat/koleksi-dibaca/index',11,'fa fa-rss-square',NULL,NULL,NULL,NULL,NULL,NULL),(72,'Layanan Koleksi Digital',NULL,'/lkd/default/index',10,'fa fa-gears',NULL,NULL,NULL,NULL,NULL,NULL),(75,'Daftar Nama Sumber Perolehan',3,'/setting/akuisisi/rekanan/index',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76,'Entri Koleksi (RDA)',3,'/pengkatalogan/katalog/create&for=coll&rda=1',3,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78,'Entri Katalog (RDA)',11,'/pengkatalogan/katalog/create&for=cat&rda=1',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79,'Daftar Koleksi Dipesan',29,'/sirkulasi/koleksi-dipesan/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80,'Anggota',71,'/bacaditempat/koleksi-dibaca/anggota',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81,'Non Anggota',71,'/bacaditempat/koleksi-dibaca/nonanggota',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82,'Pengembalian Koleksi Baca Ditempat',71,'/bacaditempat/pengembalian-koleksi-baca-ditempat/index',3,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83,'Koleksi',47,'/laporan/koleksi/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84,'Laporan Koleksi Per Periodik',83,'/laporan/koleksi/periodik',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85,'Laporan Buku Induk',83,'/laporan/koleksi/buku-induk',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86,'Laporan Accesion List',83,'/laporan/koleksi/accession-list',3,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87,'Laporan Ucapan Terima Kasih',83,'/laporan/koleksi/ucapan-terimakasih',4,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88,'Laporan Usulan Koleksi',83,'/laporan/koleksi/usulan-koleksi',5,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89,'Laporan Kinerja User',83,'/laporan/koleksi/kinerja-user',6,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90,'Anggota',47,'/laporan/anggota/index',3,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91,'Sirkulasi',47,'/laporan/sirkulasi/index',4,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92,'Buku Tamu',47,'/laporan/buku-tamu/index',5,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93,'Baca Ditempat',47,'/laporan/baca-ditempat/index',6,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94,'Loker',47,'/laporan/loker/index',7,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95,'Opac',47,'/laporan/opac/index',8,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96,'SMS',47,'/laporan/sms/index',9,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97,'Laporan Per Pendaftaran',90,'/laporan/anggota/perpendaftaran',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98,'Laporan Per Perpanjangan',90,'/laporan/anggota/perpanjangan',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100,'Laporan Sumbangan Anggota',90,'/laporan/anggota/sumbangan',3,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101,'Laporan Bebas Pustaka',90,'/laporan/anggota/bebas-pustaka',4,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102,'Laporan Kinerja User',90,'/laporan/anggota/kinerja-user',5,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103,'Laporan Peminjaman',91,'/laporan/sirkulasi/laporan-peminjaman',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104,'Laporan Perpanjangan Peminjaman',91,'/laporan/sirkulasi/perpanjangan-peminjaman',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105,'Laporan Sangsi Pelanggaran Peminjaman',91,'/laporan/sirkulasi/sangsi-pelanggaran-peminjaman',3,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106,'Laporan Koleksi Sering Dipinjam',91,'/laporan/sirkulasi/koleksi-sering-dipinjam',4,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107,'Laporan Anggota Sering Meminjam',91,'/laporan/sirkulasi/anggota-sering-meminjam',5,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108,'Laporan Kinerja User Peminjaman',91,'/laporan/sirkulasi/kinerja-user-peminjaman',6,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109,'Laporan Kinerja User Pengembalian',91,'/laporan/sirkulasi/kinerja-user-pengembalian',7,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(110,'Laporan Pengembalian Terlambat',91,'/laporan/sirkulasi/pengembalian-terlambat',8,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(111,'Laporan Kunjungan Periodik',92,'/laporan/buku-tamu/kunjungan-periodik',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(112,'Laporan Kunjungan Khusus Anggota',92,'/laporan/buku-tamu/kunjungan-khusus-anggota',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(113,'Laporan Berdasarkan Koleksi',93,'/laporan/baca-ditempat/berdasarkan-koleksi',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(114,'Laporan Koleksi Sering Dibaca Ditempat',93,'/laporan/baca-ditempat/koleksi-sering-baca-ditempat',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(115,'Laporan Periodik',94,'/laporan/loker/laporan-periodik',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(116,'Laporan Sangsi Pelanggaran Loker',94,'/laporan/loker/laporan-sangsi-pelanggaran-loker',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(117,'Laporan Periodik',95,'/laporan/opac/laporan-periodik',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(118,'Laporan Periodik',96,'/laporan/sms/laporan-periodik',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(119,'Pengaturan Katalog',51,'/setting/katalog/default/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(120,'Pengaturan Keanggotaan',51,'/setting/member/default/index',3,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(121,'Pengaturan Sirkulasi',51,'/setting/sirkulasi/default/index',4,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(122,'Pengaturan Locker',51,'/setting/loker/default/index',5,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(123,'Pengaturan Opac',51,'/setting/opac/default/index',6,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(124,'Pengaturan LKD',51,'/setting/digitalcollection/default/index',7,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(125,'Pengaturan Umum',51,'/setting/umum/default/index',8,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(126,'Pengaturan SMS Gatway',51,'/setting/sms/default/index',10,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(127,'Pengaturan Audio',51,'/setting/audio/default/index',9,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(128,'Ruas Data Bibliografis',52,'/setting/akuisisi/lembar-kerja-akuisisi/index',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(129,'Jenis Sumber',52,'/setting/akuisisi/sumber-koleksi/index',3,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(130,'Bentuk Fisik',52,'/setting/akuisisi/media-koleksi/index',4,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(131,'Mata Uang',52,'/setting/akuisisi/mata-uang/index',5,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(132,'Master DJKN',52,'/setting/akuisisi/master-djkn/index',6,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(133,'Penomoran Koleksi',52,'/setting/akuisisi/nomor-induk/index',7,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(134,'Tag',119,'/setting/katalog/tag/index',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(135,'Refrensi',119,'/setting/katalog/referensi/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(136,'Klas Besar (DDC)',119,'/setting/katalog/kelas-besar/index',3,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(137,'Kata Sandang',119,'/setting/katalog/kata-sandang/index',4,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(138,'Jenis Bahan Pustaka',119,'/setting/katalog/lembar-kerja/index',5,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(139,'Format Kartu',119,'/setting/katalog/format-kartu/index',6,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(140,'Pengaturan Detail Katalog',119,'/setting/katalog/parameter-katalog-detail/index',7,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(141,'Penyedia Katalog',119,'/setting/katalog/penyedia-katalog/index',8,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(143,'Form Entri',119,'/setting/katalog/entri-form/index',9,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(144,'Pengaturan Lainnya',119,'/setting/katalog/parameter-katalog/index',10,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(145,'Kartu Anggota',120,'/setting/member/kartu-anggota/index',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(146,'Redaksi Keanggotaan',120,'/setting/member/redaksi-keanggotaan/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(147,'Jenis Anggota',120,'/setting/member/jenis-anggota/index',3,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(148,'Jenis Identitas',120,'/setting/member/master-jenis-identitas/index',4,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(149,'Pekerjaan',120,'/setting/member/master-pekerjaan/index',5,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(150,'Pendidikan',120,'/setting/member/pendidikan/index',6,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(151,'Kelompok Umur',120,'/setting/member/kelompok-umur/index',7,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(152,'Kelas',120,'/setting/member/kelas/index',8,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(153,'Fakultas',120,'/setting/member/fakultas/index',9,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(154,'Jurusan',120,'/setting/member/jurusan/index',10,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(155,'Program Studi',120,'/setting/member/program-studi/index',11,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(156,'Jenis Kelamin',120,'/setting/member/jenis-kelamin/index',12,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(157,'Agama',120,'/setting/member/agama/index',13,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(158,'Data Kependudukan',120,'/setting/member/kependudukan/index',14,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(159,'Entri Keanggotaan',120,'/setting/member/entri-anggota/index',15,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(160,'Hari Libur',125,'/setting/sirkulasi/holiday/index',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(161,'Jenis Bahan',121,'/setting/sirkulasi/jenis-bahan/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(162,'Kelompok Pelanggaran',121,'/setting/sirkulasi/kelompok-pelanggaran/index',3,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(163,'Jenis Denda',121,'/setting/sirkulasi/jenis-denda/index',4,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(164,'Jenis Pelanggaran',121,'/setting/sirkulasi/jenis-pelanggaran/index',5,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(165,'Jenis Akses',121,'/setting/sirkulasi/peraturan-peminjaman/index',6,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(166,'Peraturan Peminjaman (Tgl)',121,'/setting/sirkulasi/peraturan-peminjaman-tanggal/index',7,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(167,'Peraturan Peminjaman (Hari)',121,'/setting/sirkulasi/peraturan-peminjaman-hari/index',8,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(168,'Setting Transaksi',121,'/setting/sirkulasi/setting-transaksi/index',9,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(169,'Locker',122,'/setting/loker/master-loker/index',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(170,'Jaminan Peminjaman',122,'/setting/loker/jaminan/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(171,'Denda Pelanggaran',122,'/setting/loker/masterpelanggaran/index',3,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(172,'Koleksi Unggulan',123,'/setting/opac/koleksi-unggulan/index',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(173,'Koleksi Terbaru',123,'/setting/opac/koleksi-terbaru/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(174,'Koleksi Sering Di Pinjam',123,'/setting/opac/koleksi-sering-dipinjam/index',3,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(175,'Pemesanan Koleksi',123,'/setting/opac/booking-setting/index',4,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(176,'Pengaturan Faset',123,'/setting/opac/faced-setting/index',5,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(177,'Pengusulan Koleksi',123,'/setting/opac/usulan-koleksi/index',6,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(178,'Koleksi Unggulan',124,'/setting/digitalcollection/koleksi-unggulan/index',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(179,'Koleksi Terbaru',124,'/setting/digitalcollection/koleksi-terbaru/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(181,'Pengaturan Faset',124,'/setting/digitalcollection/faced-setting/index',4,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(182,'Pengusulan Koleksi',124,'/setting/digitalcollection/usulan-koleksi/index',5,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(183,'Jenis Perpustakaan',125,'/setting/umum/jenis-perpustakaan/index',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(184,'Unit Kerja',125,'/setting/umum/unit-kerja/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(185,'Mail Server',125,'/setting/umum/mail-server/index',3,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(186,'Menu',125,'/admin/menu/index',4,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(187,'Hak Akses',125,'/admin/assignment/index',5,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(188,'Setting User',125,'/setting/umum/user/index',6,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(189,'Nama Perpustakaan',125,'/setting/umum/data-perpustakaan/index',7,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(190,'Lokasi Ruang',125,'/setting/akuisisi/lokasi/index',8,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(191,'Lokasi Perpustakaan',125,'/setting/sirkulasi/lokasi-peminjaman/index',9,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(192,'Setting Update',125,'/setting/umum/setting-update/index',10,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(193,'Layanan Sabtu dan Minggu',125,'/setting/umum/layanan-sabtu-dan-minggu/index',11,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(194,'Jam Operasional Layanan',125,'/setting/umum/jam-buka/index',12,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(195,'Buku Tamu',127,'/setting/audio/audio-bukutamu/index',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(196,'Peminjaman Akan Jatuh Tempo',126,'/setting/sms/sms-belum-jatuh-tempo/index',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(197,'Peminjaman Setelah Jatuh Tempo',126,'/setting/sms/sms-jatuh-tempo/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(198,'Sms Manual',126,'/setting/sms/sms-manual/index',3,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(199,'History Sms',126,'/setting/sms/history-sms/index',4,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(200,'Riwayat Pencarian Lanjut',64,'/opac/history/pencarian-lanjut/index',3,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(201,'Riwayat Pencarian Sederhana',72,'/lkd/history/pencarian-sederhana/index',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(202,'Riwayat Pencarian Browse',72,'/lkd/history/browse/index',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(203,'Riwayat Pencarian Lanjut',72,'/lkd/history/pencarian-lanjut/index',3,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(204,'Role',125,'/admin/role/index',6,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(206,'Koleksi Sering Di Download',124,'/setting/digitalcollection/koleksi-sering-didownload/index',3,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(210,'Tujuan Kunjungan',211,'/setting/checkpoint/tujuan-kunjungan/index',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(211,'Pengaturan Buku Tamu',51,'/setting/checkpoint/tujuan-kunjungan/index',10,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(212,'Entri Perpanjangan',29,'/sirkulasi/perpanjangan/create',3,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(213,'Daftar Perpanjangan',29,'/sirkulasi/perpanjangan/index',4,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(214,'Laporan Anggota Sering Baca Ditempat',93,'/laporan/baca-ditempat/anggota-sering-baca-ditempat',3,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(215,'Laporan Non Anggota Sering Baca Ditempat',93,'/laporan/baca-ditempat/non-anggota-sering-baca-ditempat',4,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(216,'Laporan  Anggota Sering Berkunjung',92,'/laporan/buku-tamu/anggota-sering-berkunjung',3,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(217,'Backup Data',125,'/setting/umum/backup-data/index',13,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(218,'Harumin',NULL,NULL,-1,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(219,'Entri Pengembalian Gabungan',29,'/sirkulasi/pengembalian/create?for=epm',6,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(220,'Laporan Raport Siswa',90,'/laporan/anggota/raport-siswa',6,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(221,'Laporan SMS Terkirim',96,'/laporan/sms/sms-terkirim',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(222,'Perpanjangan Keanggotaan Mandiri',120,'/setting/member/perpanjangan-keanggotaan-mandiri/index',16,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(223,'Salin Tajuk',125,'/setting/umum/harvest-tajuk/index',16,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(224,'Registrasi Aplikasi',125,'/setting/umum/registrasi/index',17,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(225,'Pengaturan Bahasa',125,'/setting/umum/bahasa/index',18,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(226,'Record Indexing',125,'/setting/umum/record-indexing/index',19,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(227,'Artikel',47,'/laporan/artikel/index',10,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(228,'Laporan Artikel Download',227,'/laporan/artikel/artikel-logdownload',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(229,'Laporan OPAC Download',95,'/laporan/opac/opac-logdownload',2,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(230,'Setting Buku Tamu',211,'/setting/checkpoint/memberguesses/setting-buku-tamu',4,NULL,NULL,NULL,NULL,NULL,NULL,NULL);

/*Table structure for table `migration` */

DROP TABLE IF EXISTS `migration`;

CREATE TABLE `migration` (
  `version` varchar(180) NOT NULL,
  `apply_time` int(11) DEFAULT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  PRIMARY KEY (`version`),
  KEY `migration_createby` (`CreateBy`),
  KEY `migration_updateby` (`UpdateBy`),
  CONSTRAINT `migration_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `migration_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `migration` */

/*Table structure for table `modelhistory` */

DROP TABLE IF EXISTS `modelhistory`;

CREATE TABLE `modelhistory` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `date` datetime NOT NULL,
  `table` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `field_name` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `field_id` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `old_value` text COLLATE utf8_unicode_ci,
  `new_value` text COLLATE utf8_unicode_ci,
  `type` smallint(6) NOT NULL,
  `user_id` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`),
  KEY `idx-table` (`table`),
  KEY `idx-field_name` (`field_name`),
  KEY `idx-type` (`type`),
  KEY `idx-user_id` (`user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=20555 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

/*Data for the table `modelhistory` */

insert  into `modelhistory`(`id`,`date`,`table`,`field_name`,`field_id`,`old_value`,`new_value`,`type`,`user_id`) values (18566,'2016-06-06 10:43:04','locations','ID','482',NULL,NULL,2,'33'),(18567,'2016-06-06 10:43:19','locations','ID','471',NULL,NULL,2,'33'),(18568,'2016-06-06 10:43:36','locations','ID','467',NULL,NULL,2,'33'),(18569,'2016-06-06 10:45:13','locations','Code','466','RB Umum','0101',1,'33'),(18570,'2016-06-06 10:45:13','locations','IsPrintBarcode','466','1','0',1,'33'),(18571,'2016-06-06 10:45:13','locations','IsGenerateVisitorNumber','466','1','0',1,'33'),(18572,'2016-06-06 10:45:13','locations','UpdateBy','466',NULL,'33',1,'33'),(18573,'2016-06-06 10:45:13','locations','UpdateDate','466','2016-05-27 11:22:59','2016-06-06 10:45:13',1,'33'),(18574,'2016-06-06 10:45:13','locations','UpdateTerminal','466','192.168.0.1','::1',1,'33'),(18575,'2016-06-06 10:45:25','locations','Code','468','RKolRef','0102',1,'33'),(18576,'2016-06-06 10:45:25','locations','UpdateBy','468',NULL,'33',1,'33'),(18577,'2016-06-06 10:45:25','locations','UpdateDate','468','2016-03-03 10:17:13','2016-06-06 10:45:25',1,'33'),(18578,'2016-06-06 10:45:25','locations','UpdateTerminal','468','192.168.0.1','::1',1,'33'),(18579,'2016-06-06 10:46:24','locations','Code','472','Lobby','0103',1,'33'),(18580,'2016-06-06 10:46:24','locations','UpdateBy','472',NULL,'33',1,'33'),(18581,'2016-06-06 10:46:24','locations','UpdateDate','472','2016-04-12 11:04:24','2016-06-06 10:46:24',1,'33'),(18582,'2016-06-06 10:46:24','locations','UpdateTerminal','472','192.168.0.1','::1',1,'33'),(18583,'2016-06-06 10:48:42','location_library','ID','7',NULL,NULL,2,'33'),(18584,'2016-06-06 10:49:08','location_library','Code','5','CABANG2','PUSLING01',1,'33'),(18585,'2016-06-06 10:49:08','location_library','Name','5','Perpustakaan Cabang 2','Perpustakaan Keliling 01',1,'33'),(18586,'2016-06-06 10:49:08','location_library','Address','5','Perpustakaan Cabang 2','Perpustakaan Keliling 01',1,'33'),(18587,'2016-06-06 10:49:08','location_library','UpdateBy','5',NULL,'33',1,'33'),(18588,'2016-06-06 10:49:08','location_library','UpdateDate','5','2016-05-26 15:44:11','2016-06-06 10:49:08',1,'33'),(18589,'2016-06-06 10:49:08','location_library','UpdateTerminal','5','192.168.0.1','::1',1,'33'),(18590,'2016-06-06 10:49:24','location_library','Code','1','Pusat','PUSAT',1,'33'),(18591,'2016-06-06 10:49:24','location_library','UpdateBy','1',NULL,'33',1,'33'),(18592,'2016-06-06 10:49:24','location_library','UpdateDate','1','2016-05-26 15:43:55','2016-06-06 10:49:24',1,'33'),(18593,'2016-06-06 10:49:24','location_library','UpdateTerminal','1','192.168.0.1','::1',1,'33'),(18594,'2016-06-06 10:50:11','collectionsources','Name','10','Deposit','Deposit (UU No4/1990)',1,'33'),(18595,'2016-06-06 10:50:11','collectionsources','UpdateBy','10',NULL,'33',1,'33'),(18596,'2016-06-06 10:50:11','collectionsources','UpdateDate','10','2012-09-12 13:56:30','2016-06-06 10:50:11',1,'33'),(18597,'2016-06-06 10:50:11','collectionsources','UpdateTerminal','10','DeniPC','::1',1,'33'),(18598,'2016-06-06 10:50:36','collectionmedias','ID','9',NULL,NULL,2,'33'),(18599,'2016-06-06 10:50:45','collectionmedias','ID','11',NULL,NULL,2,'33'),(18600,'2016-06-06 10:51:00','collectionmedias','ID','17',NULL,NULL,2,'33'),(18601,'2016-06-06 10:51:11','collectionmedias','ID','18',NULL,NULL,2,'33'),(18602,'2016-06-06 10:51:27','collectionmedias','ID','22',NULL,NULL,2,'33'),(18603,'2016-06-06 10:51:36','collectionmedias','ID','25',NULL,NULL,2,'33'),(18604,'2016-06-06 10:51:44','collectionmedias','ID','4',NULL,NULL,2,'33'),(18605,'2016-06-06 10:52:13','collectionmedias','ID','23',NULL,NULL,2,'33'),(18606,'2016-06-06 10:52:25','collectionmedias','ID','27',NULL,NULL,2,'33'),(18607,'2016-06-06 10:53:08','collectionmedias','ID','26',NULL,NULL,2,'33'),(18608,'2016-06-06 11:00:18','worksheets','ID','14',NULL,NULL,2,'33'),(18609,'2016-06-06 11:01:17','library','NAME','5','OPAC','OPACPusnas',1,'33'),(18610,'2016-06-06 11:01:17','library','UpdateBy','5',NULL,'33',1,'33'),(18611,'2016-06-06 11:01:17','library','UpdateDate','5','2015-10-07 19:23:16','2016-06-06 11:01:18',1,'33'),(18612,'2016-06-06 11:01:18','librarysearchcriteria','ID','19',NULL,NULL,0,'33'),(18613,'2016-06-06 11:01:18','librarysearchcriteria','ID','20',NULL,NULL,0,'33'),(18614,'2016-06-06 11:01:18','librarysearchcriteria','ID','21',NULL,NULL,0,'33'),(18615,'2016-06-06 11:01:18','librarysearchcriteria','ID','22',NULL,NULL,0,'33'),(18616,'2016-06-06 11:01:18','librarysearchcriteria','ID','23',NULL,NULL,0,'33'),(18617,'2016-06-06 11:38:08','holidays','ID','52',NULL,NULL,0,'33'),(18618,'2016-06-06 11:38:27','holidays','ID','53',NULL,NULL,0,'33'),(18619,'2016-06-06 11:38:55','holidays','ID','54',NULL,NULL,0,'33'),(18620,'2016-06-06 11:39:42','jenis_anggota','id','1',NULL,NULL,2,'33'),(18621,'2016-06-06 11:39:48','jenis_anggota','id','3',NULL,NULL,2,'33'),(18622,'2016-06-06 11:40:01','jenis_anggota','id','11',NULL,NULL,2,'33'),(18623,'2016-06-06 11:40:05','jenis_anggota','id','10',NULL,NULL,2,'33'),(18624,'2016-06-06 11:40:10','jenis_anggota','id','9',NULL,NULL,2,'33'),(18625,'2016-06-06 11:40:15','jenis_anggota','id','5',NULL,NULL,2,'33'),(18626,'2016-06-06 11:40:19','jenis_anggota','id','4',NULL,NULL,2,'33'),(18627,'2016-06-06 11:46:46','jenis_anggota','jenisanggota','2','Siswa/Pelajar','Umum',1,'33'),(18628,'2016-06-06 11:46:46','jenis_anggota','MasaBerlakuAnggota','2','720','365',1,'33'),(18629,'2016-06-06 11:46:46','jenis_anggota','UpdateBy','2',NULL,'33',1,'33'),(18630,'2016-06-06 11:46:46','jenis_anggota','UpdateDate','2','2016-04-29 14:11:06','2016-06-06 11:46:46',1,'33'),(18631,'2016-06-06 11:46:46','jenis_anggota','UpdateTerminal','2','192.168.0.1','::1',1,'33'),(18632,'2016-06-06 11:46:46','jenis_anggota','MaxLoanDays','2','30','7',1,'33'),(18633,'2016-06-06 11:46:46','jenis_anggota','DendaType','2','Konstan','Berkelipatan',1,'33'),(18634,'2016-06-06 11:46:46','jenis_anggota','DendaTenorJumlah','2','0','1',1,'33'),(18635,'2016-06-06 11:46:46','jenis_anggota','DendaTenorMultiply','2','0','1',1,'33'),(18636,'2016-06-06 11:46:46','jenis_anggota','WarningLoanDueDay','2','0','1',1,'33'),(18637,'2016-06-06 11:46:46','jenis_anggota','SuspendTenorJumlah','2','5','1',1,'33'),(18638,'2016-06-06 11:46:46','jenis_anggota','DayPerpanjang','2','0','7',1,'33'),(18639,'2016-06-06 11:46:46','jenis_anggota','CountPerpanjang','2','0','2',1,'33'),(18640,'2016-06-06 11:48:54','jenis_anggota','id','12',NULL,NULL,0,'33'),(18641,'2016-06-06 11:49:30','jenis_anggota','UpdateDate','2','2016-06-06 11:46:46','2016-06-06 11:49:30',1,'33'),(18642,'2016-06-06 11:49:30','jenis_anggota','BiayaPendaftaran','2','1000','',1,'33'),(18643,'2016-06-06 11:49:30','jenis_anggota','BiayaPerpanjangan','2','3000','',1,'33'),(18644,'2016-06-06 11:49:30','jenis_anggota','UploadDokumenKeanggotaanOnline','2','1','0',1,'33'),(18645,'2016-06-06 11:49:30','jenis_anggota','MaxPinjamKoleksi','2','3','2',1,'33'),(18646,'2016-06-06 11:49:30','jenis_anggota','DayPerpanjang','2','7','5',1,'33'),(18647,'2016-06-06 11:49:52','collectioncategorysdefault','ID','16',NULL,NULL,0,'33'),(18648,'2016-06-06 11:49:52','collectioncategorysdefault','ID','17',NULL,NULL,0,'33'),(18649,'2016-06-06 11:49:52','collectioncategorysdefault','ID','18',NULL,NULL,0,'33'),(18650,'2016-06-06 11:49:52','collectioncategorysdefault','ID','19',NULL,NULL,0,'33'),(18651,'2016-06-06 11:49:52','collectioncategorysdefault','ID','20',NULL,NULL,0,'33'),(18652,'2016-06-06 11:49:52','collectioncategorysdefault','ID','21',NULL,NULL,0,'33'),(18653,'2016-06-06 11:49:52','collectioncategorysdefault','ID','22',NULL,NULL,0,'33'),(18654,'2016-06-06 11:49:52','collectioncategorysdefault','ID','23',NULL,NULL,0,'33'),(18655,'2016-06-06 11:50:02','location_library_default','ID','11',NULL,NULL,0,'33'),(18656,'2016-06-06 11:50:03','location_library_default','ID','12',NULL,NULL,0,'33'),(18657,'2016-06-06 11:50:13','collectioncategorysdefault','ID','24',NULL,NULL,0,'33'),(18658,'2016-06-06 11:50:13','collectioncategorysdefault','ID','25',NULL,NULL,0,'33'),(18659,'2016-06-06 11:50:13','collectioncategorysdefault','ID','26',NULL,NULL,0,'33'),(18660,'2016-06-06 11:50:13','collectioncategorysdefault','ID','27',NULL,NULL,0,'33'),(18661,'2016-06-06 11:50:13','collectioncategorysdefault','ID','28',NULL,NULL,0,'33'),(18662,'2016-06-06 11:50:13','collectioncategorysdefault','ID','29',NULL,NULL,0,'33'),(18663,'2016-06-06 11:50:14','collectioncategorysdefault','ID','30',NULL,NULL,0,'33'),(18664,'2016-06-06 11:50:14','collectioncategorysdefault','ID','31',NULL,NULL,0,'33'),(18665,'2016-06-06 11:50:24','location_library_default','ID','13',NULL,NULL,0,'33'),(18666,'2016-06-06 11:50:24','location_library_default','ID','14',NULL,NULL,0,'33'),(18667,'2016-06-06 11:50:57','collectioncategorys','ID','12',NULL,NULL,2,'33'),(18668,'2016-06-06 11:51:02','collectioncategorys','ID','19',NULL,NULL,2,'33'),(18669,'2016-06-06 11:51:17','collectioncategorys','ID','9',NULL,NULL,2,'33'),(18670,'2016-06-06 11:51:38','collectioncategorys','ID','13',NULL,NULL,2,'33'),(18671,'2016-06-06 11:51:42','collectioncategorys','ID','11',NULL,NULL,2,'33'),(18672,'2016-06-06 11:52:51','jenis_anggota','id','13',NULL,NULL,0,'33'),(18673,'2016-06-06 11:54:12','jenis_anggota','id','14',NULL,NULL,0,'33'),(18674,'2016-06-06 11:54:31','collectioncategorysdefault','ID','32',NULL,NULL,0,'33'),(18675,'2016-06-06 11:54:31','collectioncategorysdefault','ID','33',NULL,NULL,0,'33'),(18676,'2016-06-06 11:54:31','collectioncategorysdefault','ID','34',NULL,NULL,0,'33'),(18677,'2016-06-06 11:54:40','location_library_default','ID','15',NULL,NULL,0,'33'),(18678,'2016-06-06 11:54:40','location_library_default','ID','16',NULL,NULL,0,'33'),(18679,'2016-06-06 11:56:38','master_loker','ID','13',NULL,NULL,2,'33'),(18680,'2016-06-06 11:56:42','master_loker','ID','11',NULL,NULL,2,'33'),(18681,'2016-06-06 11:56:46','master_loker','ID','10',NULL,NULL,2,'33'),(18682,'2016-06-06 11:56:50','master_loker','ID','9',NULL,NULL,2,'33'),(18683,'2016-06-06 11:56:54','master_loker','ID','8',NULL,NULL,2,'33'),(18684,'2016-06-06 11:56:58','master_loker','ID','7',NULL,NULL,2,'33'),(18685,'2016-06-06 12:34:42','members_form','ID','905',NULL,NULL,0,'33'),(18686,'2016-06-06 12:34:42','members_form','ID','906',NULL,NULL,0,'33'),(18687,'2016-06-06 12:34:43','members_form','ID','907',NULL,NULL,0,'33'),(18688,'2016-06-06 12:34:43','members_form','ID','908',NULL,NULL,0,'33'),(18689,'2016-06-06 12:34:43','members_form','ID','909',NULL,NULL,0,'33'),(18690,'2016-06-06 12:34:43','members_form','ID','910',NULL,NULL,0,'33'),(18691,'2016-06-06 12:34:43','members_form','ID','911',NULL,NULL,0,'33'),(18692,'2016-06-06 12:34:43','members_form','ID','912',NULL,NULL,0,'33'),(18693,'2016-06-06 12:34:43','members_form','ID','913',NULL,NULL,0,'33'),(18694,'2016-06-06 12:34:43','members_form','ID','914',NULL,NULL,0,'33'),(18695,'2016-06-06 12:34:43','members_form','ID','915',NULL,NULL,0,'33'),(18696,'2016-06-06 12:34:43','members_form','ID','916',NULL,NULL,0,'33'),(18697,'2016-06-06 12:34:43','members_form','ID','917',NULL,NULL,0,'33'),(18698,'2016-06-06 12:34:43','members_form','ID','918',NULL,NULL,0,'33'),(18699,'2016-06-06 12:34:44','members_form','ID','919',NULL,NULL,0,'33'),(18700,'2016-06-06 12:34:44','members_form','ID','920',NULL,NULL,0,'33'),(18701,'2016-06-06 12:34:44','members_form','ID','921',NULL,NULL,0,'33'),(18702,'2016-06-06 12:34:44','members_form','ID','922',NULL,NULL,0,'33'),(18703,'2016-06-06 12:34:44','members_form','ID','923',NULL,NULL,0,'33'),(18704,'2016-06-06 12:34:44','members_form','ID','924',NULL,NULL,0,'33'),(18705,'2016-06-06 12:34:44','members_form','ID','925',NULL,NULL,0,'33'),(18706,'2016-06-06 12:34:44','members_form','ID','926',NULL,NULL,0,'33'),(18707,'2016-06-06 12:34:44','members_form','ID','927',NULL,NULL,0,'33'),(18708,'2016-06-06 12:34:44','members_form','ID','928',NULL,NULL,0,'33'),(18709,'2016-06-06 12:34:44','members_form','ID','929',NULL,NULL,0,'33'),(18710,'2016-06-06 12:34:44','members_form','ID','930',NULL,NULL,0,'33'),(18711,'2016-06-06 12:34:45','members_form','ID','931',NULL,NULL,0,'33'),(18712,'2016-06-06 12:34:45','members_form','ID','932',NULL,NULL,0,'33'),(18713,'2016-06-06 12:34:45','members_form','ID','933',NULL,NULL,0,'33'),(18714,'2016-06-06 12:34:45','members_form','ID','934',NULL,NULL,0,'33'),(18715,'2016-06-06 12:34:45','members_form','ID','935',NULL,NULL,0,'33'),(18716,'2016-06-06 12:34:45','members_form','ID','936',NULL,NULL,0,'33'),(18717,'2016-06-06 12:34:45','members_form','ID','937',NULL,NULL,0,'33'),(18718,'2016-06-06 12:34:45','members_form','ID','938',NULL,NULL,0,'33'),(18719,'2016-06-06 12:34:45','members_form','ID','939',NULL,NULL,0,'33'),(18720,'2016-06-06 12:34:45','members_form','ID','940',NULL,NULL,0,'33'),(18721,'2016-06-06 12:34:45','members_form','ID','941',NULL,NULL,0,'33'),(18722,'2016-06-06 12:34:46','members_form','ID','942',NULL,NULL,0,'33'),(18723,'2016-06-06 12:34:46','members_form','ID','943',NULL,NULL,0,'33'),(18724,'2016-06-06 12:34:46','members_form','ID','944',NULL,NULL,0,'33'),(18725,'2016-06-06 12:34:46','members_form','ID','945',NULL,NULL,0,'33'),(18726,'2016-06-06 12:34:46','members_form','ID','946',NULL,NULL,0,'33'),(18727,'2016-06-06 12:34:46','members_form','ID','947',NULL,NULL,0,'33'),(18728,'2016-06-06 12:34:46','members_form','ID','948',NULL,NULL,0,'33'),(18729,'2016-06-06 12:34:46','members_form','ID','949',NULL,NULL,0,'33'),(18730,'2016-06-06 12:34:46','members_form','ID','950',NULL,NULL,0,'33'),(18731,'2016-06-06 12:34:46','members_form','ID','951',NULL,NULL,0,'33'),(18732,'2016-06-06 12:34:46','members_form','ID','952',NULL,NULL,0,'33'),(18733,'2016-06-06 12:35:39','departments','Code','1','OTOMASI','UK001',1,'33'),(18734,'2016-06-06 12:35:39','departments','Name','1','Bagian Otomasi','Bidang 001',1,'33'),(18735,'2016-06-06 12:35:39','departments','UpdateBy','1',NULL,'33',1,'33'),(18736,'2016-06-06 12:35:39','departments','UpdateDate','1','2012-09-12 13:53:45','2016-06-06 12:35:39',1,'33'),(18737,'2016-06-06 12:35:39','departments','UpdateTerminal','1','DeniPC','::1',1,'33'),(18738,'2016-06-06 12:36:21','departments','Code','2','PENGOLAHAN','UK002',1,'33'),(18739,'2016-06-06 12:36:21','departments','Name','2','Bagian Pengolahan','Unit Kerja 002',1,'33'),(18740,'2016-06-06 12:36:21','departments','UpdateBy','2',NULL,'33',1,'33'),(18741,'2016-06-06 12:36:21','departments','UpdateDate','2','2012-09-12 13:53:45','2016-06-06 12:36:21',1,'33'),(18742,'2016-06-06 12:36:21','departments','UpdateTerminal','2','DeniPC','::1',1,'33'),(18743,'2016-06-06 12:36:33','departments','Name','1','Bidang 001','Unit Kerja 001',1,'33'),(18744,'2016-06-06 12:36:33','departments','UpdateDate','1','2016-06-06 12:35:39','2016-06-06 12:36:33',1,'33'),(18745,'2016-06-06 12:36:51','departments','Code','3','PENGEMBANGANKOLEKSI','UK003',1,'33'),(18746,'2016-06-06 12:36:51','departments','Name','3','Bagian Pengembangan Koleksi','Unit Kerja 003',1,'33'),(18747,'2016-06-06 12:36:51','departments','UpdateBy','3',NULL,'33',1,'33'),(18748,'2016-06-06 12:36:51','departments','UpdateDate','3','2012-11-02 14:09:13','2016-06-06 12:36:51',1,'33'),(18749,'2016-06-06 12:36:51','departments','UpdateTerminal','3','192.168.180.70, 117.102.116.237','::1',1,'33'),(18750,'2016-06-06 12:38:47','members_online_form','ID','457',NULL,NULL,0,'33'),(18751,'2016-06-06 12:38:47','members_online_form','ID','458',NULL,NULL,0,'33'),(18752,'2016-06-06 12:38:47','members_online_form','ID','459',NULL,NULL,0,'33'),(18753,'2016-06-06 12:38:47','members_online_form','ID','460',NULL,NULL,0,'33'),(18754,'2016-06-06 12:38:48','members_online_form','ID','461',NULL,NULL,0,'33'),(18755,'2016-06-06 12:38:48','members_online_form','ID','462',NULL,NULL,0,'33'),(18756,'2016-06-06 12:38:48','members_online_form','ID','463',NULL,NULL,0,'33'),(18757,'2016-06-06 12:38:48','members_online_form','ID','464',NULL,NULL,0,'33'),(18758,'2016-06-06 12:38:48','members_online_form','ID','465',NULL,NULL,0,'33'),(18759,'2016-06-06 12:38:48','members_online_form','ID','466',NULL,NULL,0,'33'),(18760,'2016-06-06 12:38:48','members_online_form','ID','467',NULL,NULL,0,'33'),(18761,'2016-06-06 12:38:48','members_online_form','ID','468',NULL,NULL,0,'33'),(18762,'2016-06-06 12:38:48','members_online_form','ID','469',NULL,NULL,0,'33'),(18763,'2016-06-06 12:38:48','members_online_form','ID','470',NULL,NULL,0,'33'),(18764,'2016-06-06 12:38:48','members_online_form','ID','471',NULL,NULL,0,'33'),(18765,'2016-06-06 12:38:49','members_online_form','ID','472',NULL,NULL,0,'33'),(18766,'2016-06-06 12:38:49','members_online_form','ID','473',NULL,NULL,0,'33'),(18767,'2016-06-06 12:38:49','members_online_form','ID','474',NULL,NULL,0,'33'),(18768,'2016-06-06 12:38:49','members_online_form','ID','475',NULL,NULL,0,'33'),(18769,'2016-06-06 12:38:49','members_online_form','ID','476',NULL,NULL,0,'33'),(18770,'2016-06-06 12:38:49','members_online_form','ID','477',NULL,NULL,0,'33'),(18771,'2016-06-06 12:38:49','members_online_form','ID','478',NULL,NULL,0,'33'),(18772,'2016-06-06 12:38:49','members_online_form','ID','479',NULL,NULL,0,'33'),(18773,'2016-06-06 12:38:49','members_online_form','ID','480',NULL,NULL,0,'33'),(18774,'2016-06-06 12:38:49','members_online_form','ID','481',NULL,NULL,0,'33'),(18775,'2016-06-06 12:38:49','members_online_form','ID','482',NULL,NULL,0,'33'),(18776,'2016-06-06 12:38:49','members_online_form','ID','483',NULL,NULL,0,'33'),(18777,'2016-06-06 12:38:50','members_online_form','ID','484',NULL,NULL,0,'33'),(18778,'2016-06-06 12:38:50','members_online_form','ID','485',NULL,NULL,0,'33'),(18779,'2016-06-06 12:38:50','members_online_form','ID','486',NULL,NULL,0,'33'),(18780,'2016-06-06 12:38:50','members_online_form','ID','487',NULL,NULL,0,'33'),(18781,'2016-06-06 12:38:50','members_online_form','ID','488',NULL,NULL,0,'33'),(18782,'2016-06-06 12:39:05','members_online_form','ID','489',NULL,NULL,0,'33'),(18783,'2016-06-06 12:39:05','members_online_form','ID','490',NULL,NULL,0,'33'),(18784,'2016-06-06 12:39:05','members_online_form','ID','491',NULL,NULL,0,'33'),(18785,'2016-06-06 12:39:05','members_online_form','ID','492',NULL,NULL,0,'33'),(18786,'2016-06-06 12:39:05','members_online_form','ID','493',NULL,NULL,0,'33'),(18787,'2016-06-06 12:39:05','members_online_form','ID','494',NULL,NULL,0,'33'),(18788,'2016-06-06 12:39:05','members_online_form','ID','495',NULL,NULL,0,'33'),(18789,'2016-06-06 12:39:05','members_online_form','ID','496',NULL,NULL,0,'33'),(18790,'2016-06-06 12:39:06','members_online_form','ID','497',NULL,NULL,0,'33'),(18791,'2016-06-06 12:39:06','members_online_form','ID','498',NULL,NULL,0,'33'),(18792,'2016-06-06 12:39:06','members_online_form','ID','499',NULL,NULL,0,'33'),(18793,'2016-06-06 12:39:06','members_online_form','ID','500',NULL,NULL,0,'33'),(18794,'2016-06-06 12:39:06','members_online_form','ID','501',NULL,NULL,0,'33'),(18795,'2016-06-06 12:39:06','members_online_form','ID','502',NULL,NULL,0,'33'),(18796,'2016-06-06 12:39:06','members_online_form','ID','503',NULL,NULL,0,'33'),(18797,'2016-06-06 12:39:06','members_online_form','ID','504',NULL,NULL,0,'33'),(18798,'2016-06-06 12:39:06','members_online_form','ID','505',NULL,NULL,0,'33'),(18799,'2016-06-06 12:39:06','members_online_form','ID','506',NULL,NULL,0,'33'),(18800,'2016-06-06 12:39:06','members_online_form','ID','507',NULL,NULL,0,'33'),(18801,'2016-06-06 12:39:06','members_online_form','ID','508',NULL,NULL,0,'33'),(18802,'2016-06-06 12:39:07','members_online_form','ID','509',NULL,NULL,0,'33'),(18803,'2016-06-06 12:39:07','members_online_form','ID','510',NULL,NULL,0,'33'),(18804,'2016-06-06 12:39:07','members_online_form','ID','511',NULL,NULL,0,'33'),(18805,'2016-06-06 12:39:07','members_online_form','ID','512',NULL,NULL,0,'33'),(18806,'2016-06-06 12:39:07','members_online_form','ID','513',NULL,NULL,0,'33'),(18807,'2016-06-06 12:39:07','members_online_form','ID','514',NULL,NULL,0,'33'),(18808,'2016-06-06 12:39:07','members_online_form','ID','515',NULL,NULL,0,'33'),(18809,'2016-06-06 12:39:07','members_online_form','ID','516',NULL,NULL,0,'33'),(18810,'2016-06-06 12:39:07','members_online_form','ID','517',NULL,NULL,0,'33'),(18811,'2016-06-06 12:39:07','members_online_form','ID','518',NULL,NULL,0,'33'),(18812,'2016-06-06 12:39:08','members_online_form','ID','519',NULL,NULL,0,'33'),(18813,'2016-06-06 12:39:50','members_form_list','ID','186',NULL,NULL,0,'33'),(18814,'2016-06-06 12:39:50','members_form_list','ID','187',NULL,NULL,0,'33'),(18815,'2016-06-06 12:39:50','members_form_list','ID','188',NULL,NULL,0,'33'),(18816,'2016-06-06 12:39:50','members_form_list','ID','189',NULL,NULL,0,'33'),(18817,'2016-06-06 12:39:50','members_form_list','ID','190',NULL,NULL,0,'33'),(18818,'2016-06-06 12:39:50','members_form_list','ID','191',NULL,NULL,0,'33'),(18819,'2016-06-06 12:39:50','members_form_list','ID','192',NULL,NULL,0,'33'),(18820,'2016-06-06 12:39:50','members_form_list','ID','193',NULL,NULL,0,'33'),(18821,'2016-06-06 12:39:50','members_form_list','ID','194',NULL,NULL,0,'33'),(18822,'2016-06-06 12:53:43','partners','ID','1098',NULL,NULL,0,'33'),(18823,'2016-06-07 15:16:14','members','ID','1',NULL,NULL,0,''),(18824,'2016-06-07 15:16:14','memberloanauthorizelocation','DataID','1',NULL,NULL,0,''),(18825,'2016-06-07 15:16:14','memberloanauthorizelocation','DataID','2',NULL,NULL,0,''),(18826,'2016-06-07 15:16:14','memberloanauthorizecategory','DataID','1',NULL,NULL,0,''),(18827,'2016-06-07 15:16:14','memberloanauthorizecategory','DataID','2',NULL,NULL,0,''),(18828,'2016-06-07 15:16:14','memberloanauthorizecategory','DataID','3',NULL,NULL,0,''),(18829,'2016-06-07 15:16:14','membersonline','ID','1',NULL,NULL,0,''),(18830,'2016-06-07 15:18:15','catalogs','ID','1',NULL,NULL,0,'33'),(18831,'2016-06-07 15:18:15','catalog_ruas','ID','1',NULL,NULL,0,'33'),(18832,'2016-06-07 15:18:15','catalog_ruas','ID','2',NULL,NULL,0,'33'),(18833,'2016-06-07 15:18:15','catalog_ruas','ID','3',NULL,NULL,0,'33'),(18834,'2016-06-07 15:18:15','catalog_subruas','ID','1',NULL,NULL,0,'33'),(18835,'2016-06-07 15:18:16','catalog_ruas','ID','4',NULL,NULL,0,'33'),(18836,'2016-06-07 15:18:16','catalog_subruas','ID','2',NULL,NULL,0,'33'),(18837,'2016-06-07 15:18:16','catalog_ruas','ID','5',NULL,NULL,0,'33'),(18838,'2016-06-07 15:18:16','catalog_subruas','ID','3',NULL,NULL,0,'33'),(18839,'2016-06-07 15:18:16','catalog_subruas','ID','4',NULL,NULL,0,'33'),(18840,'2016-06-07 15:18:16','catalog_subruas','ID','5',NULL,NULL,0,'33'),(18841,'2016-06-07 15:18:16','catalog_ruas','ID','6',NULL,NULL,0,'33'),(18842,'2016-06-07 15:18:16','catalog_subruas','ID','6',NULL,NULL,0,'33'),(18843,'2016-06-07 15:18:16','catalog_subruas','ID','7',NULL,NULL,0,'33'),(18844,'2016-06-07 15:18:16','catalog_subruas','ID','8',NULL,NULL,0,'33'),(18845,'2016-06-07 15:18:16','catalog_ruas','ID','7',NULL,NULL,0,'33'),(18846,'2016-06-07 15:18:16','catalog_subruas','ID','9',NULL,NULL,0,'33'),(18847,'2016-06-07 15:18:16','catalog_subruas','ID','10',NULL,NULL,0,'33'),(18848,'2016-06-07 15:18:16','catalog_subruas','ID','11',NULL,NULL,0,'33'),(18849,'2016-06-07 15:18:16','catalog_ruas','ID','8',NULL,NULL,0,'33'),(18850,'2016-06-07 15:18:16','catalog_subruas','ID','12',NULL,NULL,0,'33'),(18851,'2016-06-07 15:18:16','catalog_ruas','ID','9',NULL,NULL,0,'33'),(18852,'2016-06-07 15:18:16','catalog_subruas','ID','13',NULL,NULL,0,'33'),(18853,'2016-06-07 15:18:16','catalog_subruas','ID','14',NULL,NULL,0,'33'),(18854,'2016-06-07 15:18:16','catalog_ruas','ID','10',NULL,NULL,0,'33'),(18855,'2016-06-07 15:18:16','catalog_subruas','ID','15',NULL,NULL,0,'33'),(18856,'2016-06-07 15:18:16','catalog_ruas','ID','11',NULL,NULL,0,'33'),(18857,'2016-06-07 15:18:16','catalog_subruas','ID','16',NULL,NULL,0,'33'),(18858,'2016-06-07 15:18:16','catalog_subruas','ID','17',NULL,NULL,0,'33'),(18859,'2016-06-07 15:18:16','catalog_ruas','ID','12',NULL,NULL,0,'33'),(18860,'2016-06-07 15:18:16','catalog_subruas','ID','18',NULL,NULL,0,'33'),(18861,'2016-06-07 15:18:16','catalog_ruas','ID','13',NULL,NULL,0,'33'),(18862,'2016-06-07 15:18:16','catalog_subruas','ID','19',NULL,NULL,0,'33'),(18863,'2016-06-07 15:18:16','catalog_ruas','ID','14',NULL,NULL,0,'33'),(18864,'2016-06-07 15:18:16','catalog_subruas','ID','20',NULL,NULL,0,'33'),(18865,'2016-06-07 15:18:16','catalog_ruas','ID','15',NULL,NULL,0,'33'),(18866,'2016-06-07 15:18:16','catalog_subruas','ID','21',NULL,NULL,0,'33'),(18867,'2016-06-07 15:18:16','catalog_ruas','ID','16',NULL,NULL,0,'33'),(18868,'2016-06-07 15:18:16','catalog_subruas','ID','22',NULL,NULL,0,'33'),(18869,'2016-06-07 15:18:16','catalog_ruas','ID','17',NULL,NULL,0,'33'),(18870,'2016-06-07 15:18:16','catalog_subruas','ID','23',NULL,NULL,0,'33'),(18871,'2016-06-07 15:18:16','catalog_ruas','ID','18',NULL,NULL,0,'33'),(18872,'2016-06-07 15:18:16','catalog_subruas','ID','24',NULL,NULL,0,'33'),(18873,'2016-06-07 15:18:16','catalog_ruas','ID','19',NULL,NULL,0,'33'),(18874,'2016-06-07 15:18:16','catalog_subruas','ID','25',NULL,NULL,0,'33'),(18875,'2016-06-07 15:18:16','catalog_ruas','ID','20',NULL,NULL,0,'33'),(18876,'2016-06-07 15:18:16','catalog_subruas','ID','26',NULL,NULL,0,'33'),(18877,'2016-06-07 15:18:16','catalog_ruas','ID','21',NULL,NULL,0,'33'),(18878,'2016-06-07 15:18:16','catalog_subruas','ID','27',NULL,NULL,0,'33'),(18879,'2016-06-07 15:18:16','catalog_subruas','ID','28',NULL,NULL,0,'33'),(18880,'2016-06-07 15:18:16','catalog_ruas','ID','22',NULL,NULL,0,'33'),(18881,'2016-06-07 15:18:16','catalog_subruas','ID','29',NULL,NULL,0,'33'),(18882,'2016-06-07 15:18:16','catalog_ruas','ID','23',NULL,NULL,0,'33'),(18883,'2016-06-07 15:18:16','catalog_subruas','ID','30',NULL,NULL,0,'33'),(18884,'2016-06-07 15:18:16','catalog_ruas','ID','24',NULL,NULL,0,'33'),(18885,'2016-06-07 15:18:16','catalog_subruas','ID','31',NULL,NULL,0,'33'),(18886,'2016-06-07 15:18:58','catalogs','Author','1','Zaenuddin HM, ; Anissa Setyawida ; Mehdy Zidane','Zaenuddin HM, ; Anissa Setyawida ; Mehdy Zidane ; asrasdfasdf',1,'33'),(18887,'2016-06-07 15:18:58','catalogs','UpdateDate','1','2016-06-07 15:18:15','2016-06-07 15:18:58',1,'33'),(18888,'2016-06-07 15:18:58','catalog_ruas','ID','25',NULL,NULL,0,'33'),(18889,'2016-06-07 15:18:58','catalog_ruas','ID','26',NULL,NULL,0,'33'),(18890,'2016-06-07 15:18:58','catalog_ruas','ID','27',NULL,NULL,0,'33'),(18891,'2016-06-07 15:18:58','catalog_subruas','ID','32',NULL,NULL,0,'33'),(18892,'2016-06-07 15:18:58','catalog_ruas','ID','28',NULL,NULL,0,'33'),(18893,'2016-06-07 15:18:58','catalog_subruas','ID','33',NULL,NULL,0,'33'),(18894,'2016-06-07 15:18:58','catalog_ruas','ID','29',NULL,NULL,0,'33'),(18895,'2016-06-07 15:18:58','catalog_subruas','ID','34',NULL,NULL,0,'33'),(18896,'2016-06-07 15:18:58','catalog_subruas','ID','35',NULL,NULL,0,'33'),(18897,'2016-06-07 15:18:58','catalog_subruas','ID','36',NULL,NULL,0,'33'),(18898,'2016-06-07 15:18:58','catalog_ruas','ID','30',NULL,NULL,0,'33'),(18899,'2016-06-07 15:18:58','catalog_subruas','ID','37',NULL,NULL,0,'33'),(18900,'2016-06-07 15:18:58','catalog_subruas','ID','38',NULL,NULL,0,'33'),(18901,'2016-06-07 15:18:58','catalog_subruas','ID','39',NULL,NULL,0,'33'),(18902,'2016-06-07 15:18:58','catalog_ruas','ID','31',NULL,NULL,0,'33'),(18903,'2016-06-07 15:18:58','catalog_subruas','ID','40',NULL,NULL,0,'33'),(18904,'2016-06-07 15:18:58','catalog_subruas','ID','41',NULL,NULL,0,'33'),(18905,'2016-06-07 15:18:58','catalog_subruas','ID','42',NULL,NULL,0,'33'),(18906,'2016-06-07 15:18:58','catalog_ruas','ID','32',NULL,NULL,0,'33'),(18907,'2016-06-07 15:18:58','catalog_subruas','ID','43',NULL,NULL,0,'33'),(18908,'2016-06-07 15:18:58','catalog_ruas','ID','33',NULL,NULL,0,'33'),(18909,'2016-06-07 15:18:58','catalog_subruas','ID','44',NULL,NULL,0,'33'),(18910,'2016-06-07 15:18:58','catalog_subruas','ID','45',NULL,NULL,0,'33'),(18911,'2016-06-07 15:18:58','catalog_ruas','ID','34',NULL,NULL,0,'33'),(18912,'2016-06-07 15:18:58','catalog_subruas','ID','46',NULL,NULL,0,'33'),(18913,'2016-06-07 15:18:58','catalog_ruas','ID','35',NULL,NULL,0,'33'),(18914,'2016-06-07 15:18:58','catalog_subruas','ID','47',NULL,NULL,0,'33'),(18915,'2016-06-07 15:18:58','catalog_subruas','ID','48',NULL,NULL,0,'33'),(18916,'2016-06-07 15:18:58','catalog_ruas','ID','36',NULL,NULL,0,'33'),(18917,'2016-06-07 15:18:58','catalog_subruas','ID','49',NULL,NULL,0,'33'),(18918,'2016-06-07 15:18:58','catalog_ruas','ID','37',NULL,NULL,0,'33'),(18919,'2016-06-07 15:18:58','catalog_subruas','ID','50',NULL,NULL,0,'33'),(18920,'2016-06-07 15:18:58','catalog_ruas','ID','38',NULL,NULL,0,'33'),(18921,'2016-06-07 15:18:58','catalog_subruas','ID','51',NULL,NULL,0,'33'),(18922,'2016-06-07 15:18:58','catalog_ruas','ID','39',NULL,NULL,0,'33'),(18923,'2016-06-07 15:18:58','catalog_subruas','ID','52',NULL,NULL,0,'33'),(18924,'2016-06-07 15:18:58','catalog_ruas','ID','40',NULL,NULL,0,'33'),(18925,'2016-06-07 15:18:58','catalog_subruas','ID','53',NULL,NULL,0,'33'),(18926,'2016-06-07 15:18:58','catalog_ruas','ID','41',NULL,NULL,0,'33'),(18927,'2016-06-07 15:18:58','catalog_subruas','ID','54',NULL,NULL,0,'33'),(18928,'2016-06-07 15:18:58','catalog_ruas','ID','42',NULL,NULL,0,'33'),(18929,'2016-06-07 15:18:58','catalog_subruas','ID','55',NULL,NULL,0,'33'),(18930,'2016-06-07 15:18:58','catalog_ruas','ID','43',NULL,NULL,0,'33'),(18931,'2016-06-07 15:18:58','catalog_subruas','ID','56',NULL,NULL,0,'33'),(18932,'2016-06-07 15:18:58','catalog_subruas','ID','57',NULL,NULL,0,'33'),(18933,'2016-06-07 15:18:58','catalog_ruas','ID','44',NULL,NULL,0,'33'),(18934,'2016-06-07 15:18:58','catalog_subruas','ID','58',NULL,NULL,0,'33'),(18935,'2016-06-07 15:18:58','catalog_ruas','ID','45',NULL,NULL,0,'33'),(18936,'2016-06-07 15:18:58','catalog_subruas','ID','59',NULL,NULL,0,'33'),(18937,'2016-06-07 15:18:58','catalog_ruas','ID','46',NULL,NULL,0,'33'),(18938,'2016-06-07 15:18:58','catalog_subruas','ID','60',NULL,NULL,0,'33'),(18939,'2016-07-13 17:02:19','members_loan_form','ID','72',NULL,'72',0,'33'),(18940,'2016-07-13 17:02:19','members_loan_form','Member_Field_id','72',NULL,'1',0,'33'),(18941,'2016-07-13 17:02:19','members_loan_form','Jenis_Perpustakaan_id','72',NULL,'4',0,'33'),(18942,'2016-07-13 17:02:19','members_loan_form','ID','73',NULL,'73',0,'33'),(18943,'2016-07-13 17:02:19','members_loan_form','Member_Field_id','73',NULL,'2',0,'33'),(18944,'2016-07-13 17:02:19','members_loan_form','Jenis_Perpustakaan_id','73',NULL,'4',0,'33'),(18945,'2016-07-13 17:02:19','members_loan_form','ID','74',NULL,'74',0,'33'),(18946,'2016-07-13 17:02:19','members_loan_form','Member_Field_id','74',NULL,'15',0,'33'),(18947,'2016-07-13 17:02:19','members_loan_form','Jenis_Perpustakaan_id','74',NULL,'4',0,'33'),(18948,'2016-07-13 17:02:20','members_loan_form','ID','75',NULL,'75',0,'33'),(18949,'2016-07-13 17:02:20','members_loan_form','Member_Field_id','75',NULL,'34',0,'33'),(18950,'2016-07-13 17:02:20','members_loan_form','Jenis_Perpustakaan_id','75',NULL,'4',0,'33'),(18951,'2016-07-13 17:02:20','members_loan_form','ID','76',NULL,'76',0,'33'),(18952,'2016-07-13 17:02:20','members_loan_form','Member_Field_id','76',NULL,'35',0,'33'),(18953,'2016-07-13 17:02:20','members_loan_form','Jenis_Perpustakaan_id','76',NULL,'4',0,'33'),(18954,'2016-07-13 17:02:45','members_loanreturn_form','ID','54',NULL,'54',0,'33'),(18955,'2016-07-13 17:02:45','members_loanreturn_form','Member_Field_id','54',NULL,'1',0,'33'),(18956,'2016-07-13 17:02:45','members_loanreturn_form','Jenis_Perpustakaan_id','54',NULL,'4',0,'33'),(18957,'2016-07-13 17:02:46','members_loanreturn_form','ID','55',NULL,'55',0,'33'),(18958,'2016-07-13 17:02:46','members_loanreturn_form','Member_Field_id','55',NULL,'2',0,'33'),(18959,'2016-07-13 17:02:46','members_loanreturn_form','Jenis_Perpustakaan_id','55',NULL,'4',0,'33'),(18960,'2016-07-13 17:02:46','members_loanreturn_form','ID','56',NULL,'56',0,'33'),(18961,'2016-07-13 17:02:46','members_loanreturn_form','Member_Field_id','56',NULL,'18',0,'33'),(18962,'2016-07-13 17:02:46','members_loanreturn_form','Jenis_Perpustakaan_id','56',NULL,'4',0,'33'),(18963,'2016-07-13 17:02:46','members_loanreturn_form','ID','57',NULL,'57',0,'33'),(18964,'2016-07-13 17:02:46','members_loanreturn_form','Member_Field_id','57',NULL,'34',0,'33'),(18965,'2016-07-13 17:02:46','members_loanreturn_form','Jenis_Perpustakaan_id','57',NULL,'4',0,'33'),(18966,'2016-07-13 17:02:46','members_loanreturn_form','ID','58',NULL,'58',0,'33'),(18967,'2016-07-13 17:02:46','members_loanreturn_form','Member_Field_id','58',NULL,'35',0,'33'),(18968,'2016-07-13 17:02:46','members_loanreturn_form','Jenis_Perpustakaan_id','58',NULL,'4',0,'33'),(18969,'2016-07-13 17:03:12','members_loan_form','ID','77',NULL,'77',0,'33'),(18970,'2016-07-13 17:03:12','members_loan_form','Member_Field_id','77',NULL,'1',0,'33'),(18971,'2016-07-13 17:03:12','members_loan_form','Jenis_Perpustakaan_id','77',NULL,'4',0,'33'),(18972,'2016-07-13 17:03:13','members_loan_form','ID','78',NULL,'78',0,'33'),(18973,'2016-07-13 17:03:13','members_loan_form','Member_Field_id','78',NULL,'2',0,'33'),(18974,'2016-07-13 17:03:13','members_loan_form','Jenis_Perpustakaan_id','78',NULL,'4',0,'33'),(18975,'2016-07-13 17:03:13','members_loan_form','ID','79',NULL,'79',0,'33'),(18976,'2016-07-13 17:03:13','members_loan_form','Member_Field_id','79',NULL,'18',0,'33'),(18977,'2016-07-13 17:03:13','members_loan_form','Jenis_Perpustakaan_id','79',NULL,'4',0,'33'),(18978,'2016-07-13 17:03:13','members_loan_form','ID','80',NULL,'80',0,'33'),(18979,'2016-07-13 17:03:13','members_loan_form','Member_Field_id','80',NULL,'34',0,'33'),(18980,'2016-07-13 17:03:13','members_loan_form','Jenis_Perpustakaan_id','80',NULL,'4',0,'33'),(18981,'2016-07-13 17:03:13','members_loan_form','ID','81',NULL,'81',0,'33'),(18982,'2016-07-13 17:03:13','members_loan_form','Member_Field_id','81',NULL,'35',0,'33'),(18983,'2016-07-13 17:03:13','members_loan_form','Jenis_Perpustakaan_id','81',NULL,'4',0,'33'),(18984,'2016-07-13 17:03:48','members_loan_form','ID','82',NULL,'82',0,'33'),(18985,'2016-07-13 17:03:48','members_loan_form','Member_Field_id','82',NULL,'1',0,'33'),(18986,'2016-07-13 17:03:48','members_loan_form','Jenis_Perpustakaan_id','82',NULL,'3',0,'33'),(18987,'2016-07-13 17:03:48','members_loan_form','ID','83',NULL,'83',0,'33'),(18988,'2016-07-13 17:03:48','members_loan_form','Member_Field_id','83',NULL,'2',0,'33'),(18989,'2016-07-13 17:03:48','members_loan_form','Jenis_Perpustakaan_id','83',NULL,'3',0,'33'),(18990,'2016-07-13 17:03:48','members_loan_form','ID','84',NULL,'84',0,'33'),(18991,'2016-07-13 17:03:48','members_loan_form','Member_Field_id','84',NULL,'18',0,'33'),(18992,'2016-07-13 17:03:48','members_loan_form','Jenis_Perpustakaan_id','84',NULL,'3',0,'33'),(18993,'2016-07-13 17:03:48','members_loan_form','ID','85',NULL,'85',0,'33'),(18994,'2016-07-13 17:03:48','members_loan_form','Member_Field_id','85',NULL,'37',0,'33'),(18995,'2016-07-13 17:03:48','members_loan_form','Jenis_Perpustakaan_id','85',NULL,'3',0,'33'),(18996,'2016-07-13 17:03:48','members_loan_form','ID','86',NULL,'86',0,'33'),(18997,'2016-07-13 17:03:48','members_loan_form','Member_Field_id','86',NULL,'38',0,'33'),(18998,'2016-07-13 17:03:48','members_loan_form','Jenis_Perpustakaan_id','86',NULL,'3',0,'33'),(18999,'2016-07-13 17:03:49','members_loan_form','ID','87',NULL,'87',0,'33'),(19000,'2016-07-13 17:03:49','members_loan_form','Member_Field_id','87',NULL,'48',0,'33'),(19001,'2016-07-13 17:03:49','members_loan_form','Jenis_Perpustakaan_id','87',NULL,'3',0,'33'),(19002,'2016-07-13 17:04:12','members_loanreturn_form','ID','59',NULL,'59',0,'33'),(19003,'2016-07-13 17:04:12','members_loanreturn_form','Member_Field_id','59',NULL,'1',0,'33'),(19004,'2016-07-13 17:04:12','members_loanreturn_form','Jenis_Perpustakaan_id','59',NULL,'3',0,'33'),(19005,'2016-07-13 17:04:12','members_loanreturn_form','ID','60',NULL,'60',0,'33'),(19006,'2016-07-13 17:04:12','members_loanreturn_form','Member_Field_id','60',NULL,'2',0,'33'),(19007,'2016-07-13 17:04:12','members_loanreturn_form','Jenis_Perpustakaan_id','60',NULL,'3',0,'33'),(19008,'2016-07-13 17:04:12','members_loanreturn_form','ID','61',NULL,'61',0,'33'),(19009,'2016-07-13 17:04:12','members_loanreturn_form','Member_Field_id','61',NULL,'18',0,'33'),(19010,'2016-07-13 17:04:12','members_loanreturn_form','Jenis_Perpustakaan_id','61',NULL,'3',0,'33'),(19011,'2016-07-13 17:04:13','members_loanreturn_form','ID','62',NULL,'62',0,'33'),(19012,'2016-07-13 17:04:13','members_loanreturn_form','Member_Field_id','62',NULL,'37',0,'33'),(19013,'2016-07-13 17:04:13','members_loanreturn_form','Jenis_Perpustakaan_id','62',NULL,'3',0,'33'),(19014,'2016-07-13 17:04:13','members_loanreturn_form','ID','63',NULL,'63',0,'33'),(19015,'2016-07-13 17:04:13','members_loanreturn_form','Member_Field_id','63',NULL,'38',0,'33'),(19016,'2016-07-13 17:04:13','members_loanreturn_form','Jenis_Perpustakaan_id','63',NULL,'3',0,'33'),(19017,'2016-07-13 17:04:13','members_loanreturn_form','ID','64',NULL,'64',0,'33'),(19018,'2016-07-13 17:04:13','members_loanreturn_form','Member_Field_id','64',NULL,'48',0,'33'),(19019,'2016-07-13 17:04:13','members_loanreturn_form','Jenis_Perpustakaan_id','64',NULL,'3',0,'33'),(19020,'2016-07-13 17:07:01','members_loan_form','ID','88',NULL,'88',0,'33'),(19021,'2016-07-13 17:07:01','members_loan_form','Member_Field_id','88',NULL,'1',0,'33'),(19022,'2016-07-13 17:07:01','members_loan_form','Jenis_Perpustakaan_id','88',NULL,'1',0,'33'),(19023,'2016-07-13 17:07:01','members_loan_form','ID','89',NULL,'89',0,'33'),(19024,'2016-07-13 17:07:01','members_loan_form','Member_Field_id','89',NULL,'2',0,'33'),(19025,'2016-07-13 17:07:01','members_loan_form','Jenis_Perpustakaan_id','89',NULL,'1',0,'33'),(19026,'2016-07-13 17:07:01','members_loan_form','ID','90',NULL,'90',0,'33'),(19027,'2016-07-13 17:07:01','members_loan_form','Member_Field_id','90',NULL,'15',0,'33'),(19028,'2016-07-13 17:07:01','members_loan_form','Jenis_Perpustakaan_id','90',NULL,'1',0,'33'),(19029,'2016-07-13 17:07:01','members_loan_form','ID','91',NULL,'91',0,'33'),(19030,'2016-07-13 17:07:01','members_loan_form','Member_Field_id','91',NULL,'18',0,'33'),(19031,'2016-07-13 17:07:01','members_loan_form','Jenis_Perpustakaan_id','91',NULL,'1',0,'33'),(19032,'2016-07-13 17:07:01','members_loan_form','ID','92',NULL,'92',0,'33'),(19033,'2016-07-13 17:07:01','members_loan_form','Member_Field_id','92',NULL,'21',0,'33'),(19034,'2016-07-13 17:07:01','members_loan_form','Jenis_Perpustakaan_id','92',NULL,'1',0,'33'),(19035,'2016-07-13 17:07:01','members_loan_form','ID','93',NULL,'93',0,'33'),(19036,'2016-07-13 17:07:01','members_loan_form','Member_Field_id','93',NULL,'22',0,'33'),(19037,'2016-07-13 17:07:01','members_loan_form','Jenis_Perpustakaan_id','93',NULL,'1',0,'33'),(19038,'2016-07-13 17:07:46','members_loanreturn_form','ID','65',NULL,'65',0,'33'),(19039,'2016-07-13 17:07:46','members_loanreturn_form','Member_Field_id','65',NULL,'1',0,'33'),(19040,'2016-07-13 17:07:46','members_loanreturn_form','Jenis_Perpustakaan_id','65',NULL,'1',0,'33'),(19041,'2016-07-13 17:07:46','members_loanreturn_form','ID','66',NULL,'66',0,'33'),(19042,'2016-07-13 17:07:46','members_loanreturn_form','Member_Field_id','66',NULL,'2',0,'33'),(19043,'2016-07-13 17:07:46','members_loanreturn_form','Jenis_Perpustakaan_id','66',NULL,'1',0,'33'),(19044,'2016-07-13 17:07:46','members_loanreturn_form','ID','67',NULL,'67',0,'33'),(19045,'2016-07-13 17:07:46','members_loanreturn_form','Member_Field_id','67',NULL,'18',0,'33'),(19046,'2016-07-13 17:07:46','members_loanreturn_form','Jenis_Perpustakaan_id','67',NULL,'1',0,'33'),(19047,'2016-07-13 17:07:46','members_loanreturn_form','ID','68',NULL,'68',0,'33'),(19048,'2016-07-13 17:07:46','members_loanreturn_form','Member_Field_id','68',NULL,'21',0,'33'),(19049,'2016-07-13 17:07:46','members_loanreturn_form','Jenis_Perpustakaan_id','68',NULL,'1',0,'33'),(19050,'2016-07-13 17:07:47','members_loanreturn_form','ID','69',NULL,'69',0,'33'),(19051,'2016-07-13 17:07:47','members_loanreturn_form','Member_Field_id','69',NULL,'22',0,'33'),(19052,'2016-07-13 17:07:47','members_loanreturn_form','Jenis_Perpustakaan_id','69',NULL,'1',0,'33'),(19053,'2016-07-14 09:18:47','jenis_anggota','UpdateDate','2','2016-06-06 11:49:30','2016-07-14 09:18:47',1,'33'),(19054,'2016-07-14 09:18:47','jenis_anggota','DendaType','2','Berkelipatan','Konstan',1,'33'),(19055,'2016-07-14 09:18:47','jenis_anggota','DendaTenorJumlah','2','1','0',1,'33'),(19056,'2016-07-14 09:18:47','jenis_anggota','DendaTenorMultiply','2','1','0',1,'33'),(19057,'2016-07-14 09:20:29','collectionrules','ID','7',NULL,NULL,2,'33'),(19058,'2017-03-06 15:15:07','peraturan_peminjaman_tanggal','ID','1',NULL,NULL,2,'33'),(19059,'2017-03-06 15:15:20','peraturan_peminjaman_hari','ID','1',NULL,NULL,2,'33'),(19060,'2017-03-06 15:15:56','collectionrules','ID','6',NULL,NULL,2,'33'),(19061,'2017-03-06 15:16:26','holidays','ID','54',NULL,NULL,2,'33'),(19062,'2017-03-06 15:16:31','holidays','ID','52',NULL,NULL,2,'33'),(19063,'2017-03-06 15:16:36','holidays','ID','53',NULL,NULL,2,'33'),(19064,'2017-03-06 15:27:27','stockopname','ID','6',NULL,NULL,2,'33'),(19065,'2017-03-06 15:27:32','stockopname','ID','5',NULL,NULL,2,'33'),(19066,'2017-03-06 15:27:37','stockopname','ID','4',NULL,NULL,2,'33'),(19067,'2017-03-06 15:27:43','stockopname','ID','3',NULL,NULL,2,'33'),(19068,'2017-03-06 15:27:47','stockopname','ID','2',NULL,NULL,2,'33'),(19069,'2017-03-06 15:27:52','stockopname','ID','1',NULL,NULL,2,'33'),(19070,'2018-03-12 17:14:57','fields','UpdateBy','31',NULL,'33',1,'33'),(19071,'2018-03-12 17:14:57','fields','UpdateDate','31','2013-06-14 14:17:03','2018-03-12 17:14:57',1,'33'),(19072,'2018-03-12 17:14:57','fields','UpdateTerminal','31','192.168.16.12','::1',1,'33'),(19073,'2018-03-12 17:15:42','fields','UpdateDate','31','2018-03-12 17:14:57','2018-03-12 17:15:42',1,'33'),(19074,'2018-03-12 17:17:05','fields','UpdateBy','33',NULL,'33',1,'33'),(19075,'2018-03-12 17:17:05','fields','UpdateDate','33','2016-04-25 12:32:09','2018-03-12 17:17:05',1,'33'),(19076,'2018-03-12 17:17:05','fields','UpdateTerminal','33','192.168.0.1','::1',1,'33'),(19077,'2018-03-12 17:18:31','fields','UpdateBy','34',NULL,'33',1,'33'),(19078,'2018-03-12 17:18:31','fields','UpdateDate','34','2015-08-23 21:32:44','2018-03-12 17:18:31',1,'33'),(19079,'2018-03-12 17:19:16','fields','UpdateBy','35',NULL,'33',1,'33'),(19080,'2018-03-12 17:19:16','fields','UpdateDate','35','2012-09-12 13:53:56','2018-03-12 17:19:16',1,'33'),(19081,'2018-03-12 17:19:16','fields','UpdateTerminal','35','DeniPC','::1',1,'33'),(19082,'2018-03-12 17:23:04','fields','UpdateBy','37',NULL,'33',1,'33'),(19083,'2018-03-12 17:23:04','fields','UpdateDate','37','2015-09-25 20:54:33','2018-03-12 17:23:04',1,'33'),(19084,'2018-03-12 17:23:47','fields','UpdateBy','38',NULL,'33',1,'33'),(19085,'2018-03-12 17:23:47','fields','UpdateDate','38','2013-06-14 14:17:57','2018-03-12 17:23:47',1,'33'),(19086,'2018-03-12 17:23:47','fields','UpdateTerminal','38','192.168.16.12','::1',1,'33'),(19087,'2018-03-12 17:28:07','fields','UpdateBy','39',NULL,'33',1,'33'),(19088,'2018-03-12 17:28:07','fields','UpdateDate','39','2016-04-25 13:55:56','2018-03-12 17:28:07',1,'33'),(19089,'2018-03-12 17:28:07','fields','UpdateTerminal','39','192.168.0.1','::1',1,'33'),(19090,'2018-03-12 17:31:33','fields','UpdateBy','40',NULL,'33',1,'33'),(19091,'2018-03-12 17:31:33','fields','UpdateDate','40','2012-09-12 13:53:56','2018-03-12 17:31:33',1,'33'),(19092,'2018-03-12 17:31:33','fields','UpdateTerminal','40','DeniPC','::1',1,'33'),(19093,'2018-03-12 18:02:37','fields','UpdateBy','5',NULL,'33',1,'33'),(19094,'2018-03-12 18:02:37','fields','UpdateDate','5','2016-04-05 16:47:43','2018-03-12 18:02:37',1,'33'),(19095,'2018-03-12 18:02:37','fields','UpdateTerminal','5','192.168.0.1','::1',1,'33'),(19096,'2018-03-12 18:04:33','fields','UpdateBy','46',NULL,'33',1,'33'),(19097,'2018-03-12 18:04:33','fields','UpdateDate','46','2012-09-12 13:53:56','2018-03-12 18:04:33',1,'33'),(19098,'2018-03-12 18:04:33','fields','UpdateTerminal','46','DeniPC','::1',1,'33'),(19099,'2018-03-12 18:05:00','fields','UpdateBy','54',NULL,'33',1,'33'),(19100,'2018-03-12 18:05:00','fields','UpdateDate','54','2015-12-08 19:40:49','2018-03-12 18:05:00',1,'33'),(19101,'2018-03-12 18:06:41','fields','UpdateBy','59',NULL,'33',1,'33'),(19102,'2018-03-12 18:06:41','fields','UpdateDate','59','2012-10-09 15:50:25','2018-03-12 18:06:41',1,'33'),(19103,'2018-03-12 18:06:41','fields','UpdateTerminal','59','103.28.21.10','::1',1,'33'),(19104,'2018-03-12 18:07:18','fields','UpdateBy','62',NULL,'33',1,'33'),(19105,'2018-03-12 18:07:18','fields','UpdateDate','62','2012-09-12 13:53:56','2018-03-12 18:07:18',1,'33'),(19106,'2018-03-12 18:07:18','fields','UpdateTerminal','62','DeniPC','::1',1,'33'),(19107,'2018-03-12 18:11:41','fields','UpdateBy','64',NULL,'33',1,'33'),(19108,'2018-03-12 18:11:41','fields','UpdateDate','64','2012-10-09 15:52:53','2018-03-12 18:11:41',1,'33'),(19109,'2018-03-12 18:11:41','fields','UpdateTerminal','64','103.28.21.10','::1',1,'33'),(19110,'2018-03-12 18:12:07','fields','UpdateBy','65',NULL,'33',1,'33'),(19111,'2018-03-12 18:12:07','fields','UpdateDate','65','2012-10-09 16:15:11','2018-03-12 18:12:07',1,'33'),(19112,'2018-03-12 18:12:07','fields','UpdateTerminal','65','103.28.21.10','::1',1,'33'),(19113,'2018-03-12 18:15:19','fields','UpdateBy','67',NULL,'33',1,'33'),(19114,'2018-03-12 18:15:19','fields','UpdateDate','67','2013-05-16 04:30:30','2018-03-12 18:15:19',1,'33'),(19115,'2018-03-12 18:15:19','fields','UpdateTerminal','67','127.0.0.1','::1',1,'33'),(19116,'2018-03-12 18:17:42','fields','UpdateBy','69',NULL,'33',1,'33'),(19117,'2018-03-12 18:17:42','fields','UpdateDate','69','2013-05-16 04:37:44','2018-03-12 18:17:42',1,'33'),(19118,'2018-03-12 18:17:42','fields','UpdateTerminal','69','127.0.0.1','::1',1,'33'),(19119,'2018-03-12 18:21:40','fields','UpdateBy','73',NULL,'33',1,'33'),(19120,'2018-03-12 18:21:40','fields','UpdateDate','73','2013-06-14 14:21:28','2018-03-12 18:21:40',1,'33'),(19121,'2018-03-12 18:21:40','fields','UpdateTerminal','73','192.168.16.12','::1',1,'33'),(19122,'2018-03-12 18:23:35','fields','UpdateBy','74',NULL,'33',1,'33'),(19123,'2018-03-12 18:23:35','fields','UpdateDate','74','2012-10-09 15:57:57','2018-03-12 18:23:35',1,'33'),(19124,'2018-03-12 18:23:35','fields','UpdateTerminal','74','103.28.21.10','::1',1,'33'),(19125,'2018-03-12 18:25:33','fields','UpdateBy','76',NULL,'33',1,'33'),(19126,'2018-03-12 18:25:33','fields','UpdateDate','76','2012-10-09 15:59:25','2018-03-12 18:25:33',1,'33'),(19127,'2018-03-12 18:25:33','fields','UpdateTerminal','76','103.28.21.10','::1',1,'33'),(19128,'2018-03-12 18:25:33','fields','UpdateDate','76','2018-03-12 18:25:33','2018-03-12 18:25:33',1,'33'),(19129,'2018-03-12 18:27:59','fields','UpdateBy','77',NULL,'33',1,'33'),(19130,'2018-03-12 18:27:59','fields','UpdateDate','77','2012-10-09 15:59:33','2018-03-12 18:27:59',1,'33'),(19131,'2018-03-12 18:27:59','fields','UpdateTerminal','77','103.28.21.10','::1',1,'33'),(19132,'2018-03-12 18:29:22','fields','UpdateBy','78',NULL,'33',1,'33'),(19133,'2018-03-12 18:29:22','fields','UpdateDate','78','2012-10-09 15:59:49','2018-03-12 18:29:22',1,'33'),(19134,'2018-03-12 18:29:22','fields','UpdateTerminal','78','103.28.21.10','::1',1,'33'),(19135,'2018-07-10 11:13:35','auth_header','ID','1',NULL,'1',0,''),(19136,'2018-07-10 11:13:35','auth_header','Worksheet_id','1',NULL,'1',0,''),(19137,'2018-07-10 11:13:35','auth_header','Auth_ID','1',NULL,'AUTH400570000000001',0,''),(19138,'2018-07-10 11:13:35','auth_header','MARC_LOC','1',NULL,'00366cam a2200121 a 4500',0,''),(19139,'2018-07-10 11:13:35','auth_data','ID','1',NULL,'1',0,''),(19140,'2018-07-10 11:13:35','auth_data','Auth_Header_ID','1',NULL,'1',0,''),(19141,'2018-07-10 11:13:35','auth_data','Tag','1',NULL,'001',0,''),(19142,'2018-07-10 11:13:35','auth_data','Value','1',NULL,'AUTH400570000000001',0,''),(19143,'2018-07-10 11:13:35','auth_data','ID','2',NULL,'2',0,''),(19144,'2018-07-10 11:13:35','auth_data','Auth_Header_ID','2',NULL,'1',0,''),(19145,'2018-07-10 11:13:35','auth_data','Tag','2',NULL,'035',0,''),(19146,'2018-07-10 11:13:35','auth_data','Indicator1','2',NULL,'#',0,''),(19147,'2018-07-10 11:13:35','auth_data','Indicator2','2',NULL,'#',0,''),(19148,'2018-07-10 11:13:35','auth_data','Value','2',NULL,'AUTH-00000040058',0,''),(19149,'2018-07-10 11:13:35','auth_data','ID','3',NULL,'3',0,''),(19150,'2018-07-10 11:13:35','auth_data','Auth_Header_ID','3',NULL,'1',0,''),(19151,'2018-07-10 11:13:35','auth_data','Tag','3',NULL,'110',0,''),(19152,'2018-07-10 11:13:35','auth_data','Indicator1','3',NULL,'2',0,''),(19153,'2018-07-10 11:13:35','auth_data','Indicator2','3',NULL,'#',0,''),(19154,'2018-07-10 11:13:35','auth_data','Value','3',NULL,'Perpustakaan Nasional',0,''),(19155,'2018-07-10 11:13:35','auth_data','ID','4',NULL,'4',0,''),(19156,'2018-07-10 11:13:35','auth_data','Auth_Header_ID','4',NULL,'1',0,''),(19157,'2018-07-10 11:13:35','auth_data','Tag','4',NULL,'410',0,''),(19158,'2018-07-10 11:13:35','auth_data','Indicator1','4',NULL,'2',0,''),(19159,'2018-07-10 11:13:35','auth_data','Indicator2','4',NULL,'#',0,''),(19160,'2018-07-10 11:13:35','auth_data','Value','4',NULL,'Perpustakaan Nasional Republik Indonesia',0,''),(19161,'2018-07-10 11:13:35','auth_data','ID','5',NULL,'5',0,''),(19162,'2018-07-10 11:13:35','auth_data','Auth_Header_ID','5',NULL,'1',0,''),(19163,'2018-07-10 11:13:35','auth_data','Tag','5',NULL,'410',0,''),(19164,'2018-07-10 11:13:35','auth_data','Indicator1','5',NULL,'2',0,''),(19165,'2018-07-10 11:13:35','auth_data','Indicator2','5',NULL,'#',0,''),(19166,'2018-07-10 11:13:35','auth_data','Value','5',NULL,'Perpustakaan Nasional RI',0,''),(19167,'2018-07-10 11:13:35','auth_data','ID','6',NULL,'6',0,''),(19168,'2018-07-10 11:13:35','auth_data','Auth_Header_ID','6',NULL,'1',0,''),(19169,'2018-07-10 11:13:35','auth_data','Tag','6',NULL,'410',0,''),(19170,'2018-07-10 11:13:35','auth_data','Indicator1','6',NULL,'1',0,''),(19171,'2018-07-10 11:13:35','auth_data','Indicator2','6',NULL,'#',0,''),(19172,'2018-07-10 11:13:35','auth_data','Value','6',NULL,'Indonesia.',0,''),(19173,'2018-07-10 11:13:35','auth_header','ID','2',NULL,'2',0,''),(19174,'2018-07-10 11:13:35','auth_header','Worksheet_id','2',NULL,'1',0,''),(19175,'2018-07-10 11:13:35','auth_header','Auth_ID','2',NULL,'AUTHO000000000739569',0,''),(19176,'2018-07-10 11:13:35','auth_header','MARC_LOC','2',NULL,'00873cam a2200241 a 4500',0,''),(19177,'2018-07-10 11:13:35','auth_data','ID','7',NULL,'7',0,''),(19178,'2018-07-10 11:13:35','auth_data','Auth_Header_ID','7',NULL,'2',0,''),(19179,'2018-07-10 11:13:35','auth_data','Tag','7',NULL,'001',0,''),(19180,'2018-07-10 11:13:35','auth_data','Value','7',NULL,'AUTHO000000000739569',0,''),(19181,'2018-07-10 11:13:35','auth_data','ID','8',NULL,'8',0,''),(19182,'2018-07-10 11:13:35','auth_data','Auth_Header_ID','8',NULL,'2',0,''),(19183,'2018-07-10 11:13:35','auth_data','Tag','8',NULL,'035',0,''),(19184,'2018-07-10 11:13:35','auth_data','Indicator1','8',NULL,'#',0,''),(19185,'2018-07-10 11:13:35','auth_data','Indicator2','8',NULL,'#',0,''),(19186,'2018-07-10 11:13:35','auth_data','Value','8',NULL,'0010-226310060',0,''),(19187,'2018-07-10 11:13:35','auth_data','ID','9',NULL,'9',0,''),(19188,'2018-07-10 11:13:35','auth_data','Auth_Header_ID','9',NULL,'2',0,''),(19189,'2018-07-10 11:13:35','auth_data','Tag','9',NULL,'039',0,''),(19190,'2018-07-10 11:13:35','auth_data','Indicator1','9',NULL,'#',0,''),(19191,'2018-07-10 11:13:35','auth_data','Indicator2','9',NULL,'#',0,''),(19192,'2018-07-10 11:13:35','auth_data','Value','9',NULL,'03-12-2010',0,''),(19193,'2018-07-10 11:13:35','auth_data','ID','10',NULL,'10',0,''),(19194,'2018-07-10 11:13:35','auth_data','Auth_Header_ID','10',NULL,'2',0,''),(19195,'2018-07-10 11:13:35','auth_data','Tag','10',NULL,'150',0,''),(19196,'2018-07-10 11:13:35','auth_data','Indicator1','10',NULL,'#',0,''),(19197,'2018-07-10 11:13:35','auth_data','Indicator2','10',NULL,'#',0,''),(19198,'2018-07-10 11:13:35','auth_data','Value','10',NULL,'Administrasi perpustakaan',0,''),(19199,'2018-07-10 11:13:36','auth_data','ID','11',NULL,'11',0,''),(19200,'2018-07-10 11:13:36','auth_data','Auth_Header_ID','11',NULL,'2',0,''),(19201,'2018-07-10 11:13:36','auth_data','Tag','11',NULL,'360',0,''),(19202,'2018-07-10 11:13:36','auth_data','Indicator1','11',NULL,'#',0,''),(19203,'2018-07-10 11:13:36','auth_data','Indicator2','11',NULL,'#',0,''),(19204,'2018-07-10 11:13:36','auth_data','Value','11',NULL,'Subdivisi \"Administrasi\" di bawah jenis perpustakaan, misal,',0,''),(19205,'2018-07-10 11:13:36','auth_data','ID','12',NULL,'12',0,''),(19206,'2018-07-10 11:13:36','auth_data','Auth_Header_ID','12',NULL,'2',0,''),(19207,'2018-07-10 11:13:36','auth_data','Tag','12',NULL,'450',0,''),(19208,'2018-07-10 11:13:36','auth_data','Indicator1','12',NULL,'#',0,''),(19209,'2018-07-10 11:13:36','auth_data','Indicator2','12',NULL,'#',0,''),(19210,'2018-07-10 11:13:36','auth_data','Value','12',NULL,'Perpustakaan',0,''),(19211,'2018-07-10 11:13:36','auth_data','ID','13',NULL,'13',0,''),(19212,'2018-07-10 11:13:36','auth_data','Auth_Header_ID','13',NULL,'2',0,''),(19213,'2018-07-10 11:13:36','auth_data','Tag','13',NULL,'450',0,''),(19214,'2018-07-10 11:13:36','auth_data','Indicator1','13',NULL,'#',0,''),(19215,'2018-07-10 11:13:36','auth_data','Indicator2','13',NULL,'#',0,''),(19216,'2018-07-10 11:13:36','auth_data','Value','13',NULL,'Perpustakaan',0,''),(19217,'2018-07-10 11:13:36','auth_data','ID','14',NULL,'14',0,''),(19218,'2018-07-10 11:13:36','auth_data','Auth_Header_ID','14',NULL,'2',0,''),(19219,'2018-07-10 11:13:36','auth_data','Tag','14',NULL,'450',0,''),(19220,'2018-07-10 11:13:36','auth_data','Indicator1','14',NULL,'#',0,''),(19221,'2018-07-10 11:13:36','auth_data','Indicator2','14',NULL,'#',0,''),(19222,'2018-07-10 11:13:36','auth_data','Value','14',NULL,'Manajemen perpustakaan',0,''),(19223,'2018-07-10 11:13:36','auth_data','ID','15',NULL,'15',0,''),(19224,'2018-07-10 11:13:36','auth_data','Auth_Header_ID','15',NULL,'2',0,''),(19225,'2018-07-10 11:13:36','auth_data','Tag','15',NULL,'550',0,''),(19226,'2018-07-10 11:13:36','auth_data','Indicator1','15',NULL,'#',0,''),(19227,'2018-07-10 11:13:36','auth_data','Indicator2','15',NULL,'#',0,''),(19228,'2018-07-10 11:13:36','auth_data','Value','15',NULL,'g',0,''),(19229,'2018-07-10 11:13:36','auth_data','ID','16',NULL,'16',0,''),(19230,'2018-07-10 11:13:36','auth_data','Auth_Header_ID','16',NULL,'2',0,''),(19231,'2018-07-10 11:13:36','auth_data','Tag','16',NULL,'550',0,''),(19232,'2018-07-10 11:13:36','auth_data','Indicator1','16',NULL,'#',0,''),(19233,'2018-07-10 11:13:36','auth_data','Indicator2','16',NULL,'#',0,''),(19234,'2018-07-10 11:13:36','auth_data','Value','16',NULL,'h',0,''),(19235,'2018-07-10 11:13:36','auth_data','ID','17',NULL,'17',0,''),(19236,'2018-07-10 11:13:36','auth_data','Auth_Header_ID','17',NULL,'2',0,''),(19237,'2018-07-10 11:13:36','auth_data','Tag','17',NULL,'550',0,''),(19238,'2018-07-10 11:13:36','auth_data','Indicator1','17',NULL,'#',0,''),(19239,'2018-07-10 11:13:36','auth_data','Indicator2','17',NULL,'#',0,''),(19240,'2018-07-10 11:13:36','auth_data','Value','17',NULL,'h',0,''),(19241,'2018-07-10 11:13:36','auth_data','ID','18',NULL,'18',0,''),(19242,'2018-07-10 11:13:36','auth_data','Auth_Header_ID','18',NULL,'2',0,''),(19243,'2018-07-10 11:13:36','auth_data','Tag','18',NULL,'550',0,''),(19244,'2018-07-10 11:13:36','auth_data','Indicator1','18',NULL,'#',0,''),(19245,'2018-07-10 11:13:36','auth_data','Indicator2','18',NULL,'#',0,''),(19246,'2018-07-10 11:13:36','auth_data','Value','18',NULL,'h',0,''),(19247,'2018-07-10 11:13:36','auth_data','ID','19',NULL,'19',0,''),(19248,'2018-07-10 11:13:36','auth_data','Auth_Header_ID','19',NULL,'2',0,''),(19249,'2018-07-10 11:13:36','auth_data','Tag','19',NULL,'550',0,''),(19250,'2018-07-10 11:13:36','auth_data','Indicator1','19',NULL,'#',0,''),(19251,'2018-07-10 11:13:36','auth_data','Indicator2','19',NULL,'#',0,''),(19252,'2018-07-10 11:13:36','auth_data','Value','19',NULL,'h',0,''),(19253,'2018-07-10 11:13:36','auth_data','ID','20',NULL,'20',0,''),(19254,'2018-07-10 11:13:36','auth_data','Auth_Header_ID','20',NULL,'2',0,''),(19255,'2018-07-10 11:13:36','auth_data','Tag','20',NULL,'550',0,''),(19256,'2018-07-10 11:13:36','auth_data','Indicator1','20',NULL,'#',0,''),(19257,'2018-07-10 11:13:36','auth_data','Indicator2','20',NULL,'#',0,''),(19258,'2018-07-10 11:13:36','auth_data','Value','20',NULL,'h',0,''),(19259,'2018-07-10 11:13:36','auth_data','ID','21',NULL,'21',0,''),(19260,'2018-07-10 11:13:36','auth_data','Auth_Header_ID','21',NULL,'2',0,''),(19261,'2018-07-10 11:13:36','auth_data','Tag','21',NULL,'667',0,''),(19262,'2018-07-10 11:13:36','auth_data','Indicator1','21',NULL,'#',0,''),(19263,'2018-07-10 11:13:36','auth_data','Indicator2','21',NULL,'#',0,''),(19264,'2018-07-10 11:13:36','auth_data','Value','21',NULL,'Dapat ditambahkan subdivisi geografis',0,''),(19265,'2018-07-10 11:13:36','auth_data','ID','22',NULL,'22',0,''),(19266,'2018-07-10 11:13:36','auth_data','Auth_Header_ID','22',NULL,'2',0,''),(19267,'2018-07-10 11:13:36','auth_data','Tag','22',NULL,'900',0,''),(19268,'2018-07-10 11:13:36','auth_data','Indicator1','22',NULL,'#',0,''),(19269,'2018-07-10 11:13:36','auth_data','Indicator2','22',NULL,'#',0,''),(19270,'2018-07-10 11:13:36','auth_data','Value','22',NULL,'00517ac##a2200012n##4500',0,''),(19271,'2018-07-10 11:13:36','auth_header','ID','3',NULL,'3',0,''),(19272,'2018-07-10 11:13:36','auth_header','Worksheet_id','3',NULL,'1',0,''),(19273,'2018-07-10 11:13:36','auth_header','Auth_ID','3',NULL,'AUTHO000000000733498',0,''),(19274,'2018-07-10 11:13:36','auth_header','MARC_LOC','3',NULL,'00650cam a2200181 a 4500',0,''),(19275,'2018-07-10 11:13:36','auth_data','ID','23',NULL,'23',0,''),(19276,'2018-07-10 11:13:36','auth_data','Auth_Header_ID','23',NULL,'3',0,''),(19277,'2018-07-10 11:13:36','auth_data','Tag','23',NULL,'001',0,''),(19278,'2018-07-10 11:13:36','auth_data','Value','23',NULL,'AUTHO000000000733498',0,''),(19279,'2018-07-10 11:13:36','auth_data','ID','24',NULL,'24',0,''),(19280,'2018-07-10 11:13:36','auth_data','Auth_Header_ID','24',NULL,'3',0,''),(19281,'2018-07-10 11:13:36','auth_data','Tag','24',NULL,'035',0,''),(19282,'2018-07-10 11:13:36','auth_data','Indicator1','24',NULL,'#',0,''),(19283,'2018-07-10 11:13:36','auth_data','Indicator2','24',NULL,'#',0,''),(19284,'2018-07-10 11:13:36','auth_data','Value','24',NULL,'0010-225917360',0,''),(19285,'2018-07-10 11:13:36','auth_data','ID','25',NULL,'25',0,''),(19286,'2018-07-10 11:13:36','auth_data','Auth_Header_ID','25',NULL,'3',0,''),(19287,'2018-07-10 11:13:36','auth_data','Tag','25',NULL,'082',0,''),(19288,'2018-07-10 11:13:36','auth_data','Indicator1','25',NULL,'0',0,''),(19289,'2018-07-10 11:13:36','auth_data','Indicator2','25',NULL,'#',0,''),(19290,'2018-07-10 11:13:36','auth_data','Value','25',NULL,'022.3 ; 727.8',0,''),(19291,'2018-07-10 11:13:36','auth_data','ID','26',NULL,'26',0,''),(19292,'2018-07-10 11:13:36','auth_data','Auth_Header_ID','26',NULL,'3',0,''),(19293,'2018-07-10 11:13:36','auth_data','Tag','26',NULL,'150',0,''),(19294,'2018-07-10 11:13:36','auth_data','Indicator1','26',NULL,'#',0,''),(19295,'2018-07-10 11:13:36','auth_data','Indicator2','26',NULL,'#',0,''),(19296,'2018-07-10 11:13:36','auth_data','Value','26',NULL,'Arsitektur perpustakaan',0,''),(19297,'2018-07-10 11:13:36','auth_data','ID','27',NULL,'27',0,''),(19298,'2018-07-10 11:13:36','auth_data','Auth_Header_ID','27',NULL,'3',0,''),(19299,'2018-07-10 11:13:36','auth_data','Tag','27',NULL,'450',0,''),(19300,'2018-07-10 11:13:36','auth_data','Indicator1','27',NULL,'#',0,''),(19301,'2018-07-10 11:13:36','auth_data','Indicator2','27',NULL,'#',0,''),(19302,'2018-07-10 11:13:36','auth_data','Value','27',NULL,'Bangunan perpustakaan',0,''),(19303,'2018-07-10 11:13:36','auth_data','ID','28',NULL,'28',0,''),(19304,'2018-07-10 11:13:36','auth_data','Auth_Header_ID','28',NULL,'3',0,''),(19305,'2018-07-10 11:13:36','auth_data','Tag','28',NULL,'450',0,''),(19306,'2018-07-10 11:13:36','auth_data','Indicator1','28',NULL,'#',0,''),(19307,'2018-07-10 11:13:36','auth_data','Indicator2','28',NULL,'#',0,''),(19308,'2018-07-10 11:13:36','auth_data','Value','28',NULL,'Perpustakaan, Arsitektur',0,''),(19309,'2018-07-10 11:13:36','auth_data','ID','29',NULL,'29',0,''),(19310,'2018-07-10 11:13:36','auth_data','Auth_Header_ID','29',NULL,'3',0,''),(19311,'2018-07-10 11:13:36','auth_data','Tag','29',NULL,'550',0,''),(19312,'2018-07-10 11:13:36','auth_data','Indicator1','29',NULL,'#',0,''),(19313,'2018-07-10 11:13:36','auth_data','Indicator2','29',NULL,'#',0,''),(19314,'2018-07-10 11:13:36','auth_data','Value','29',NULL,'h',0,''),(19315,'2018-07-10 11:13:36','auth_data','ID','30',NULL,'30',0,''),(19316,'2018-07-10 11:13:36','auth_data','Auth_Header_ID','30',NULL,'3',0,''),(19317,'2018-07-10 11:13:36','auth_data','Tag','30',NULL,'550',0,''),(19318,'2018-07-10 11:13:36','auth_data','Indicator1','30',NULL,'#',0,''),(19319,'2018-07-10 11:13:36','auth_data','Indicator2','30',NULL,'#',0,''),(19320,'2018-07-10 11:13:36','auth_data','Value','30',NULL,'g',0,''),(19321,'2018-07-10 11:13:36','auth_data','ID','31',NULL,'31',0,''),(19322,'2018-07-10 11:13:36','auth_data','Auth_Header_ID','31',NULL,'3',0,''),(19323,'2018-07-10 11:13:36','auth_data','Tag','31',NULL,'667',0,''),(19324,'2018-07-10 11:13:36','auth_data','Indicator1','31',NULL,'#',0,''),(19325,'2018-07-10 11:13:36','auth_data','Indicator2','31',NULL,'#',0,''),(19326,'2018-07-10 11:13:36','auth_data','Value','31',NULL,'[Gunakan subdivisi geografis]',0,''),(19327,'2018-07-10 11:13:36','auth_data','ID','32',NULL,'32',0,''),(19328,'2018-07-10 11:13:36','auth_data','Auth_Header_ID','32',NULL,'3',0,''),(19329,'2018-07-10 11:13:36','auth_data','Tag','32',NULL,'670',0,''),(19330,'2018-07-10 11:13:36','auth_data','Indicator1','32',NULL,'#',0,''),(19331,'2018-07-10 11:13:36','auth_data','Indicator2','32',NULL,'#',0,''),(19332,'2018-07-10 11:13:36','auth_data','Value','32',NULL,'LIbrary architecture 1800-1875 a comparison of theory and buildings with emphasis on new England college libraries / 1961',0,''),(19333,'2018-07-10 11:13:36','auth_data','ID','33',NULL,'33',0,''),(19334,'2018-07-10 11:13:36','auth_data','Auth_Header_ID','33',NULL,'3',0,''),(19335,'2018-07-10 11:13:36','auth_data','Tag','33',NULL,'900',0,''),(19336,'2018-07-10 11:13:36','auth_data','Indicator1','33',NULL,'#',0,''),(19337,'2018-07-10 11:13:36','auth_data','Indicator2','33',NULL,'#',0,''),(19338,'2018-07-10 11:13:36','auth_data','Value','33',NULL,'00375ac##a2200012n##4500',0,''),(19339,'2018-07-10 11:13:36','auth_header','ID','4',NULL,'4',0,''),(19340,'2018-07-10 11:13:36','auth_header','Worksheet_id','4',NULL,'1',0,''),(19341,'2018-07-10 11:13:36','auth_header','Auth_ID','4',NULL,'AUTHO000000000739364',0,''),(19342,'2018-07-10 11:13:36','auth_header','MARC_LOC','4',NULL,'00813cam a2200241 a 4500',0,''),(19343,'2018-07-10 11:13:36','auth_data','ID','34',NULL,'34',0,''),(19344,'2018-07-10 11:13:36','auth_data','Auth_Header_ID','34',NULL,'4',0,''),(19345,'2018-07-10 11:13:36','auth_data','Tag','34',NULL,'001',0,''),(19346,'2018-07-10 11:13:36','auth_data','Value','34',NULL,'AUTHO000000000739364',0,''),(19347,'2018-07-10 11:13:36','auth_data','ID','35',NULL,'35',0,''),(19348,'2018-07-10 11:13:36','auth_data','Auth_Header_ID','35',NULL,'4',0,''),(19349,'2018-07-10 11:13:36','auth_data','Tag','35',NULL,'035',0,''),(19350,'2018-07-10 11:13:36','auth_data','Indicator1','35',NULL,'#',0,''),(19351,'2018-07-10 11:13:36','auth_data','Indicator2','35',NULL,'#',0,''),(19352,'2018-07-10 11:13:36','auth_data','Value','35',NULL,'0010-226290360',0,''),(19353,'2018-07-10 11:13:36','auth_data','ID','36',NULL,'36',0,''),(19354,'2018-07-10 11:13:36','auth_data','Auth_Header_ID','36',NULL,'4',0,''),(19355,'2018-07-10 11:13:36','auth_data','Tag','36',NULL,'039',0,''),(19356,'2018-07-10 11:13:36','auth_data','Indicator1','36',NULL,'#',0,''),(19357,'2018-07-10 11:13:36','auth_data','Indicator2','36',NULL,'#',0,''),(19358,'2018-07-10 11:13:36','auth_data','Value','36',NULL,'21-10-2010',0,''),(19359,'2018-07-10 11:13:36','auth_data','ID','37',NULL,'37',0,''),(19360,'2018-07-10 11:13:36','auth_data','Auth_Header_ID','37',NULL,'4',0,''),(19361,'2018-07-10 11:13:36','auth_data','Tag','37',NULL,'150',0,''),(19362,'2018-07-10 11:13:36','auth_data','Indicator1','37',NULL,'#',0,''),(19363,'2018-07-10 11:13:36','auth_data','Indicator2','37',NULL,'#',0,''),(19364,'2018-07-10 11:13:36','auth_data','Value','37',NULL,'Bahan perpustakaan',0,''),(19365,'2018-07-10 11:13:36','auth_data','ID','38',NULL,'38',0,''),(19366,'2018-07-10 11:13:36','auth_data','Auth_Header_ID','38',NULL,'4',0,''),(19367,'2018-07-10 11:13:36','auth_data','Tag','38',NULL,'360',0,''),(19368,'2018-07-10 11:13:36','auth_data','Indicator1','38',NULL,'#',0,''),(19369,'2018-07-10 11:13:36','auth_data','Indicator2','38',NULL,'#',0,''),(19370,'2018-07-10 11:13:36','auth_data','Value','38',NULL,'Lihat juga tajuk \"Perpustakaan -- Koleksi khusus\" dapat dibagi lebih lanjut berdasarkan topik misal, \"Perpustakaan -- Koleksi khusus -- Pita video',0,''),(19371,'2018-07-10 11:13:36','auth_data','ID','39',NULL,'39',0,''),(19372,'2018-07-10 11:13:36','auth_data','Auth_Header_ID','39',NULL,'4',0,''),(19373,'2018-07-10 11:13:36','auth_data','Tag','39',NULL,'450',0,''),(19374,'2018-07-10 11:13:36','auth_data','Indicator1','39',NULL,'#',0,''),(19375,'2018-07-10 11:13:36','auth_data','Indicator2','39',NULL,'#',0,''),(19376,'2018-07-10 11:13:36','auth_data','Value','39',NULL,'Bahan pustaka',0,''),(19377,'2018-07-10 11:13:36','auth_data','ID','40',NULL,'40',0,''),(19378,'2018-07-10 11:13:36','auth_data','Auth_Header_ID','40',NULL,'4',0,''),(19379,'2018-07-10 11:13:36','auth_data','Tag','40',NULL,'450',0,''),(19380,'2018-07-10 11:13:36','auth_data','Indicator1','40',NULL,'#',0,''),(19381,'2018-07-10 11:13:36','auth_data','Indicator2','40',NULL,'#',0,''),(19382,'2018-07-10 11:13:36','auth_data','Value','40',NULL,'Materi perpustakaan',0,''),(19383,'2018-07-10 11:13:36','auth_data','ID','41',NULL,'41',0,''),(19384,'2018-07-10 11:13:36','auth_data','Auth_Header_ID','41',NULL,'4',0,''),(19385,'2018-07-10 11:13:36','auth_data','Tag','41',NULL,'550',0,''),(19386,'2018-07-10 11:13:36','auth_data','Indicator1','41',NULL,'#',0,''),(19387,'2018-07-10 11:13:36','auth_data','Indicator2','41',NULL,'#',0,''),(19388,'2018-07-10 11:13:36','auth_data','Value','41',NULL,'h',0,''),(19389,'2018-07-10 11:13:36','auth_data','ID','42',NULL,'42',0,''),(19390,'2018-07-10 11:13:36','auth_data','Auth_Header_ID','42',NULL,'4',0,''),(19391,'2018-07-10 11:13:36','auth_data','Tag','42',NULL,'550',0,''),(19392,'2018-07-10 11:13:36','auth_data','Indicator1','42',NULL,'#',0,''),(19393,'2018-07-10 11:13:36','auth_data','Indicator2','42',NULL,'#',0,''),(19394,'2018-07-10 11:13:36','auth_data','Value','42',NULL,'h',0,''),(19395,'2018-07-10 11:13:36','auth_data','ID','43',NULL,'43',0,''),(19396,'2018-07-10 11:13:36','auth_data','Auth_Header_ID','43',NULL,'4',0,''),(19397,'2018-07-10 11:13:36','auth_data','Tag','43',NULL,'550',0,''),(19398,'2018-07-10 11:13:36','auth_data','Indicator1','43',NULL,'#',0,''),(19399,'2018-07-10 11:13:36','auth_data','Indicator2','43',NULL,'#',0,''),(19400,'2018-07-10 11:13:36','auth_data','Value','43',NULL,'h',0,''),(19401,'2018-07-10 11:13:36','auth_data','ID','44',NULL,'44',0,''),(19402,'2018-07-10 11:13:36','auth_data','Auth_Header_ID','44',NULL,'4',0,''),(19403,'2018-07-10 11:13:36','auth_data','Tag','44',NULL,'550',0,''),(19404,'2018-07-10 11:13:36','auth_data','Indicator1','44',NULL,'#',0,''),(19405,'2018-07-10 11:13:36','auth_data','Indicator2','44',NULL,'#',0,''),(19406,'2018-07-10 11:13:36','auth_data','Value','44',NULL,'h',0,''),(19407,'2018-07-10 11:13:36','auth_data','ID','45',NULL,'45',0,''),(19408,'2018-07-10 11:13:36','auth_data','Auth_Header_ID','45',NULL,'4',0,''),(19409,'2018-07-10 11:13:36','auth_data','Tag','45',NULL,'550',0,''),(19410,'2018-07-10 11:13:36','auth_data','Indicator1','45',NULL,'#',0,''),(19411,'2018-07-10 11:13:36','auth_data','Indicator2','45',NULL,'#',0,''),(19412,'2018-07-10 11:13:36','auth_data','Value','45',NULL,'h',0,''),(19413,'2018-07-10 11:13:36','auth_data','ID','46',NULL,'46',0,''),(19414,'2018-07-10 11:13:36','auth_data','Auth_Header_ID','46',NULL,'4',0,''),(19415,'2018-07-10 11:13:36','auth_data','Tag','46',NULL,'550',0,''),(19416,'2018-07-10 11:13:36','auth_data','Indicator1','46',NULL,'#',0,''),(19417,'2018-07-10 11:13:36','auth_data','Indicator2','46',NULL,'#',0,''),(19418,'2018-07-10 11:13:36','auth_data','Value','46',NULL,'h',0,''),(19419,'2018-07-10 11:13:36','auth_data','ID','47',NULL,'47',0,''),(19420,'2018-07-10 11:13:36','auth_data','Auth_Header_ID','47',NULL,'4',0,''),(19421,'2018-07-10 11:13:36','auth_data','Tag','47',NULL,'550',0,''),(19422,'2018-07-10 11:13:36','auth_data','Indicator1','47',NULL,'#',0,''),(19423,'2018-07-10 11:13:36','auth_data','Indicator2','47',NULL,'#',0,''),(19424,'2018-07-10 11:13:36','auth_data','Value','47',NULL,'h',0,''),(19425,'2018-07-10 11:13:36','auth_data','ID','48',NULL,'48',0,''),(19426,'2018-07-10 11:13:36','auth_data','Auth_Header_ID','48',NULL,'4',0,''),(19427,'2018-07-10 11:13:36','auth_data','Tag','48',NULL,'550',0,''),(19428,'2018-07-10 11:13:36','auth_data','Indicator1','48',NULL,'#',0,''),(19429,'2018-07-10 11:13:36','auth_data','Indicator2','48',NULL,'#',0,''),(19430,'2018-07-10 11:13:36','auth_data','Value','48',NULL,'h',0,''),(19431,'2018-07-10 11:13:36','auth_data','ID','49',NULL,'49',0,''),(19432,'2018-07-10 11:13:36','auth_data','Auth_Header_ID','49',NULL,'4',0,''),(19433,'2018-07-10 11:13:36','auth_data','Tag','49',NULL,'900',0,''),(19434,'2018-07-10 11:13:36','auth_data','Indicator1','49',NULL,'#',0,''),(19435,'2018-07-10 11:13:36','auth_data','Indicator2','49',NULL,'#',0,''),(19436,'2018-07-10 11:13:36','auth_data','Value','49',NULL,'00502ac##a2200012n##4500',0,''),(19437,'2018-07-10 11:13:36','auth_header','ID','5',NULL,'5',0,''),(19438,'2018-07-10 11:13:36','auth_header','Worksheet_id','5',NULL,'1',0,''),(19439,'2018-07-10 11:13:36','auth_header','Auth_ID','5',NULL,'AUTHO000000000721892',0,''),(19440,'2018-07-10 11:13:36','auth_header','MARC_LOC','5',NULL,'00320cam a2200121 a 4500',0,''),(19441,'2018-07-10 11:13:36','auth_data','ID','50',NULL,'50',0,''),(19442,'2018-07-10 11:13:36','auth_data','Auth_Header_ID','50',NULL,'5',0,''),(19443,'2018-07-10 11:13:36','auth_data','Tag','50',NULL,'001',0,''),(19444,'2018-07-10 11:13:36','auth_data','Value','50',NULL,'AUTHO000000000721892',0,''),(19445,'2018-07-10 11:13:36','auth_data','ID','51',NULL,'51',0,''),(19446,'2018-07-10 11:13:36','auth_data','Auth_Header_ID','51',NULL,'5',0,''),(19447,'2018-07-10 11:13:36','auth_data','Tag','51',NULL,'035',0,''),(19448,'2018-07-10 11:13:36','auth_data','Indicator1','51',NULL,'#',0,''),(19449,'2018-07-10 11:13:36','auth_data','Indicator2','51',NULL,'#',0,''),(19450,'2018-07-10 11:13:36','auth_data','Value','51',NULL,'0010-224792260',0,''),(19451,'2018-07-10 11:13:36','auth_data','ID','52',NULL,'52',0,''),(19452,'2018-07-10 11:13:36','auth_data','Auth_Header_ID','52',NULL,'5',0,''),(19453,'2018-07-10 11:13:36','auth_data','Tag','52',NULL,'082',0,''),(19454,'2018-07-10 11:13:36','auth_data','Indicator1','52',NULL,'0',0,''),(19455,'2018-07-10 11:13:36','auth_data','Indicator2','52',NULL,'#',0,''),(19456,'2018-07-10 11:13:36','auth_data','Value','52',NULL,'727.8',0,''),(19457,'2018-07-10 11:13:36','auth_data','ID','53',NULL,'53',0,''),(19458,'2018-07-10 11:13:36','auth_data','Auth_Header_ID','53',NULL,'5',0,''),(19459,'2018-07-10 11:13:36','auth_data','Tag','53',NULL,'150',0,''),(19460,'2018-07-10 11:13:36','auth_data','Indicator1','53',NULL,'#',0,''),(19461,'2018-07-10 11:13:36','auth_data','Indicator2','53',NULL,'#',0,''),(19462,'2018-07-10 11:13:36','auth_data','Value','53',NULL,'Gedung perpustakaan',0,''),(19463,'2018-07-10 11:13:36','auth_data','ID','54',NULL,'54',0,''),(19464,'2018-07-10 11:13:36','auth_data','Auth_Header_ID','54',NULL,'5',0,''),(19465,'2018-07-10 11:13:36','auth_data','Tag','54',NULL,'550',0,''),(19466,'2018-07-10 11:13:36','auth_data','Indicator1','54',NULL,'#',0,''),(19467,'2018-07-10 11:13:36','auth_data','Indicator2','54',NULL,'#',0,''),(19468,'2018-07-10 11:13:36','auth_data','Value','54',NULL,'g',0,''),(19469,'2018-07-10 11:13:36','auth_data','ID','55',NULL,'55',0,''),(19470,'2018-07-10 11:13:36','auth_data','Auth_Header_ID','55',NULL,'5',0,''),(19471,'2018-07-10 11:13:36','auth_data','Tag','55',NULL,'900',0,''),(19472,'2018-07-10 11:13:36','auth_data','Indicator1','55',NULL,'#',0,''),(19473,'2018-07-10 11:13:36','auth_data','Indicator2','55',NULL,'#',0,''),(19474,'2018-07-10 11:13:36','auth_data','Value','55',NULL,'00080ac##a2200012n##4500',0,''),(19475,'2018-07-10 11:13:36','auth_header','ID','6',NULL,'6',0,''),(19476,'2018-07-10 11:13:36','auth_header','Worksheet_id','6',NULL,'1',0,''),(19477,'2018-07-10 11:13:36','auth_header','Auth_ID','6',NULL,'AUTHO000000000722917',0,''),(19478,'2018-07-10 11:13:36','auth_header','MARC_LOC','6',NULL,'00430cam a2200145 a 4500',0,''),(19479,'2018-07-10 11:13:36','auth_data','ID','56',NULL,'56',0,''),(19480,'2018-07-10 11:13:36','auth_data','Auth_Header_ID','56',NULL,'6',0,''),(19481,'2018-07-10 11:13:36','auth_data','Tag','56',NULL,'001',0,''),(19482,'2018-07-10 11:13:36','auth_data','Value','56',NULL,'AUTHO000000000722917',0,''),(19483,'2018-07-10 11:13:36','auth_data','ID','57',NULL,'57',0,''),(19484,'2018-07-10 11:13:36','auth_data','Auth_Header_ID','57',NULL,'6',0,''),(19485,'2018-07-10 11:13:36','auth_data','Tag','57',NULL,'035',0,''),(19486,'2018-07-10 11:13:36','auth_data','Indicator1','57',NULL,'#',0,''),(19487,'2018-07-10 11:13:36','auth_data','Indicator2','57',NULL,'#',0,''),(19488,'2018-07-10 11:13:36','auth_data','Value','57',NULL,'0010-224893760',0,''),(19489,'2018-07-10 11:13:36','auth_data','ID','58',NULL,'58',0,''),(19490,'2018-07-10 11:13:36','auth_data','Auth_Header_ID','58',NULL,'6',0,''),(19491,'2018-07-10 11:13:36','auth_data','Tag','58',NULL,'082',0,''),(19492,'2018-07-10 11:13:36','auth_data','Indicator1','58',NULL,'0',0,''),(19493,'2018-07-10 11:13:36','auth_data','Indicator2','58',NULL,'#',0,''),(19494,'2018-07-10 11:13:36','auth_data','Value','58',NULL,'025.5',0,''),(19495,'2018-07-10 11:13:36','auth_data','ID','59',NULL,'59',0,''),(19496,'2018-07-10 11:13:36','auth_data','Auth_Header_ID','59',NULL,'6',0,''),(19497,'2018-07-10 11:13:36','auth_data','Tag','59',NULL,'150',0,''),(19498,'2018-07-10 11:13:36','auth_data','Indicator1','59',NULL,'#',0,''),(19499,'2018-07-10 11:13:36','auth_data','Indicator2','59',NULL,'#',0,''),(19500,'2018-07-10 11:13:36','auth_data','Value','59',NULL,'Hubungan masyarakat',0,''),(19501,'2018-07-10 11:13:36','auth_data','ID','60',NULL,'60',0,''),(19502,'2018-07-10 11:13:36','auth_data','Auth_Header_ID','60',NULL,'6',0,''),(19503,'2018-07-10 11:13:36','auth_data','Tag','60',NULL,'450',0,''),(19504,'2018-07-10 11:13:36','auth_data','Indicator1','60',NULL,'#',0,''),(19505,'2018-07-10 11:13:36','auth_data','Indicator2','60',NULL,'#',0,''),(19506,'2018-07-10 11:13:36','auth_data','Value','60',NULL,'Perpustakaan',0,''),(19507,'2018-07-10 11:13:36','auth_data','ID','61',NULL,'61',0,''),(19508,'2018-07-10 11:13:36','auth_data','Auth_Header_ID','61',NULL,'6',0,''),(19509,'2018-07-10 11:13:36','auth_data','Tag','61',NULL,'550',0,''),(19510,'2018-07-10 11:13:36','auth_data','Indicator1','61',NULL,'#',0,''),(19511,'2018-07-10 11:13:36','auth_data','Indicator2','61',NULL,'#',0,''),(19512,'2018-07-10 11:13:36','auth_data','Value','61',NULL,'Perpustakaan dan masyarakat',0,''),(19513,'2018-07-10 11:13:36','auth_data','ID','62',NULL,'62',0,''),(19514,'2018-07-10 11:13:36','auth_data','Auth_Header_ID','62',NULL,'6',0,''),(19515,'2018-07-10 11:13:36','auth_data','Tag','62',NULL,'550',0,''),(19516,'2018-07-10 11:13:36','auth_data','Indicator1','62',NULL,'#',0,''),(19517,'2018-07-10 11:13:36','auth_data','Indicator2','62',NULL,'#',0,''),(19518,'2018-07-10 11:13:36','auth_data','Value','62',NULL,'g',0,''),(19519,'2018-07-10 11:13:36','auth_data','ID','63',NULL,'63',0,''),(19520,'2018-07-10 11:13:36','auth_data','Auth_Header_ID','63',NULL,'6',0,''),(19521,'2018-07-10 11:13:36','auth_data','Tag','63',NULL,'900',0,''),(19522,'2018-07-10 11:13:36','auth_data','Indicator1','63',NULL,'#',0,''),(19523,'2018-07-10 11:13:36','auth_data','Indicator2','63',NULL,'#',0,''),(19524,'2018-07-10 11:13:36','auth_data','Value','63',NULL,'00172ac##a2200012n##4500',0,''),(19525,'2018-07-10 11:13:36','auth_header','ID','7',NULL,'7',0,''),(19526,'2018-07-10 11:13:36','auth_header','Worksheet_id','7',NULL,'1',0,''),(19527,'2018-07-10 11:13:36','auth_header','Auth_ID','7',NULL,'AUTHO000000000739374',0,''),(19528,'2018-07-10 11:13:36','auth_header','MARC_LOC','7',NULL,'01028cam a2200289 a 4500',0,''),(19529,'2018-07-10 11:13:36','auth_data','ID','64',NULL,'64',0,''),(19530,'2018-07-10 11:13:36','auth_data','Auth_Header_ID','64',NULL,'7',0,''),(19531,'2018-07-10 11:13:36','auth_data','Tag','64',NULL,'001',0,''),(19532,'2018-07-10 11:13:36','auth_data','Value','64',NULL,'AUTHO000000000739374',0,''),(19533,'2018-07-10 11:13:36','auth_data','ID','65',NULL,'65',0,''),(19534,'2018-07-10 11:13:36','auth_data','Auth_Header_ID','65',NULL,'7',0,''),(19535,'2018-07-10 11:13:36','auth_data','Tag','65',NULL,'035',0,''),(19536,'2018-07-10 11:13:36','auth_data','Indicator1','65',NULL,'#',0,''),(19537,'2018-07-10 11:13:36','auth_data','Indicator2','65',NULL,'#',0,''),(19538,'2018-07-10 11:13:36','auth_data','Value','65',NULL,'0010-226291360',0,''),(19539,'2018-07-10 11:13:36','auth_data','ID','66',NULL,'66',0,''),(19540,'2018-07-10 11:13:36','auth_data','Auth_Header_ID','66',NULL,'7',0,''),(19541,'2018-07-10 11:13:36','auth_data','Tag','66',NULL,'039',0,''),(19542,'2018-07-10 11:13:36','auth_data','Indicator1','66',NULL,'#',0,''),(19543,'2018-07-10 11:13:36','auth_data','Indicator2','66',NULL,'#',0,''),(19544,'2018-07-10 11:13:36','auth_data','Value','66',NULL,'21-10-2010',0,''),(19545,'2018-07-10 11:13:36','auth_data','ID','67',NULL,'67',0,''),(19546,'2018-07-10 11:13:36','auth_data','Auth_Header_ID','67',NULL,'7',0,''),(19547,'2018-07-10 11:13:36','auth_data','Tag','67',NULL,'150',0,''),(19548,'2018-07-10 11:13:36','auth_data','Indicator1','67',NULL,'#',0,''),(19549,'2018-07-10 11:13:36','auth_data','Indicator2','67',NULL,'#',0,''),(19550,'2018-07-10 11:13:36','auth_data','Value','67',NULL,'Ilmu perpustakaan',0,''),(19551,'2018-07-10 11:13:36','auth_data','ID','68',NULL,'68',0,''),(19552,'2018-07-10 11:13:36','auth_data','Auth_Header_ID','68',NULL,'7',0,''),(19553,'2018-07-10 11:13:36','auth_data','Tag','68',NULL,'360',0,''),(19554,'2018-07-10 11:13:36','auth_data','Indicator1','68',NULL,'#',0,''),(19555,'2018-07-10 11:13:36','auth_data','Indicator2','68',NULL,'#',0,''),(19556,'2018-07-10 11:13:36','auth_data','Value','68',NULL,'Tajuk yang diakhiri dengan kata \"Perpustakaan\". Misal \"Organisasi perpustakaan\"; \"Kerjasama perpustakaan\";',0,''),(19557,'2018-07-10 11:13:36','auth_data','ID','69',NULL,'69',0,''),(19558,'2018-07-10 11:13:36','auth_data','Auth_Header_ID','69',NULL,'7',0,''),(19559,'2018-07-10 11:13:36','auth_data','Tag','69',NULL,'450',0,''),(19560,'2018-07-10 11:13:36','auth_data','Indicator1','69',NULL,'#',0,''),(19561,'2018-07-10 11:13:36','auth_data','Indicator2','69',NULL,'#',0,''),(19562,'2018-07-10 11:13:36','auth_data','Value','69',NULL,'Perpustakaan',0,''),(19563,'2018-07-10 11:13:36','auth_data','ID','70',NULL,'70',0,''),(19564,'2018-07-10 11:13:36','auth_data','Auth_Header_ID','70',NULL,'7',0,''),(19565,'2018-07-10 11:13:36','auth_data','Tag','70',NULL,'450',0,''),(19566,'2018-07-10 11:13:36','auth_data','Indicator1','70',NULL,'#',0,''),(19567,'2018-07-10 11:13:36','auth_data','Indicator2','70',NULL,'#',0,''),(19568,'2018-07-10 11:13:36','auth_data','Value','70',NULL,'Kepustakawanan',0,''),(19569,'2018-07-10 11:13:36','auth_data','ID','71',NULL,'71',0,''),(19570,'2018-07-10 11:13:36','auth_data','Auth_Header_ID','71',NULL,'7',0,''),(19571,'2018-07-10 11:13:36','auth_data','Tag','71',NULL,'550',0,''),(19572,'2018-07-10 11:13:36','auth_data','Indicator1','71',NULL,'#',0,''),(19573,'2018-07-10 11:13:36','auth_data','Indicator2','71',NULL,'#',0,''),(19574,'2018-07-10 11:13:36','auth_data','Value','71',NULL,'h',0,''),(19575,'2018-07-10 11:13:36','auth_data','ID','72',NULL,'72',0,''),(19576,'2018-07-10 11:13:36','auth_data','Auth_Header_ID','72',NULL,'7',0,''),(19577,'2018-07-10 11:13:36','auth_data','Tag','72',NULL,'550',0,''),(19578,'2018-07-10 11:13:36','auth_data','Indicator1','72',NULL,'#',0,''),(19579,'2018-07-10 11:13:36','auth_data','Indicator2','72',NULL,'#',0,''),(19580,'2018-07-10 11:13:36','auth_data','Value','72',NULL,'h',0,''),(19581,'2018-07-10 11:13:36','auth_data','ID','73',NULL,'73',0,''),(19582,'2018-07-10 11:13:36','auth_data','Auth_Header_ID','73',NULL,'7',0,''),(19583,'2018-07-10 11:13:36','auth_data','Tag','73',NULL,'550',0,''),(19584,'2018-07-10 11:13:36','auth_data','Indicator1','73',NULL,'#',0,''),(19585,'2018-07-10 11:13:36','auth_data','Indicator2','73',NULL,'#',0,''),(19586,'2018-07-10 11:13:36','auth_data','Value','73',NULL,'h',0,''),(19587,'2018-07-10 11:13:36','auth_data','ID','74',NULL,'74',0,''),(19588,'2018-07-10 11:13:36','auth_data','Auth_Header_ID','74',NULL,'7',0,''),(19589,'2018-07-10 11:13:36','auth_data','Tag','74',NULL,'550',0,''),(19590,'2018-07-10 11:13:36','auth_data','Indicator1','74',NULL,'#',0,''),(19591,'2018-07-10 11:13:36','auth_data','Indicator2','74',NULL,'#',0,''),(19592,'2018-07-10 11:13:36','auth_data','Value','74',NULL,'h',0,''),(19593,'2018-07-10 11:13:36','auth_data','ID','75',NULL,'75',0,''),(19594,'2018-07-10 11:13:36','auth_data','Auth_Header_ID','75',NULL,'7',0,''),(19595,'2018-07-10 11:13:36','auth_data','Tag','75',NULL,'550',0,''),(19596,'2018-07-10 11:13:36','auth_data','Indicator1','75',NULL,'#',0,''),(19597,'2018-07-10 11:13:36','auth_data','Indicator2','75',NULL,'#',0,''),(19598,'2018-07-10 11:13:36','auth_data','Value','75',NULL,'g',0,''),(19599,'2018-07-10 11:13:36','auth_data','ID','76',NULL,'76',0,''),(19600,'2018-07-10 11:13:36','auth_data','Auth_Header_ID','76',NULL,'7',0,''),(19601,'2018-07-10 11:13:36','auth_data','Tag','76',NULL,'550',0,''),(19602,'2018-07-10 11:13:36','auth_data','Indicator1','76',NULL,'#',0,''),(19603,'2018-07-10 11:13:36','auth_data','Indicator2','76',NULL,'#',0,''),(19604,'2018-07-10 11:13:36','auth_data','Value','76',NULL,'h',0,''),(19605,'2018-07-10 11:13:37','auth_data','ID','77',NULL,'77',0,''),(19606,'2018-07-10 11:13:37','auth_data','Auth_Header_ID','77',NULL,'7',0,''),(19607,'2018-07-10 11:13:37','auth_data','Tag','77',NULL,'550',0,''),(19608,'2018-07-10 11:13:37','auth_data','Indicator1','77',NULL,'#',0,''),(19609,'2018-07-10 11:13:37','auth_data','Indicator2','77',NULL,'#',0,''),(19610,'2018-07-10 11:13:37','auth_data','Value','77',NULL,'g',0,''),(19611,'2018-07-10 11:13:37','auth_data','ID','78',NULL,'78',0,''),(19612,'2018-07-10 11:13:37','auth_data','Auth_Header_ID','78',NULL,'7',0,''),(19613,'2018-07-10 11:13:37','auth_data','Tag','78',NULL,'550',0,''),(19614,'2018-07-10 11:13:37','auth_data','Indicator1','78',NULL,'#',0,''),(19615,'2018-07-10 11:13:37','auth_data','Indicator2','78',NULL,'#',0,''),(19616,'2018-07-10 11:13:37','auth_data','Value','78',NULL,'h',0,''),(19617,'2018-07-10 11:13:37','auth_data','ID','79',NULL,'79',0,''),(19618,'2018-07-10 11:13:37','auth_data','Auth_Header_ID','79',NULL,'7',0,''),(19619,'2018-07-10 11:13:37','auth_data','Tag','79',NULL,'550',0,''),(19620,'2018-07-10 11:13:37','auth_data','Indicator1','79',NULL,'#',0,''),(19621,'2018-07-10 11:13:37','auth_data','Indicator2','79',NULL,'#',0,''),(19622,'2018-07-10 11:13:37','auth_data','Value','79',NULL,'Bibliografi',0,''),(19623,'2018-07-10 11:13:37','auth_data','ID','80',NULL,'80',0,''),(19624,'2018-07-10 11:13:37','auth_data','Auth_Header_ID','80',NULL,'7',0,''),(19625,'2018-07-10 11:13:37','auth_data','Tag','80',NULL,'550',0,''),(19626,'2018-07-10 11:13:37','auth_data','Indicator1','80',NULL,'#',0,''),(19627,'2018-07-10 11:13:37','auth_data','Indicator2','80',NULL,'#',0,''),(19628,'2018-07-10 11:13:37','auth_data','Value','80',NULL,'h',0,''),(19629,'2018-07-10 11:13:37','auth_data','ID','81',NULL,'81',0,''),(19630,'2018-07-10 11:13:37','auth_data','Auth_Header_ID','81',NULL,'7',0,''),(19631,'2018-07-10 11:13:37','auth_data','Tag','81',NULL,'550',0,''),(19632,'2018-07-10 11:13:37','auth_data','Indicator1','81',NULL,'#',0,''),(19633,'2018-07-10 11:13:37','auth_data','Indicator2','81',NULL,'#',0,''),(19634,'2018-07-10 11:13:37','auth_data','Value','81',NULL,'h',0,''),(19635,'2018-07-10 11:13:37','auth_data','ID','82',NULL,'82',0,''),(19636,'2018-07-10 11:13:37','auth_data','Auth_Header_ID','82',NULL,'7',0,''),(19637,'2018-07-10 11:13:37','auth_data','Tag','82',NULL,'667',0,''),(19638,'2018-07-10 11:13:37','auth_data','Indicator1','82',NULL,'#',0,''),(19639,'2018-07-10 11:13:37','auth_data','Indicator2','82',NULL,'#',0,''),(19640,'2018-07-10 11:13:37','auth_data','Value','82',NULL,'Dapat ditambahkan subdivisi geografis',0,''),(19641,'2018-07-10 11:13:37','auth_data','ID','83',NULL,'83',0,''),(19642,'2018-07-10 11:13:37','auth_data','Auth_Header_ID','83',NULL,'7',0,''),(19643,'2018-07-10 11:13:37','auth_data','Tag','83',NULL,'900',0,''),(19644,'2018-07-10 11:13:37','auth_data','Indicator1','83',NULL,'#',0,''),(19645,'2018-07-10 11:13:37','auth_data','Indicator2','83',NULL,'#',0,''),(19646,'2018-07-10 11:13:37','auth_data','Value','83',NULL,'00628ac##a2200012n##4500',0,''),(19647,'2018-07-10 11:13:37','auth_header','ID','8',NULL,'8',0,''),(19648,'2018-07-10 11:13:37','auth_header','Worksheet_id','8',NULL,'1',0,''),(19649,'2018-07-10 11:13:37','auth_header','Auth_ID','8',NULL,'AUTHO000000000721628',0,''),(19650,'2018-07-10 11:13:37','auth_header','MARC_LOC','8',NULL,'00422cam a2200145 a 4500',0,''),(19651,'2018-07-10 11:13:37','auth_data','ID','84',NULL,'84',0,''),(19652,'2018-07-10 11:13:37','auth_data','Auth_Header_ID','84',NULL,'8',0,''),(19653,'2018-07-10 11:13:37','auth_data','Tag','84',NULL,'001',0,''),(19654,'2018-07-10 11:13:37','auth_data','Value','84',NULL,'AUTHO000000000721628',0,''),(19655,'2018-07-10 11:13:37','auth_data','ID','85',NULL,'85',0,''),(19656,'2018-07-10 11:13:37','auth_data','Auth_Header_ID','85',NULL,'8',0,''),(19657,'2018-07-10 11:13:37','auth_data','Tag','85',NULL,'035',0,''),(19658,'2018-07-10 11:13:37','auth_data','Indicator1','85',NULL,'#',0,''),(19659,'2018-07-10 11:13:37','auth_data','Indicator2','85',NULL,'#',0,''),(19660,'2018-07-10 11:13:37','auth_data','Value','85',NULL,'0010-224766260',0,''),(19661,'2018-07-10 11:13:37','auth_data','ID','86',NULL,'86',0,''),(19662,'2018-07-10 11:13:37','auth_data','Auth_Header_ID','86',NULL,'8',0,''),(19663,'2018-07-10 11:13:37','auth_data','Tag','86',NULL,'082',0,''),(19664,'2018-07-10 11:13:37','auth_data','Indicator1','86',NULL,'0',0,''),(19665,'2018-07-10 11:13:37','auth_data','Indicator2','86',NULL,'#',0,''),(19666,'2018-07-10 11:13:37','auth_data','Value','86',NULL,'021.6',0,''),(19667,'2018-07-10 11:13:37','auth_data','ID','87',NULL,'87',0,''),(19668,'2018-07-10 11:13:37','auth_data','Auth_Header_ID','87',NULL,'8',0,''),(19669,'2018-07-10 11:13:37','auth_data','Tag','87',NULL,'150',0,''),(19670,'2018-07-10 11:13:37','auth_data','Indicator1','87',NULL,'#',0,''),(19671,'2018-07-10 11:13:37','auth_data','Indicator2','87',NULL,'#',0,''),(19672,'2018-07-10 11:13:37','auth_data','Value','87',NULL,'Jaringan informasi perpustakaan',0,''),(19673,'2018-07-10 11:13:37','auth_data','ID','88',NULL,'88',0,''),(19674,'2018-07-10 11:13:37','auth_data','Auth_Header_ID','88',NULL,'8',0,''),(19675,'2018-07-10 11:13:37','auth_data','Tag','88',NULL,'450',0,''),(19676,'2018-07-10 11:13:37','auth_data','Indicator1','88',NULL,'#',0,''),(19677,'2018-07-10 11:13:37','auth_data','Indicator2','88',NULL,'#',0,''),(19678,'2018-07-10 11:13:37','auth_data','Value','88',NULL,'Perpustakaan, Jaringan informasi',0,''),(19679,'2018-07-10 11:13:37','auth_data','ID','89',NULL,'89',0,''),(19680,'2018-07-10 11:13:37','auth_data','Auth_Header_ID','89',NULL,'8',0,''),(19681,'2018-07-10 11:13:37','auth_data','Tag','89',NULL,'550',0,''),(19682,'2018-07-10 11:13:37','auth_data','Indicator1','89',NULL,'#',0,''),(19683,'2018-07-10 11:13:37','auth_data','Indicator2','89',NULL,'#',0,''),(19684,'2018-07-10 11:13:37','auth_data','Value','89',NULL,'g',0,''),(19685,'2018-07-10 11:13:37','auth_data','ID','90',NULL,'90',0,''),(19686,'2018-07-10 11:13:37','auth_data','Auth_Header_ID','90',NULL,'8',0,''),(19687,'2018-07-10 11:13:37','auth_data','Tag','90',NULL,'550',0,''),(19688,'2018-07-10 11:13:37','auth_data','Indicator1','90',NULL,'#',0,''),(19689,'2018-07-10 11:13:37','auth_data','Indicator2','90',NULL,'#',0,''),(19690,'2018-07-10 11:13:37','auth_data','Value','90',NULL,'g',0,''),(19691,'2018-07-10 11:13:37','auth_data','ID','91',NULL,'91',0,''),(19692,'2018-07-10 11:13:37','auth_data','Auth_Header_ID','91',NULL,'8',0,''),(19693,'2018-07-10 11:13:37','auth_data','Tag','91',NULL,'900',0,''),(19694,'2018-07-10 11:13:37','auth_data','Indicator1','91',NULL,'#',0,''),(19695,'2018-07-10 11:13:37','auth_data','Indicator2','91',NULL,'#',0,''),(19696,'2018-07-10 11:13:37','auth_data','Value','91',NULL,'00164ac##a2200012n##4500',0,''),(19697,'2018-07-10 11:13:37','auth_header','ID','9',NULL,'9',0,''),(19698,'2018-07-10 11:13:37','auth_header','Worksheet_id','9',NULL,'1',0,''),(19699,'2018-07-10 11:13:37','auth_header','Auth_ID','9',NULL,'AUTHO000000000739376',0,''),(19700,'2018-07-10 11:13:37','auth_header','MARC_LOC','9',NULL,'00877cam a2200229 a 4500',0,''),(19701,'2018-07-10 11:13:37','auth_data','ID','92',NULL,'92',0,''),(19702,'2018-07-10 11:13:37','auth_data','Auth_Header_ID','92',NULL,'9',0,''),(19703,'2018-07-10 11:13:37','auth_data','Tag','92',NULL,'001',0,''),(19704,'2018-07-10 11:13:37','auth_data','Value','92',NULL,'AUTHO000000000739376',0,''),(19705,'2018-07-10 11:13:37','auth_data','ID','93',NULL,'93',0,''),(19706,'2018-07-10 11:13:37','auth_data','Auth_Header_ID','93',NULL,'9',0,''),(19707,'2018-07-10 11:13:37','auth_data','Tag','93',NULL,'035',0,''),(19708,'2018-07-10 11:13:37','auth_data','Indicator1','93',NULL,'#',0,''),(19709,'2018-07-10 11:13:37','auth_data','Indicator2','93',NULL,'#',0,''),(19710,'2018-07-10 11:13:37','auth_data','Value','93',NULL,'0010-226291560',0,''),(19711,'2018-07-10 11:13:37','auth_data','ID','94',NULL,'94',0,''),(19712,'2018-07-10 11:13:37','auth_data','Auth_Header_ID','94',NULL,'9',0,''),(19713,'2018-07-10 11:13:37','auth_data','Tag','94',NULL,'039',0,''),(19714,'2018-07-10 11:13:37','auth_data','Indicator1','94',NULL,'#',0,''),(19715,'2018-07-10 11:13:37','auth_data','Indicator2','94',NULL,'#',0,''),(19716,'2018-07-10 11:13:37','auth_data','Value','94',NULL,'21-10-2010',0,''),(19717,'2018-07-10 11:13:37','auth_data','ID','95',NULL,'95',0,''),(19718,'2018-07-10 11:13:37','auth_data','Auth_Header_ID','95',NULL,'9',0,''),(19719,'2018-07-10 11:13:37','auth_data','Tag','95',NULL,'150',0,''),(19720,'2018-07-10 11:13:37','auth_data','Indicator1','95',NULL,'#',0,''),(19721,'2018-07-10 11:13:37','auth_data','Indicator2','95',NULL,'#',0,''),(19722,'2018-07-10 11:13:37','auth_data','Value','95',NULL,'Kajian penggunaan perpustakaan',0,''),(19723,'2018-07-10 11:13:37','auth_data','ID','96',NULL,'96',0,''),(19724,'2018-07-10 11:13:37','auth_data','Auth_Header_ID','96',NULL,'9',0,''),(19725,'2018-07-10 11:13:37','auth_data','Tag','96',NULL,'450',0,''),(19726,'2018-07-10 11:13:37','auth_data','Indicator1','96',NULL,'#',0,''),(19727,'2018-07-10 11:13:37','auth_data','Indicator2','96',NULL,'#',0,''),(19728,'2018-07-10 11:13:37','auth_data','Value','96',NULL,'Perpustakaan',0,''),(19729,'2018-07-10 11:13:37','auth_data','ID','97',NULL,'97',0,''),(19730,'2018-07-10 11:13:37','auth_data','Auth_Header_ID','97',NULL,'9',0,''),(19731,'2018-07-10 11:13:37','auth_data','Tag','97',NULL,'550',0,''),(19732,'2018-07-10 11:13:37','auth_data','Indicator1','97',NULL,'#',0,''),(19733,'2018-07-10 11:13:37','auth_data','Indicator2','97',NULL,'#',0,''),(19734,'2018-07-10 11:13:37','auth_data','Value','97',NULL,'h',0,''),(19735,'2018-07-10 11:13:37','auth_data','ID','98',NULL,'98',0,''),(19736,'2018-07-10 11:13:37','auth_data','Auth_Header_ID','98',NULL,'9',0,''),(19737,'2018-07-10 11:13:37','auth_data','Tag','98',NULL,'550',0,''),(19738,'2018-07-10 11:13:37','auth_data','Indicator1','98',NULL,'#',0,''),(19739,'2018-07-10 11:13:37','auth_data','Indicator2','98',NULL,'#',0,''),(19740,'2018-07-10 11:13:37','auth_data','Value','98',NULL,'h',0,''),(19741,'2018-07-10 11:13:37','auth_data','ID','99',NULL,'99',0,''),(19742,'2018-07-10 11:13:37','auth_data','Auth_Header_ID','99',NULL,'9',0,''),(19743,'2018-07-10 11:13:37','auth_data','Tag','99',NULL,'550',0,''),(19744,'2018-07-10 11:13:37','auth_data','Indicator1','99',NULL,'#',0,''),(19745,'2018-07-10 11:13:37','auth_data','Indicator2','99',NULL,'#',0,''),(19746,'2018-07-10 11:13:37','auth_data','Value','99',NULL,'g',0,''),(19747,'2018-07-10 11:13:37','auth_data','ID','100',NULL,'100',0,''),(19748,'2018-07-10 11:13:37','auth_data','Auth_Header_ID','100',NULL,'9',0,''),(19749,'2018-07-10 11:13:37','auth_data','Tag','100',NULL,'550',0,''),(19750,'2018-07-10 11:13:37','auth_data','Indicator1','100',NULL,'#',0,''),(19751,'2018-07-10 11:13:37','auth_data','Indicator2','100',NULL,'#',0,''),(19752,'2018-07-10 11:13:37','auth_data','Value','100',NULL,'g',0,''),(19753,'2018-07-10 11:13:37','auth_data','ID','101',NULL,'101',0,''),(19754,'2018-07-10 11:13:37','auth_data','Auth_Header_ID','101',NULL,'9',0,''),(19755,'2018-07-10 11:13:37','auth_data','Tag','101',NULL,'550',0,''),(19756,'2018-07-10 11:13:37','auth_data','Indicator1','101',NULL,'#',0,''),(19757,'2018-07-10 11:13:37','auth_data','Indicator2','101',NULL,'#',0,''),(19758,'2018-07-10 11:13:37','auth_data','Value','101',NULL,'h',0,''),(19759,'2018-07-10 11:13:37','auth_data','ID','102',NULL,'102',0,''),(19760,'2018-07-10 11:13:37','auth_data','Auth_Header_ID','102',NULL,'9',0,''),(19761,'2018-07-10 11:13:37','auth_data','Tag','102',NULL,'550',0,''),(19762,'2018-07-10 11:13:37','auth_data','Indicator1','102',NULL,'#',0,''),(19763,'2018-07-10 11:13:37','auth_data','Indicator2','102',NULL,'#',0,''),(19764,'2018-07-10 11:13:37','auth_data','Value','102',NULL,'h',0,''),(19765,'2018-07-10 11:13:37','auth_data','ID','103',NULL,'103',0,''),(19766,'2018-07-10 11:13:37','auth_data','Auth_Header_ID','103',NULL,'9',0,''),(19767,'2018-07-10 11:13:37','auth_data','Tag','103',NULL,'550',0,''),(19768,'2018-07-10 11:13:37','auth_data','Indicator1','103',NULL,'#',0,''),(19769,'2018-07-10 11:13:37','auth_data','Indicator2','103',NULL,'#',0,''),(19770,'2018-07-10 11:13:37','auth_data','Value','103',NULL,'h',0,''),(19771,'2018-07-10 11:13:37','auth_data','ID','104',NULL,'104',0,''),(19772,'2018-07-10 11:13:37','auth_data','Auth_Header_ID','104',NULL,'9',0,''),(19773,'2018-07-10 11:13:37','auth_data','Tag','104',NULL,'550',0,''),(19774,'2018-07-10 11:13:37','auth_data','Indicator1','104',NULL,'#',0,''),(19775,'2018-07-10 11:13:37','auth_data','Indicator2','104',NULL,'#',0,''),(19776,'2018-07-10 11:13:37','auth_data','Value','104',NULL,'h',0,''),(19777,'2018-07-10 11:13:37','auth_data','ID','105',NULL,'105',0,''),(19778,'2018-07-10 11:13:37','auth_data','Auth_Header_ID','105',NULL,'9',0,''),(19779,'2018-07-10 11:13:37','auth_data','Tag','105',NULL,'680',0,''),(19780,'2018-07-10 11:13:37','auth_data','Indicator1','105',NULL,'#',0,''),(19781,'2018-07-10 11:13:37','auth_data','Indicator2','105',NULL,'#',0,''),(19782,'2018-07-10 11:13:37','auth_data','Value','105',NULL,'Dapat ditambahkan subdivisi geografis',0,''),(19783,'2018-07-10 11:13:37','auth_data','ID','106',NULL,'106',0,''),(19784,'2018-07-10 11:13:37','auth_data','Auth_Header_ID','106',NULL,'9',0,''),(19785,'2018-07-10 11:13:37','auth_data','Tag','106',NULL,'900',0,''),(19786,'2018-07-10 11:13:37','auth_data','Indicator1','106',NULL,'#',0,''),(19787,'2018-07-10 11:13:37','auth_data','Indicator2','106',NULL,'#',0,''),(19788,'2018-07-10 11:13:37','auth_data','Value','106',NULL,'00532ac##a2200012n##4500',0,''),(19789,'2018-07-10 11:13:37','auth_header','ID','10',NULL,'10',0,''),(19790,'2018-07-10 11:13:37','auth_header','Worksheet_id','10',NULL,'1',0,''),(19791,'2018-07-10 11:13:37','auth_header','Auth_ID','10',NULL,'AUTHO000000000723467',0,''),(19792,'2018-07-10 11:13:37','auth_header','MARC_LOC','10',NULL,'01164cam a2200361 a 4500',0,''),(19793,'2018-07-10 11:13:37','auth_data','ID','107',NULL,'107',0,''),(19794,'2018-07-10 11:13:37','auth_data','Auth_Header_ID','107',NULL,'10',0,''),(19795,'2018-07-10 11:13:37','auth_data','Tag','107',NULL,'001',0,''),(19796,'2018-07-10 11:13:37','auth_data','Value','107',NULL,'AUTHO000000000723467',0,''),(19797,'2018-07-10 11:13:37','auth_data','ID','108',NULL,'108',0,''),(19798,'2018-07-10 11:13:37','auth_data','Auth_Header_ID','108',NULL,'10',0,''),(19799,'2018-07-10 11:13:37','auth_data','Tag','108',NULL,'035',0,''),(19800,'2018-07-10 11:13:37','auth_data','Indicator1','108',NULL,'#',0,''),(19801,'2018-07-10 11:13:37','auth_data','Indicator2','108',NULL,'#',0,''),(19802,'2018-07-10 11:13:37','auth_data','Value','108',NULL,'0010-224946660',0,''),(19803,'2018-07-10 11:13:37','auth_data','ID','109',NULL,'109',0,''),(19804,'2018-07-10 11:13:37','auth_data','Auth_Header_ID','109',NULL,'10',0,''),(19805,'2018-07-10 11:13:37','auth_data','Tag','109',NULL,'039',0,''),(19806,'2018-07-10 11:13:37','auth_data','Indicator1','109',NULL,'#',0,''),(19807,'2018-07-10 11:13:37','auth_data','Indicator2','109',NULL,'#',0,''),(19808,'2018-07-10 11:13:37','auth_data','Value','109',NULL,'21-10-2010',0,''),(19809,'2018-07-10 11:13:37','auth_data','ID','110',NULL,'110',0,''),(19810,'2018-07-10 11:13:37','auth_data','Auth_Header_ID','110',NULL,'10',0,''),(19811,'2018-07-10 11:13:37','auth_data','Tag','110',NULL,'082',0,''),(19812,'2018-07-10 11:13:37','auth_data','Indicator1','110',NULL,'0',0,''),(19813,'2018-07-10 11:13:37','auth_data','Indicator2','110',NULL,'#',0,''),(19814,'2018-07-10 11:13:37','auth_data','Value','110',NULL,'017.019',0,''),(19815,'2018-07-10 11:13:37','auth_data','ID','111',NULL,'111',0,''),(19816,'2018-07-10 11:13:37','auth_data','Auth_Header_ID','111',NULL,'10',0,''),(19817,'2018-07-10 11:13:37','auth_data','Tag','111',NULL,'150',0,''),(19818,'2018-07-10 11:13:37','auth_data','Indicator1','111',NULL,'#',0,''),(19819,'2018-07-10 11:13:37','auth_data','Indicator2','111',NULL,'#',0,''),(19820,'2018-07-10 11:13:37','auth_data','Value','111',NULL,'Katalog perpustakaan',0,''),(19821,'2018-07-10 11:13:37','auth_data','ID','112',NULL,'112',0,''),(19822,'2018-07-10 11:13:37','auth_data','Auth_Header_ID','112',NULL,'10',0,''),(19823,'2018-07-10 11:13:37','auth_data','Tag','112',NULL,'360',0,''),(19824,'2018-07-10 11:13:37','auth_data','Indicator1','112',NULL,'#',0,''),(19825,'2018-07-10 11:13:37','auth_data','Indicator2','112',NULL,'#',0,''),(19826,'2018-07-10 11:13:37','auth_data','Value','112',NULL,'Tajuk untuk jenis dan bentuk katalog tertentu, misal. Katalog bentuk buku ; Katalog bentuk kartu ; Katalog subjek',0,''),(19827,'2018-07-10 11:13:37','auth_data','ID','113',NULL,'113',0,''),(19828,'2018-07-10 11:13:37','auth_data','Auth_Header_ID','113',NULL,'10',0,''),(19829,'2018-07-10 11:13:37','auth_data','Tag','113',NULL,'450',0,''),(19830,'2018-07-10 11:13:37','auth_data','Indicator1','113',NULL,'#',0,''),(19831,'2018-07-10 11:13:37','auth_data','Indicator2','113',NULL,'#',0,''),(19832,'2018-07-10 11:13:37','auth_data','Value','113',NULL,'Perpustakaan',0,''),(19833,'2018-07-10 11:13:37','auth_data','ID','114',NULL,'114',0,''),(19834,'2018-07-10 11:13:37','auth_data','Auth_Header_ID','114',NULL,'10',0,''),(19835,'2018-07-10 11:13:37','auth_data','Tag','114',NULL,'450',0,''),(19836,'2018-07-10 11:13:37','auth_data','Indicator1','114',NULL,'#',0,''),(19837,'2018-07-10 11:13:37','auth_data','Indicator2','114',NULL,'#',0,''),(19838,'2018-07-10 11:13:37','auth_data','Value','114',NULL,'Alat temu kembali',0,''),(19839,'2018-07-10 11:13:37','auth_data','ID','115',NULL,'115',0,''),(19840,'2018-07-10 11:13:37','auth_data','Auth_Header_ID','115',NULL,'10',0,''),(19841,'2018-07-10 11:13:37','auth_data','Tag','115',NULL,'550',0,''),(19842,'2018-07-10 11:13:37','auth_data','Indicator1','115',NULL,'#',0,''),(19843,'2018-07-10 11:13:37','auth_data','Indicator2','115',NULL,'#',0,''),(19844,'2018-07-10 11:13:37','auth_data','Value','115',NULL,'h',0,''),(19845,'2018-07-10 11:13:37','auth_data','ID','116',NULL,'116',0,''),(19846,'2018-07-10 11:13:37','auth_data','Auth_Header_ID','116',NULL,'10',0,''),(19847,'2018-07-10 11:13:37','auth_data','Tag','116',NULL,'550',0,''),(19848,'2018-07-10 11:13:37','auth_data','Indicator1','116',NULL,'#',0,''),(19849,'2018-07-10 11:13:37','auth_data','Indicator2','116',NULL,'#',0,''),(19850,'2018-07-10 11:13:37','auth_data','Value','116',NULL,'Klasifikasi buku',0,''),(19851,'2018-07-10 11:13:37','auth_data','ID','117',NULL,'117',0,''),(19852,'2018-07-10 11:13:37','auth_data','Auth_Header_ID','117',NULL,'10',0,''),(19853,'2018-07-10 11:13:37','auth_data','Tag','117',NULL,'550',0,''),(19854,'2018-07-10 11:13:37','auth_data','Indicator1','117',NULL,'#',0,''),(19855,'2018-07-10 11:13:37','auth_data','Indicator2','117',NULL,'#',0,''),(19856,'2018-07-10 11:13:37','auth_data','Value','117',NULL,'Pengolahan buku (perpustakaan)',0,''),(19857,'2018-07-10 11:13:37','auth_data','ID','118',NULL,'118',0,''),(19858,'2018-07-10 11:13:37','auth_data','Auth_Header_ID','118',NULL,'10',0,''),(19859,'2018-07-10 11:13:37','auth_data','Tag','118',NULL,'550',0,''),(19860,'2018-07-10 11:13:37','auth_data','Indicator1','118',NULL,'#',0,''),(19861,'2018-07-10 11:13:37','auth_data','Indicator2','118',NULL,'#',0,''),(19862,'2018-07-10 11:13:37','auth_data','Value','118',NULL,'h',0,''),(19863,'2018-07-10 11:13:37','auth_data','ID','119',NULL,'119',0,''),(19864,'2018-07-10 11:13:37','auth_data','Auth_Header_ID','119',NULL,'10',0,''),(19865,'2018-07-10 11:13:37','auth_data','Tag','119',NULL,'550',0,''),(19866,'2018-07-10 11:13:37','auth_data','Indicator1','119',NULL,'#',0,''),(19867,'2018-07-10 11:13:37','auth_data','Indicator2','119',NULL,'#',0,''),(19868,'2018-07-10 11:13:37','auth_data','Value','119',NULL,'Katalogisasi',0,''),(19869,'2018-07-10 11:13:37','auth_data','ID','120',NULL,'120',0,''),(19870,'2018-07-10 11:13:37','auth_data','Auth_Header_ID','120',NULL,'10',0,''),(19871,'2018-07-10 11:13:37','auth_data','Tag','120',NULL,'550',0,''),(19872,'2018-07-10 11:13:37','auth_data','Indicator1','120',NULL,'#',0,''),(19873,'2018-07-10 11:13:37','auth_data','Indicator2','120',NULL,'#',0,''),(19874,'2018-07-10 11:13:37','auth_data','Value','120',NULL,'h',0,''),(19875,'2018-07-10 11:13:37','auth_data','ID','121',NULL,'121',0,''),(19876,'2018-07-10 11:13:37','auth_data','Auth_Header_ID','121',NULL,'10',0,''),(19877,'2018-07-10 11:13:37','auth_data','Tag','121',NULL,'550',0,''),(19878,'2018-07-10 11:13:37','auth_data','Indicator1','121',NULL,'#',0,''),(19879,'2018-07-10 11:13:37','auth_data','Indicator2','121',NULL,'#',0,''),(19880,'2018-07-10 11:13:37','auth_data','Value','121',NULL,'h',0,''),(19881,'2018-07-10 11:13:37','auth_data','ID','122',NULL,'122',0,''),(19882,'2018-07-10 11:13:37','auth_data','Auth_Header_ID','122',NULL,'10',0,''),(19883,'2018-07-10 11:13:37','auth_data','Tag','122',NULL,'550',0,''),(19884,'2018-07-10 11:13:37','auth_data','Indicator1','122',NULL,'#',0,''),(19885,'2018-07-10 11:13:37','auth_data','Indicator2','122',NULL,'#',0,''),(19886,'2018-07-10 11:13:37','auth_data','Value','122',NULL,'h',0,''),(19887,'2018-07-10 11:13:37','auth_data','ID','123',NULL,'123',0,''),(19888,'2018-07-10 11:13:37','auth_data','Auth_Header_ID','123',NULL,'10',0,''),(19889,'2018-07-10 11:13:37','auth_data','Tag','123',NULL,'550',0,''),(19890,'2018-07-10 11:13:37','auth_data','Indicator1','123',NULL,'#',0,''),(19891,'2018-07-10 11:13:37','auth_data','Indicator2','123',NULL,'#',0,''),(19892,'2018-07-10 11:13:37','auth_data','Value','123',NULL,'h',0,''),(19893,'2018-07-10 11:13:37','auth_data','ID','124',NULL,'124',0,''),(19894,'2018-07-10 11:13:37','auth_data','Auth_Header_ID','124',NULL,'10',0,''),(19895,'2018-07-10 11:13:37','auth_data','Tag','124',NULL,'550',0,''),(19896,'2018-07-10 11:13:37','auth_data','Indicator1','124',NULL,'#',0,''),(19897,'2018-07-10 11:13:37','auth_data','Indicator2','124',NULL,'#',0,''),(19898,'2018-07-10 11:13:37','auth_data','Value','124',NULL,'h',0,''),(19899,'2018-07-10 11:13:37','auth_data','ID','125',NULL,'125',0,''),(19900,'2018-07-10 11:13:37','auth_data','Auth_Header_ID','125',NULL,'10',0,''),(19901,'2018-07-10 11:13:37','auth_data','Tag','125',NULL,'550',0,''),(19902,'2018-07-10 11:13:37','auth_data','Indicator1','125',NULL,'#',0,''),(19903,'2018-07-10 11:13:37','auth_data','Indicator2','125',NULL,'#',0,''),(19904,'2018-07-10 11:13:37','auth_data','Value','125',NULL,'h',0,''),(19905,'2018-07-10 11:13:37','auth_data','ID','126',NULL,'126',0,''),(19906,'2018-07-10 11:13:37','auth_data','Auth_Header_ID','126',NULL,'10',0,''),(19907,'2018-07-10 11:13:37','auth_data','Tag','126',NULL,'550',0,''),(19908,'2018-07-10 11:13:37','auth_data','Indicator1','126',NULL,'#',0,''),(19909,'2018-07-10 11:13:37','auth_data','Indicator2','126',NULL,'#',0,''),(19910,'2018-07-10 11:13:37','auth_data','Value','126',NULL,'Buku',0,''),(19911,'2018-07-10 11:13:37','auth_data','ID','127',NULL,'127',0,''),(19912,'2018-07-10 11:13:37','auth_data','Auth_Header_ID','127',NULL,'10',0,''),(19913,'2018-07-10 11:13:37','auth_data','Tag','127',NULL,'550',0,''),(19914,'2018-07-10 11:13:37','auth_data','Indicator1','127',NULL,'#',0,''),(19915,'2018-07-10 11:13:37','auth_data','Indicator2','127',NULL,'#',0,''),(19916,'2018-07-10 11:13:37','auth_data','Value','127',NULL,'g',0,''),(19917,'2018-07-10 11:13:37','auth_data','ID','128',NULL,'128',0,''),(19918,'2018-07-10 11:13:37','auth_data','Auth_Header_ID','128',NULL,'10',0,''),(19919,'2018-07-10 11:13:37','auth_data','Tag','128',NULL,'550',0,''),(19920,'2018-07-10 11:13:37','auth_data','Indicator1','128',NULL,'#',0,''),(19921,'2018-07-10 11:13:37','auth_data','Indicator2','128',NULL,'#',0,''),(19922,'2018-07-10 11:13:37','auth_data','Value','128',NULL,'g',0,''),(19923,'2018-07-10 11:13:37','auth_data','ID','129',NULL,'129',0,''),(19924,'2018-07-10 11:13:37','auth_data','Auth_Header_ID','129',NULL,'10',0,''),(19925,'2018-07-10 11:13:37','auth_data','Tag','129',NULL,'550',0,''),(19926,'2018-07-10 11:13:37','auth_data','Indicator1','129',NULL,'#',0,''),(19927,'2018-07-10 11:13:37','auth_data','Indicator2','129',NULL,'#',0,''),(19928,'2018-07-10 11:13:37','auth_data','Value','129',NULL,'h',0,''),(19929,'2018-07-10 11:13:37','auth_data','ID','130',NULL,'130',0,''),(19930,'2018-07-10 11:13:37','auth_data','Auth_Header_ID','130',NULL,'10',0,''),(19931,'2018-07-10 11:13:37','auth_data','Tag','130',NULL,'550',0,''),(19932,'2018-07-10 11:13:37','auth_data','Indicator1','130',NULL,'#',0,''),(19933,'2018-07-10 11:13:37','auth_data','Indicator2','130',NULL,'#',0,''),(19934,'2018-07-10 11:13:37','auth_data','Value','130',NULL,'h',0,''),(19935,'2018-07-10 11:13:37','auth_data','ID','131',NULL,'131',0,''),(19936,'2018-07-10 11:13:37','auth_data','Auth_Header_ID','131',NULL,'10',0,''),(19937,'2018-07-10 11:13:37','auth_data','Tag','131',NULL,'680',0,''),(19938,'2018-07-10 11:13:37','auth_data','Indicator1','131',NULL,'#',0,''),(19939,'2018-07-10 11:13:37','auth_data','Indicator2','131',NULL,'#',0,''),(19940,'2018-07-10 11:13:37','auth_data','Value','131',NULL,'Dapat ditambahkan subdivisi geografis',0,''),(19941,'2018-07-10 11:13:37','auth_data','ID','132',NULL,'132',0,''),(19942,'2018-07-10 11:13:37','auth_data','Auth_Header_ID','132',NULL,'10',0,''),(19943,'2018-07-10 11:13:37','auth_data','Tag','132',NULL,'900',0,''),(19944,'2018-07-10 11:13:37','auth_data','Indicator1','132',NULL,'#',0,''),(19945,'2018-07-10 11:13:37','auth_data','Indicator2','132',NULL,'#',0,''),(19946,'2018-07-10 11:13:37','auth_data','Value','132',NULL,'00714ac##a2200012n##4500',0,''),(19947,'2018-07-10 11:13:37','auth_header','ID','11',NULL,'11',0,''),(19948,'2018-07-10 11:13:37','auth_header','Worksheet_id','11',NULL,'1',0,''),(19949,'2018-07-10 11:13:37','auth_header','Auth_ID','11',NULL,'AUTHO000000000733073',0,''),(19950,'2018-07-10 11:13:37','auth_header','MARC_LOC','11',NULL,'00426cam a2200145 a 4500',0,''),(19951,'2018-07-10 11:13:37','auth_data','ID','133',NULL,'133',0,''),(19952,'2018-07-10 11:13:37','auth_data','Auth_Header_ID','133',NULL,'11',0,''),(19953,'2018-07-10 11:13:37','auth_data','Tag','133',NULL,'001',0,''),(19954,'2018-07-10 11:13:37','auth_data','Value','133',NULL,'AUTHO000000000733073',0,''),(19955,'2018-07-10 11:13:37','auth_data','ID','134',NULL,'134',0,''),(19956,'2018-07-10 11:13:37','auth_data','Auth_Header_ID','134',NULL,'11',0,''),(19957,'2018-07-10 11:13:37','auth_data','Tag','134',NULL,'035',0,''),(19958,'2018-07-10 11:13:37','auth_data','Indicator1','134',NULL,'#',0,''),(19959,'2018-07-10 11:13:37','auth_data','Indicator2','134',NULL,'#',0,''),(19960,'2018-07-10 11:13:37','auth_data','Value','134',NULL,'0010-225875160',0,''),(19961,'2018-07-10 11:13:37','auth_data','ID','135',NULL,'135',0,''),(19962,'2018-07-10 11:13:37','auth_data','Auth_Header_ID','135',NULL,'11',0,''),(19963,'2018-07-10 11:13:37','auth_data','Tag','135',NULL,'082',0,''),(19964,'2018-07-10 11:13:37','auth_data','Indicator1','135',NULL,'0',0,''),(19965,'2018-07-10 11:13:37','auth_data','Indicator2','135',NULL,'#',0,''),(19966,'2018-07-10 11:13:37','auth_data','Value','135',NULL,'021.6 ; 025.62',0,''),(19967,'2018-07-10 11:13:37','auth_data','ID','136',NULL,'136',0,''),(19968,'2018-07-10 11:13:37','auth_data','Auth_Header_ID','136',NULL,'11',0,''),(19969,'2018-07-10 11:13:37','auth_data','Tag','136',NULL,'150',0,''),(19970,'2018-07-10 11:13:37','auth_data','Indicator1','136',NULL,'#',0,''),(19971,'2018-07-10 11:13:37','auth_data','Indicator2','136',NULL,'#',0,''),(19972,'2018-07-10 11:13:37','auth_data','Value','136',NULL,'Kerjasama antarperpustakaan',0,''),(19973,'2018-07-10 11:13:37','auth_data','ID','137',NULL,'137',0,''),(19974,'2018-07-10 11:13:37','auth_data','Auth_Header_ID','137',NULL,'11',0,''),(19975,'2018-07-10 11:13:37','auth_data','Tag','137',NULL,'450',0,''),(19976,'2018-07-10 11:13:37','auth_data','Indicator1','137',NULL,'#',0,''),(19977,'2018-07-10 11:13:37','auth_data','Indicator2','137',NULL,'#',0,''),(19978,'2018-07-10 11:13:37','auth_data','Value','137',NULL,'Perpustakaan',0,''),(19979,'2018-07-10 11:13:37','auth_data','ID','138',NULL,'138',0,''),(19980,'2018-07-10 11:13:37','auth_data','Auth_Header_ID','138',NULL,'11',0,''),(19981,'2018-07-10 11:13:37','auth_data','Tag','138',NULL,'550',0,''),(19982,'2018-07-10 11:13:37','auth_data','Indicator1','138',NULL,'#',0,''),(19983,'2018-07-10 11:13:37','auth_data','Indicator2','138',NULL,'#',0,''),(19984,'2018-07-10 11:13:37','auth_data','Value','138',NULL,'g',0,''),(19985,'2018-07-10 11:13:37','auth_data','ID','139',NULL,'139',0,''),(19986,'2018-07-10 11:13:37','auth_data','Auth_Header_ID','139',NULL,'11',0,''),(19987,'2018-07-10 11:13:37','auth_data','Tag','139',NULL,'550',0,''),(19988,'2018-07-10 11:13:37','auth_data','Indicator1','139',NULL,'#',0,''),(19989,'2018-07-10 11:13:37','auth_data','Indicator2','139',NULL,'#',0,''),(19990,'2018-07-10 11:13:37','auth_data','Value','139',NULL,'h',0,''),(19991,'2018-07-10 11:13:37','auth_data','ID','140',NULL,'140',0,''),(19992,'2018-07-10 11:13:37','auth_data','Auth_Header_ID','140',NULL,'11',0,''),(19993,'2018-07-10 11:13:37','auth_data','Tag','140',NULL,'900',0,''),(19994,'2018-07-10 11:13:37','auth_data','Indicator1','140',NULL,'#',0,''),(19995,'2018-07-10 11:13:37','auth_data','Indicator2','140',NULL,'#',0,''),(19996,'2018-07-10 11:13:37','auth_data','Value','140',NULL,'00168ac##a2200012n##4500',0,''),(19997,'2018-07-10 11:13:37','auth_header','ID','12',NULL,'12',0,''),(19998,'2018-07-10 11:13:37','auth_header','Worksheet_id','12',NULL,'1',0,''),(19999,'2018-07-10 11:13:37','auth_header','Auth_ID','12',NULL,'AUTHO000000000739593',0,''),(20000,'2018-07-10 11:13:37','auth_header','MARC_LOC','12',NULL,'00405cam a2200133 a 4500',0,''),(20001,'2018-07-10 11:13:37','auth_data','ID','141',NULL,'141',0,''),(20002,'2018-07-10 11:13:37','auth_data','Auth_Header_ID','141',NULL,'12',0,''),(20003,'2018-07-10 11:13:37','auth_data','Tag','141',NULL,'001',0,''),(20004,'2018-07-10 11:13:37','auth_data','Value','141',NULL,'AUTHO000000000739593',0,''),(20005,'2018-07-10 11:13:37','auth_data','ID','142',NULL,'142',0,''),(20006,'2018-07-10 11:13:37','auth_data','Auth_Header_ID','142',NULL,'12',0,''),(20007,'2018-07-10 11:13:37','auth_data','Tag','142',NULL,'035',0,''),(20008,'2018-07-10 11:13:37','auth_data','Indicator1','142',NULL,'#',0,''),(20009,'2018-07-10 11:13:37','auth_data','Indicator2','142',NULL,'#',0,''),(20010,'2018-07-10 11:13:37','auth_data','Value','142',NULL,'0010-226312460',0,''),(20011,'2018-07-10 11:13:37','auth_data','ID','143',NULL,'143',0,''),(20012,'2018-07-10 11:13:37','auth_data','Auth_Header_ID','143',NULL,'12',0,''),(20013,'2018-07-10 11:13:37','auth_data','Tag','143',NULL,'039',0,''),(20014,'2018-07-10 11:13:37','auth_data','Indicator1','143',NULL,'#',0,''),(20015,'2018-07-10 11:13:37','auth_data','Indicator2','143',NULL,'#',0,''),(20016,'2018-07-10 11:13:37','auth_data','Value','143',NULL,'15-12-2010',0,''),(20017,'2018-07-10 11:13:37','auth_data','ID','144',NULL,'144',0,''),(20018,'2018-07-10 11:13:37','auth_data','Auth_Header_ID','144',NULL,'12',0,''),(20019,'2018-07-10 11:13:37','auth_data','Tag','144',NULL,'150',0,''),(20020,'2018-07-10 11:13:37','auth_data','Indicator1','144',NULL,'#',0,''),(20021,'2018-07-10 11:13:37','auth_data','Indicator2','144',NULL,'#',0,''),(20022,'2018-07-10 11:13:37','auth_data','Value','144',NULL,'Komunikasi dalam administrasi perpustakaan',0,''),(20023,'2018-07-10 11:13:38','auth_data','ID','145',NULL,'145',0,''),(20024,'2018-07-10 11:13:38','auth_data','Auth_Header_ID','145',NULL,'12',0,''),(20025,'2018-07-10 11:13:38','auth_data','Tag','145',NULL,'550',0,''),(20026,'2018-07-10 11:13:38','auth_data','Indicator1','145',NULL,'#',0,''),(20027,'2018-07-10 11:13:38','auth_data','Indicator2','145',NULL,'#',0,''),(20028,'2018-07-10 11:13:38','auth_data','Value','145',NULL,'g',0,''),(20029,'2018-07-10 11:13:38','auth_data','ID','146',NULL,'146',0,''),(20030,'2018-07-10 11:13:38','auth_data','Auth_Header_ID','146',NULL,'12',0,''),(20031,'2018-07-10 11:13:38','auth_data','Tag','146',NULL,'667',0,''),(20032,'2018-07-10 11:13:38','auth_data','Indicator1','146',NULL,'#',0,''),(20033,'2018-07-10 11:13:38','auth_data','Indicator2','146',NULL,'#',0,''),(20034,'2018-07-10 11:13:38','auth_data','Value','146',NULL,'Dapat ditambahkan subdivisi geografis',0,''),(20035,'2018-07-10 11:13:38','auth_data','ID','147',NULL,'147',0,''),(20036,'2018-07-10 11:13:38','auth_data','Auth_Header_ID','147',NULL,'12',0,''),(20037,'2018-07-10 11:13:38','auth_data','Tag','147',NULL,'900',0,''),(20038,'2018-07-10 11:13:38','auth_data','Indicator1','147',NULL,'#',0,''),(20039,'2018-07-10 11:13:38','auth_data','Indicator2','147',NULL,'#',0,''),(20040,'2018-07-10 11:13:38','auth_data','Value','147',NULL,'00148ac##a2200012n##4500',0,''),(20041,'2018-07-10 11:13:38','auth_header','ID','13',NULL,'13',0,''),(20042,'2018-07-10 11:13:38','auth_header','Worksheet_id','13',NULL,'1',0,''),(20043,'2018-07-10 11:13:38','auth_header','Auth_ID','13',NULL,'AUTHO000000000734245',0,''),(20044,'2018-07-10 11:13:38','auth_header','MARC_LOC','13',NULL,'00351cam a2200121 a 4500',0,''),(20045,'2018-07-10 11:13:38','auth_data','ID','148',NULL,'148',0,''),(20046,'2018-07-10 11:13:38','auth_data','Auth_Header_ID','148',NULL,'13',0,''),(20047,'2018-07-10 11:13:38','auth_data','Tag','148',NULL,'001',0,''),(20048,'2018-07-10 11:13:38','auth_data','Value','148',NULL,'AUTHO000000000734245',0,''),(20049,'2018-07-10 11:13:38','auth_data','ID','149',NULL,'149',0,''),(20050,'2018-07-10 11:13:38','auth_data','Auth_Header_ID','149',NULL,'13',0,''),(20051,'2018-07-10 11:13:38','auth_data','Tag','149',NULL,'035',0,''),(20052,'2018-07-10 11:13:38','auth_data','Indicator1','149',NULL,'#',0,''),(20053,'2018-07-10 11:13:38','auth_data','Indicator2','149',NULL,'#',0,''),(20054,'2018-07-10 11:13:38','auth_data','Value','149',NULL,'0010-225991360',0,''),(20055,'2018-07-10 11:13:38','auth_data','ID','150',NULL,'150',0,''),(20056,'2018-07-10 11:13:38','auth_data','Auth_Header_ID','150',NULL,'13',0,''),(20057,'2018-07-10 11:13:38','auth_data','Tag','150',NULL,'082',0,''),(20058,'2018-07-10 11:13:38','auth_data','Indicator1','150',NULL,'0',0,''),(20059,'2018-07-10 11:13:38','auth_data','Indicator2','150',NULL,'#',0,''),(20060,'2018-07-10 11:13:38','auth_data','Value','150',NULL,'025.524',0,''),(20061,'2018-07-10 11:13:38','auth_data','ID','151',NULL,'151',0,''),(20062,'2018-07-10 11:13:38','auth_data','Auth_Header_ID','151',NULL,'13',0,''),(20063,'2018-07-10 11:13:38','auth_data','Tag','151',NULL,'150',0,''),(20064,'2018-07-10 11:13:38','auth_data','Indicator1','151',NULL,'#',0,''),(20065,'2018-07-10 11:13:38','auth_data','Indicator2','151',NULL,'#',0,''),(20066,'2018-07-10 11:13:38','auth_data','Value','151',NULL,'Otomasi dalam perpustakaan',0,''),(20067,'2018-07-10 11:13:38','auth_data','ID','152',NULL,'152',0,''),(20068,'2018-07-10 11:13:38','auth_data','Auth_Header_ID','152',NULL,'13',0,''),(20069,'2018-07-10 11:13:38','auth_data','Tag','152',NULL,'550',0,''),(20070,'2018-07-10 11:13:38','auth_data','Indicator1','152',NULL,'#',0,''),(20071,'2018-07-10 11:13:38','auth_data','Indicator2','152',NULL,'#',0,''),(20072,'2018-07-10 11:13:38','auth_data','Value','152',NULL,'g',0,''),(20073,'2018-07-10 11:13:38','auth_data','ID','153',NULL,'153',0,''),(20074,'2018-07-10 11:13:38','auth_data','Auth_Header_ID','153',NULL,'13',0,''),(20075,'2018-07-10 11:13:38','auth_data','Tag','153',NULL,'900',0,''),(20076,'2018-07-10 11:13:38','auth_data','Indicator1','153',NULL,'#',0,''),(20077,'2018-07-10 11:13:38','auth_data','Indicator2','153',NULL,'#',0,''),(20078,'2018-07-10 11:13:38','auth_data','Value','153',NULL,'00111ac##a2200012n##4500',0,''),(20079,'2018-07-10 11:13:38','auth_header','ID','14',NULL,'14',0,''),(20080,'2018-07-10 11:13:38','auth_header','Worksheet_id','14',NULL,'1',0,''),(20081,'2018-07-10 11:13:38','auth_header','Auth_ID','14',NULL,'AUTHO000000000739371',0,''),(20082,'2018-07-10 11:13:38','auth_header','MARC_LOC','14',NULL,'00521cam a2200181 a 4500',0,''),(20083,'2018-07-10 11:13:38','auth_data','ID','154',NULL,'154',0,''),(20084,'2018-07-10 11:13:38','auth_data','Auth_Header_ID','154',NULL,'14',0,''),(20085,'2018-07-10 11:13:38','auth_data','Tag','154',NULL,'001',0,''),(20086,'2018-07-10 11:13:38','auth_data','Value','154',NULL,'AUTHO000000000739371',0,''),(20087,'2018-07-10 11:13:38','auth_data','ID','155',NULL,'155',0,''),(20088,'2018-07-10 11:13:38','auth_data','Auth_Header_ID','155',NULL,'14',0,''),(20089,'2018-07-10 11:13:38','auth_data','Tag','155',NULL,'035',0,''),(20090,'2018-07-10 11:13:38','auth_data','Indicator1','155',NULL,'#',0,''),(20091,'2018-07-10 11:13:38','auth_data','Indicator2','155',NULL,'#',0,''),(20092,'2018-07-10 11:13:38','auth_data','Value','155',NULL,'0010-226291060',0,''),(20093,'2018-07-10 11:13:38','auth_data','ID','156',NULL,'156',0,''),(20094,'2018-07-10 11:13:38','auth_data','Auth_Header_ID','156',NULL,'14',0,''),(20095,'2018-07-10 11:13:38','auth_data','Tag','156',NULL,'039',0,''),(20096,'2018-07-10 11:13:38','auth_data','Indicator1','156',NULL,'#',0,''),(20097,'2018-07-10 11:13:38','auth_data','Indicator2','156',NULL,'#',0,''),(20098,'2018-07-10 11:13:38','auth_data','Value','156',NULL,'21-10-2010',0,''),(20099,'2018-07-10 11:13:38','auth_data','ID','157',NULL,'157',0,''),(20100,'2018-07-10 11:13:38','auth_data','Auth_Header_ID','157',NULL,'14',0,''),(20101,'2018-07-10 11:13:38','auth_data','Tag','157',NULL,'150',0,''),(20102,'2018-07-10 11:13:38','auth_data','Indicator1','157',NULL,'#',0,''),(20103,'2018-07-10 11:13:38','auth_data','Indicator2','157',NULL,'#',0,''),(20104,'2018-07-10 11:13:38','auth_data','Value','157',NULL,'Pegawai perpustakaan',0,''),(20105,'2018-07-10 11:13:38','auth_data','ID','158',NULL,'158',0,''),(20106,'2018-07-10 11:13:38','auth_data','Auth_Header_ID','158',NULL,'14',0,''),(20107,'2018-07-10 11:13:38','auth_data','Tag','158',NULL,'450',0,''),(20108,'2018-07-10 11:13:38','auth_data','Indicator1','158',NULL,'#',0,''),(20109,'2018-07-10 11:13:38','auth_data','Indicator2','158',NULL,'#',0,''),(20110,'2018-07-10 11:13:38','auth_data','Value','158',NULL,'Staf perpustakaan',0,''),(20111,'2018-07-10 11:13:38','auth_data','ID','159',NULL,'159',0,''),(20112,'2018-07-10 11:13:38','auth_data','Auth_Header_ID','159',NULL,'14',0,''),(20113,'2018-07-10 11:13:38','auth_data','Tag','159',NULL,'450',0,''),(20114,'2018-07-10 11:13:38','auth_data','Indicator1','159',NULL,'#',0,''),(20115,'2018-07-10 11:13:38','auth_data','Indicator2','159',NULL,'#',0,''),(20116,'2018-07-10 11:13:38','auth_data','Value','159',NULL,'Karyawan perpustakaan',0,''),(20117,'2018-07-10 11:13:38','auth_data','ID','160',NULL,'160',0,''),(20118,'2018-07-10 11:13:38','auth_data','Auth_Header_ID','160',NULL,'14',0,''),(20119,'2018-07-10 11:13:38','auth_data','Tag','160',NULL,'550',0,''),(20120,'2018-07-10 11:13:38','auth_data','Indicator1','160',NULL,'#',0,''),(20121,'2018-07-10 11:13:38','auth_data','Indicator2','160',NULL,'#',0,''),(20122,'2018-07-10 11:13:38','auth_data','Value','160',NULL,'h',0,''),(20123,'2018-07-10 11:13:38','auth_data','ID','161',NULL,'161',0,''),(20124,'2018-07-10 11:13:38','auth_data','Auth_Header_ID','161',NULL,'14',0,''),(20125,'2018-07-10 11:13:38','auth_data','Tag','161',NULL,'550',0,''),(20126,'2018-07-10 11:13:38','auth_data','Indicator1','161',NULL,'#',0,''),(20127,'2018-07-10 11:13:38','auth_data','Indicator2','161',NULL,'#',0,''),(20128,'2018-07-10 11:13:38','auth_data','Value','161',NULL,'h',0,''),(20129,'2018-07-10 11:13:38','auth_data','ID','162',NULL,'162',0,''),(20130,'2018-07-10 11:13:38','auth_data','Auth_Header_ID','162',NULL,'14',0,''),(20131,'2018-07-10 11:13:38','auth_data','Tag','162',NULL,'550',0,''),(20132,'2018-07-10 11:13:38','auth_data','Indicator1','162',NULL,'#',0,''),(20133,'2018-07-10 11:13:38','auth_data','Indicator2','162',NULL,'#',0,''),(20134,'2018-07-10 11:13:38','auth_data','Value','162',NULL,'g',0,''),(20135,'2018-07-10 11:13:38','auth_data','ID','163',NULL,'163',0,''),(20136,'2018-07-10 11:13:38','auth_data','Auth_Header_ID','163',NULL,'14',0,''),(20137,'2018-07-10 11:13:38','auth_data','Tag','163',NULL,'667',0,''),(20138,'2018-07-10 11:13:38','auth_data','Indicator1','163',NULL,'#',0,''),(20139,'2018-07-10 11:13:38','auth_data','Indicator2','163',NULL,'#',0,''),(20140,'2018-07-10 11:13:38','auth_data','Value','163',NULL,'Dapat ditambahkan subdivisi geografis',0,''),(20141,'2018-07-10 11:13:38','auth_data','ID','164',NULL,'164',0,''),(20142,'2018-07-10 11:13:38','auth_data','Auth_Header_ID','164',NULL,'14',0,''),(20143,'2018-07-10 11:13:38','auth_data','Tag','164',NULL,'900',0,''),(20144,'2018-07-10 11:13:38','auth_data','Indicator1','164',NULL,'#',0,''),(20145,'2018-07-10 11:13:38','auth_data','Indicator2','164',NULL,'#',0,''),(20146,'2018-07-10 11:13:38','auth_data','Value','164',NULL,'00220ac##a2200012n##4500',0,''),(20147,'2018-07-10 11:13:38','auth_header','ID','15',NULL,'15',0,''),(20148,'2018-07-10 11:13:38','auth_header','Worksheet_id','15',NULL,'1',0,''),(20149,'2018-07-10 11:13:38','auth_header','Auth_ID','15',NULL,'AUTHO000000000731106',0,''),(20150,'2018-07-10 11:13:38','auth_header','MARC_LOC','15',NULL,'00622cam a2200181 a 4500',0,''),(20151,'2018-07-10 11:13:38','auth_data','ID','165',NULL,'165',0,''),(20152,'2018-07-10 11:13:38','auth_data','Auth_Header_ID','165',NULL,'15',0,''),(20153,'2018-07-10 11:13:38','auth_data','Tag','165',NULL,'001',0,''),(20154,'2018-07-10 11:13:38','auth_data','Value','165',NULL,'AUTHO000000000731106',0,''),(20155,'2018-07-10 11:13:38','auth_data','ID','166',NULL,'166',0,''),(20156,'2018-07-10 11:13:38','auth_data','Auth_Header_ID','166',NULL,'15',0,''),(20157,'2018-07-10 11:13:38','auth_data','Tag','166',NULL,'035',0,''),(20158,'2018-07-10 11:13:38','auth_data','Indicator1','166',NULL,'#',0,''),(20159,'2018-07-10 11:13:38','auth_data','Indicator2','166',NULL,'#',0,''),(20160,'2018-07-10 11:13:38','auth_data','Value','166',NULL,'0010-225685060',0,''),(20161,'2018-07-10 11:13:38','auth_data','ID','167',NULL,'167',0,''),(20162,'2018-07-10 11:13:38','auth_data','Auth_Header_ID','167',NULL,'15',0,''),(20163,'2018-07-10 11:13:38','auth_data','Tag','167',NULL,'082',0,''),(20164,'2018-07-10 11:13:38','auth_data','Indicator1','167',NULL,'0',0,''),(20165,'2018-07-10 11:13:38','auth_data','Indicator2','167',NULL,'#',0,''),(20166,'2018-07-10 11:13:38','auth_data','Value','167',NULL,'020.7',0,''),(20167,'2018-07-10 11:13:38','auth_data','ID','168',NULL,'168',0,''),(20168,'2018-07-10 11:13:38','auth_data','Auth_Header_ID','168',NULL,'15',0,''),(20169,'2018-07-10 11:13:38','auth_data','Tag','168',NULL,'150',0,''),(20170,'2018-07-10 11:13:38','auth_data','Indicator1','168',NULL,'#',0,''),(20171,'2018-07-10 11:13:38','auth_data','Indicator2','168',NULL,'4',0,''),(20172,'2018-07-10 11:13:38','auth_data','Value','168',NULL,'Pendidikan perpustakaan',0,''),(20173,'2018-07-10 11:13:38','auth_data','ID','169',NULL,'169',0,''),(20174,'2018-07-10 11:13:38','auth_data','Auth_Header_ID','169',NULL,'15',0,''),(20175,'2018-07-10 11:13:38','auth_data','Tag','169',NULL,'450',0,''),(20176,'2018-07-10 11:13:38','auth_data','Indicator1','169',NULL,'#',0,''),(20177,'2018-07-10 11:13:38','auth_data','Indicator2','169',NULL,'#',0,''),(20178,'2018-07-10 11:13:38','auth_data','Value','169',NULL,'Perpustakaan, Pendidikan',0,''),(20179,'2018-07-10 11:13:38','auth_data','ID','170',NULL,'170',0,''),(20180,'2018-07-10 11:13:38','auth_data','Auth_Header_ID','170',NULL,'15',0,''),(20181,'2018-07-10 11:13:38','auth_data','Tag','170',NULL,'550',0,''),(20182,'2018-07-10 11:13:38','auth_data','Indicator1','170',NULL,'#',0,''),(20183,'2018-07-10 11:13:38','auth_data','Indicator2','170',NULL,'#',0,''),(20184,'2018-07-10 11:13:38','auth_data','Value','170',NULL,'g',0,''),(20185,'2018-07-10 11:13:38','auth_data','ID','171',NULL,'171',0,''),(20186,'2018-07-10 11:13:38','auth_data','Auth_Header_ID','171',NULL,'15',0,''),(20187,'2018-07-10 11:13:38','auth_data','Tag','171',NULL,'550',0,''),(20188,'2018-07-10 11:13:38','auth_data','Indicator1','171',NULL,'#',0,''),(20189,'2018-07-10 11:13:38','auth_data','Indicator2','171',NULL,'#',0,''),(20190,'2018-07-10 11:13:38','auth_data','Value','171',NULL,'Pustakawan',0,''),(20191,'2018-07-10 11:13:38','auth_data','ID','172',NULL,'172',0,''),(20192,'2018-07-10 11:13:38','auth_data','Auth_Header_ID','172',NULL,'15',0,''),(20193,'2018-07-10 11:13:38','auth_data','Tag','172',NULL,'550',0,''),(20194,'2018-07-10 11:13:38','auth_data','Indicator1','172',NULL,'#',0,''),(20195,'2018-07-10 11:13:38','auth_data','Indicator2','172',NULL,'#',0,''),(20196,'2018-07-10 11:13:38','auth_data','Value','172',NULL,'Sekolah perpustakaan',0,''),(20197,'2018-07-10 11:13:38','auth_data','ID','173',NULL,'173',0,''),(20198,'2018-07-10 11:13:38','auth_data','Auth_Header_ID','173',NULL,'15',0,''),(20199,'2018-07-10 11:13:38','auth_data','Tag','173',NULL,'667',0,''),(20200,'2018-07-10 11:13:38','auth_data','Indicator1','173',NULL,'#',0,''),(20201,'2018-07-10 11:13:38','auth_data','Indicator2','173',NULL,'#',0,''),(20202,'2018-07-10 11:13:38','auth_data','Value','173',NULL,'[Gunakan subdivisi geografis]',0,''),(20203,'2018-07-10 11:13:38','auth_data','ID','174',NULL,'174',0,''),(20204,'2018-07-10 11:13:38','auth_data','Auth_Header_ID','174',NULL,'15',0,''),(20205,'2018-07-10 11:13:38','auth_data','Tag','174',NULL,'670',0,''),(20206,'2018-07-10 11:13:38','auth_data','Indicator1','174',NULL,'#',0,''),(20207,'2018-07-10 11:13:38','auth_data','Indicator2','174',NULL,'#',0,''),(20208,'2018-07-10 11:13:38','auth_data','Value','174',NULL,'Annual report 1985-1986 : b The Polytechnic of North London, School of Librarianship and Information Studies 1986',0,''),(20209,'2018-07-10 11:13:38','auth_data','ID','175',NULL,'175',0,''),(20210,'2018-07-10 11:13:38','auth_data','Auth_Header_ID','175',NULL,'15',0,''),(20211,'2018-07-10 11:13:38','auth_data','Tag','175',NULL,'900',0,''),(20212,'2018-07-10 11:13:38','auth_data','Indicator1','175',NULL,'#',0,''),(20213,'2018-07-10 11:13:38','auth_data','Indicator2','175',NULL,'#',0,''),(20214,'2018-07-10 11:13:38','auth_data','Value','175',NULL,'00154ac##a2200012n##4500',0,''),(20215,'2018-07-10 11:13:38','auth_header','ID','16',NULL,'16',0,''),(20216,'2018-07-10 11:13:38','auth_header','Worksheet_id','16',NULL,'1',0,''),(20217,'2018-07-10 11:13:38','auth_header','Auth_ID','16',NULL,'AUTHO000000000731107',0,''),(20218,'2018-07-10 11:13:38','auth_header','MARC_LOC','16',NULL,'00570cam a2200145 a 4500',0,''),(20219,'2018-07-10 11:13:38','auth_data','ID','176',NULL,'176',0,''),(20220,'2018-07-10 11:13:38','auth_data','Auth_Header_ID','176',NULL,'16',0,''),(20221,'2018-07-10 11:13:38','auth_data','Tag','176',NULL,'001',0,''),(20222,'2018-07-10 11:13:38','auth_data','Value','176',NULL,'AUTHO000000000731107',0,''),(20223,'2018-07-10 11:13:38','auth_data','ID','177',NULL,'177',0,''),(20224,'2018-07-10 11:13:38','auth_data','Auth_Header_ID','177',NULL,'16',0,''),(20225,'2018-07-10 11:13:38','auth_data','Tag','177',NULL,'035',0,''),(20226,'2018-07-10 11:13:38','auth_data','Indicator1','177',NULL,'#',0,''),(20227,'2018-07-10 11:13:38','auth_data','Indicator2','177',NULL,'#',0,''),(20228,'2018-07-10 11:13:38','auth_data','Value','177',NULL,'0010-225685160',0,''),(20229,'2018-07-10 11:13:38','auth_data','ID','178',NULL,'178',0,''),(20230,'2018-07-10 11:13:38','auth_data','Auth_Header_ID','178',NULL,'16',0,''),(20231,'2018-07-10 11:13:38','auth_data','Tag','178',NULL,'082',0,''),(20232,'2018-07-10 11:13:38','auth_data','Indicator1','178',NULL,'0',0,''),(20233,'2018-07-10 11:13:38','auth_data','Indicator2','178',NULL,'#',0,''),(20234,'2018-07-10 11:13:38','auth_data','Value','178',NULL,'020.7 ; 375',0,''),(20235,'2018-07-10 11:13:38','auth_data','ID','179',NULL,'179',0,''),(20236,'2018-07-10 11:13:38','auth_data','Auth_Header_ID','179',NULL,'16',0,''),(20237,'2018-07-10 11:13:38','auth_data','Tag','179',NULL,'150',0,''),(20238,'2018-07-10 11:13:38','auth_data','Indicator1','179',NULL,'#',0,''),(20239,'2018-07-10 11:13:38','auth_data','Indicator2','179',NULL,'4',0,''),(20240,'2018-07-10 11:13:38','auth_data','Value','179',NULL,'Pendidikan perpustakaan',0,''),(20241,'2018-07-10 11:13:38','auth_data','ID','180',NULL,'180',0,''),(20242,'2018-07-10 11:13:38','auth_data','Auth_Header_ID','180',NULL,'16',0,''),(20243,'2018-07-10 11:13:38','auth_data','Tag','180',NULL,'450',0,''),(20244,'2018-07-10 11:13:38','auth_data','Indicator1','180',NULL,'#',0,''),(20245,'2018-07-10 11:13:38','auth_data','Indicator2','180',NULL,'#',0,''),(20246,'2018-07-10 11:13:38','auth_data','Value','180',NULL,'Kurikulum, Perpustakaan',0,''),(20247,'2018-07-10 11:13:38','auth_data','ID','181',NULL,'181',0,''),(20248,'2018-07-10 11:13:38','auth_data','Auth_Header_ID','181',NULL,'16',0,''),(20249,'2018-07-10 11:13:38','auth_data','Tag','181',NULL,'550',0,''),(20250,'2018-07-10 11:13:38','auth_data','Indicator1','181',NULL,'#',0,''),(20251,'2018-07-10 11:13:38','auth_data','Indicator2','181',NULL,'#',0,''),(20252,'2018-07-10 11:13:38','auth_data','Value','181',NULL,'g',0,''),(20253,'2018-07-10 11:13:38','auth_data','ID','182',NULL,'182',0,''),(20254,'2018-07-10 11:13:38','auth_data','Auth_Header_ID','182',NULL,'16',0,''),(20255,'2018-07-10 11:13:38','auth_data','Tag','182',NULL,'670',0,''),(20256,'2018-07-10 11:13:38','auth_data','Indicator1','182',NULL,'#',0,''),(20257,'2018-07-10 11:13:38','auth_data','Indicator2','182',NULL,'#',0,''),(20258,'2018-07-10 11:13:38','auth_data','Value','182',NULL,'Hasil lokakarya pengembangan kurikulum pendidikan dan pelatihan perpustakaan di Indonesia 9-11 Agustus 1994 / 1994',0,''),(20259,'2018-07-10 11:13:38','auth_data','ID','183',NULL,'183',0,''),(20260,'2018-07-10 11:13:38','auth_data','Auth_Header_ID','183',NULL,'16',0,''),(20261,'2018-07-10 11:13:38','auth_data','Tag','183',NULL,'900',0,''),(20262,'2018-07-10 11:13:38','auth_data','Indicator1','183',NULL,'#',0,''),(20263,'2018-07-10 11:13:38','auth_data','Indicator2','183',NULL,'#',0,''),(20264,'2018-07-10 11:13:38','auth_data','Value','183',NULL,'00222ac##a2200012n##4500',0,''),(20265,'2018-07-10 11:13:38','auth_header','ID','17',NULL,'17',0,''),(20266,'2018-07-10 11:13:38','auth_header','Worksheet_id','17',NULL,'1',0,''),(20267,'2018-07-10 11:13:38','auth_header','Auth_ID','17',NULL,'AUTHO000000000739373',0,''),(20268,'2018-07-10 11:13:38','auth_header','MARC_LOC','17',NULL,'00523cam a2200169 a 4500',0,''),(20269,'2018-07-10 11:13:38','auth_data','ID','184',NULL,'184',0,''),(20270,'2018-07-10 11:13:38','auth_data','Auth_Header_ID','184',NULL,'17',0,''),(20271,'2018-07-10 11:13:38','auth_data','Tag','184',NULL,'001',0,''),(20272,'2018-07-10 11:13:38','auth_data','Value','184',NULL,'AUTHO000000000739373',0,''),(20273,'2018-07-10 11:13:38','auth_data','ID','185',NULL,'185',0,''),(20274,'2018-07-10 11:13:38','auth_data','Auth_Header_ID','185',NULL,'17',0,''),(20275,'2018-07-10 11:13:38','auth_data','Tag','185',NULL,'035',0,''),(20276,'2018-07-10 11:13:38','auth_data','Indicator1','185',NULL,'#',0,''),(20277,'2018-07-10 11:13:38','auth_data','Indicator2','185',NULL,'#',0,''),(20278,'2018-07-10 11:13:38','auth_data','Value','185',NULL,'0010-226291260',0,''),(20279,'2018-07-10 11:13:38','auth_data','ID','186',NULL,'186',0,''),(20280,'2018-07-10 11:13:38','auth_data','Auth_Header_ID','186',NULL,'17',0,''),(20281,'2018-07-10 11:13:38','auth_data','Tag','186',NULL,'039',0,''),(20282,'2018-07-10 11:13:38','auth_data','Indicator1','186',NULL,'#',0,''),(20283,'2018-07-10 11:13:38','auth_data','Indicator2','186',NULL,'#',0,''),(20284,'2018-07-10 11:13:38','auth_data','Value','186',NULL,'21-10-2010',0,''),(20285,'2018-07-10 11:13:38','auth_data','ID','187',NULL,'187',0,''),(20286,'2018-07-10 11:13:38','auth_data','Auth_Header_ID','187',NULL,'17',0,''),(20287,'2018-07-10 11:13:38','auth_data','Tag','187',NULL,'150',0,''),(20288,'2018-07-10 11:13:38','auth_data','Indicator1','187',NULL,'#',0,''),(20289,'2018-07-10 11:13:38','auth_data','Indicator2','187',NULL,'#',0,''),(20290,'2018-07-10 11:13:38','auth_data','Value','187',NULL,'Penelitian perpustakaan',0,''),(20291,'2018-07-10 11:13:38','auth_data','ID','188',NULL,'188',0,''),(20292,'2018-07-10 11:13:38','auth_data','Auth_Header_ID','188',NULL,'17',0,''),(20293,'2018-07-10 11:13:38','auth_data','Tag','188',NULL,'450',0,''),(20294,'2018-07-10 11:13:38','auth_data','Indicator1','188',NULL,'#',0,''),(20295,'2018-07-10 11:13:38','auth_data','Indicator2','188',NULL,'#',0,''),(20296,'2018-07-10 11:13:38','auth_data','Value','188',NULL,'Ketrampilan perpustakaan',0,''),(20297,'2018-07-10 11:13:38','auth_data','ID','189',NULL,'189',0,''),(20298,'2018-07-10 11:13:38','auth_data','Auth_Header_ID','189',NULL,'17',0,''),(20299,'2018-07-10 11:13:38','auth_data','Tag','189',NULL,'450',0,''),(20300,'2018-07-10 11:13:38','auth_data','Indicator1','189',NULL,'#',0,''),(20301,'2018-07-10 11:13:38','auth_data','Indicator2','189',NULL,'#',0,''),(20302,'2018-07-10 11:13:38','auth_data','Value','189',NULL,'Penelitian perpustakaan',0,''),(20303,'2018-07-10 11:13:38','auth_data','ID','190',NULL,'190',0,''),(20304,'2018-07-10 11:13:38','auth_data','Auth_Header_ID','190',NULL,'17',0,''),(20305,'2018-07-10 11:13:38','auth_data','Tag','190',NULL,'550',0,''),(20306,'2018-07-10 11:13:38','auth_data','Indicator1','190',NULL,'#',0,''),(20307,'2018-07-10 11:13:38','auth_data','Indicator2','190',NULL,'#',0,''),(20308,'2018-07-10 11:13:38','auth_data','Value','190',NULL,'g',0,''),(20309,'2018-07-10 11:13:38','auth_data','ID','191',NULL,'191',0,''),(20310,'2018-07-10 11:13:38','auth_data','Auth_Header_ID','191',NULL,'17',0,''),(20311,'2018-07-10 11:13:38','auth_data','Tag','191',NULL,'550',0,''),(20312,'2018-07-10 11:13:38','auth_data','Indicator1','191',NULL,'#',0,''),(20313,'2018-07-10 11:13:38','auth_data','Indicator2','191',NULL,'#',0,''),(20314,'2018-07-10 11:13:38','auth_data','Value','191',NULL,'Bibliografi',0,''),(20315,'2018-07-10 11:13:38','auth_data','ID','192',NULL,'192',0,''),(20316,'2018-07-10 11:13:38','auth_data','Auth_Header_ID','192',NULL,'17',0,''),(20317,'2018-07-10 11:13:38','auth_data','Tag','192',NULL,'667',0,''),(20318,'2018-07-10 11:13:38','auth_data','Indicator1','192',NULL,'#',0,''),(20319,'2018-07-10 11:13:38','auth_data','Indicator2','192',NULL,'#',0,''),(20320,'2018-07-10 11:13:38','auth_data','Value','192',NULL,'Dapat ditambahkan subdivisi geografis',0,''),(20321,'2018-07-10 11:13:38','auth_data','ID','193',NULL,'193',0,''),(20322,'2018-07-10 11:13:38','auth_data','Auth_Header_ID','193',NULL,'17',0,''),(20323,'2018-07-10 11:13:38','auth_data','Tag','193',NULL,'900',0,''),(20324,'2018-07-10 11:13:38','auth_data','Indicator1','193',NULL,'#',0,''),(20325,'2018-07-10 11:13:38','auth_data','Indicator2','193',NULL,'#',0,''),(20326,'2018-07-10 11:13:38','auth_data','Value','193',NULL,'00233ac##a2200012n##4500',0,''),(20327,'2018-07-10 11:13:38','auth_header','ID','18',NULL,'18',0,''),(20328,'2018-07-10 11:13:38','auth_header','Worksheet_id','18',NULL,'1',0,''),(20329,'2018-07-10 11:13:38','auth_header','Auth_ID','18',NULL,'AUTHO000000000731770',0,''),(20330,'2018-07-10 11:13:38','auth_header','MARC_LOC','18',NULL,'00672cam a2200205 a 4500',0,''),(20331,'2018-07-10 11:13:38','auth_data','ID','194',NULL,'194',0,''),(20332,'2018-07-10 11:13:38','auth_data','Auth_Header_ID','194',NULL,'18',0,''),(20333,'2018-07-10 11:13:38','auth_data','Tag','194',NULL,'001',0,''),(20334,'2018-07-10 11:13:38','auth_data','Value','194',NULL,'AUTHO000000000731770',0,''),(20335,'2018-07-10 11:13:38','auth_data','ID','195',NULL,'195',0,''),(20336,'2018-07-10 11:13:38','auth_data','Auth_Header_ID','195',NULL,'18',0,''),(20337,'2018-07-10 11:13:38','auth_data','Tag','195',NULL,'035',0,''),(20338,'2018-07-10 11:13:38','auth_data','Indicator1','195',NULL,'#',0,''),(20339,'2018-07-10 11:13:38','auth_data','Indicator2','195',NULL,'#',0,''),(20340,'2018-07-10 11:13:38','auth_data','Value','195',NULL,'0010-225749660',0,''),(20341,'2018-07-10 11:13:38','auth_data','ID','196',NULL,'196',0,''),(20342,'2018-07-10 11:13:38','auth_data','Auth_Header_ID','196',NULL,'18',0,''),(20343,'2018-07-10 11:13:38','auth_data','Tag','196',NULL,'082',0,''),(20344,'2018-07-10 11:13:38','auth_data','Indicator1','196',NULL,'0',0,''),(20345,'2018-07-10 11:13:38','auth_data','Indicator2','196',NULL,'#',0,''),(20346,'2018-07-10 11:13:38','auth_data','Value','196',NULL,'025.2',0,''),(20347,'2018-07-10 11:13:38','auth_data','ID','197',NULL,'197',0,''),(20348,'2018-07-10 11:13:38','auth_data','Auth_Header_ID','197',NULL,'18',0,''),(20349,'2018-07-10 11:13:38','auth_data','Tag','197',NULL,'150',0,''),(20350,'2018-07-10 11:13:38','auth_data','Indicator1','197',NULL,'#',0,''),(20351,'2018-07-10 11:13:38','auth_data','Indicator2','197',NULL,'#',0,''),(20352,'2018-07-10 11:13:38','auth_data','Value','197',NULL,'Pengembangan koleksi (Perpustakaan)',0,''),(20353,'2018-07-10 11:13:38','auth_data','ID','198',NULL,'198',0,''),(20354,'2018-07-10 11:13:38','auth_data','Auth_Header_ID','198',NULL,'18',0,''),(20355,'2018-07-10 11:13:38','auth_data','Tag','198',NULL,'450',0,''),(20356,'2018-07-10 11:13:38','auth_data','Indicator1','198',NULL,'#',0,''),(20357,'2018-07-10 11:13:38','auth_data','Indicator2','198',NULL,'#',0,''),(20358,'2018-07-10 11:13:38','auth_data','Value','198',NULL,'Akuisisi (Perpustakaan)',0,''),(20359,'2018-07-10 11:13:38','auth_data','ID','199',NULL,'199',0,''),(20360,'2018-07-10 11:13:38','auth_data','Auth_Header_ID','199',NULL,'18',0,''),(20361,'2018-07-10 11:13:38','auth_data','Tag','199',NULL,'450',0,''),(20362,'2018-07-10 11:13:38','auth_data','Indicator1','199',NULL,'#',0,''),(20363,'2018-07-10 11:13:38','auth_data','Indicator2','199',NULL,'#',0,''),(20364,'2018-07-10 11:13:38','auth_data','Value','199',NULL,'Koleksi perpustakaan',0,''),(20365,'2018-07-10 11:13:38','auth_data','ID','200',NULL,'200',0,''),(20366,'2018-07-10 11:13:38','auth_data','Auth_Header_ID','200',NULL,'18',0,''),(20367,'2018-07-10 11:13:38','auth_data','Tag','200',NULL,'450',0,''),(20368,'2018-07-10 11:13:38','auth_data','Indicator1','200',NULL,'#',0,''),(20369,'2018-07-10 11:13:38','auth_data','Indicator2','200',NULL,'#',0,''),(20370,'2018-07-10 11:13:38','auth_data','Value','200',NULL,'Pengadaan (Perpustakaan)',0,''),(20371,'2018-07-10 11:13:38','auth_data','ID','201',NULL,'201',0,''),(20372,'2018-07-10 11:13:38','auth_data','Auth_Header_ID','201',NULL,'18',0,''),(20373,'2018-07-10 11:13:38','auth_data','Tag','201',NULL,'450',0,''),(20374,'2018-07-10 11:13:38','auth_data','Indicator1','201',NULL,'#',0,''),(20375,'2018-07-10 11:13:38','auth_data','Indicator2','201',NULL,'#',0,''),(20376,'2018-07-10 11:13:38','auth_data','Value','201',NULL,'Perpustakaan',0,''),(20377,'2018-07-10 11:13:38','auth_data','ID','202',NULL,'202',0,''),(20378,'2018-07-10 11:13:38','auth_data','Auth_Header_ID','202',NULL,'18',0,''),(20379,'2018-07-10 11:13:38','auth_data','Tag','202',NULL,'550',0,''),(20380,'2018-07-10 11:13:38','auth_data','Indicator1','202',NULL,'#',0,''),(20381,'2018-07-10 11:13:38','auth_data','Indicator2','202',NULL,'#',0,''),(20382,'2018-07-10 11:13:38','auth_data','Value','202',NULL,'g',0,''),(20383,'2018-07-10 11:13:38','auth_data','ID','203',NULL,'203',0,''),(20384,'2018-07-10 11:13:38','auth_data','Auth_Header_ID','203',NULL,'18',0,''),(20385,'2018-07-10 11:13:38','auth_data','Tag','203',NULL,'550',0,''),(20386,'2018-07-10 11:13:38','auth_data','Indicator1','203',NULL,'#',0,''),(20387,'2018-07-10 11:13:38','auth_data','Indicator2','203',NULL,'#',0,''),(20388,'2018-07-10 11:13:38','auth_data','Value','203',NULL,'h',0,''),(20389,'2018-07-10 11:13:38','auth_data','ID','204',NULL,'204',0,''),(20390,'2018-07-10 11:13:38','auth_data','Auth_Header_ID','204',NULL,'18',0,''),(20391,'2018-07-10 11:13:38','auth_data','Tag','204',NULL,'550',0,''),(20392,'2018-07-10 11:13:38','auth_data','Indicator1','204',NULL,'#',0,''),(20393,'2018-07-10 11:13:38','auth_data','Indicator2','204',NULL,'#',0,''),(20394,'2018-07-10 11:13:38','auth_data','Value','204',NULL,'Buku',0,''),(20395,'2018-07-10 11:13:38','auth_data','ID','205',NULL,'205',0,''),(20396,'2018-07-10 11:13:38','auth_data','Auth_Header_ID','205',NULL,'18',0,''),(20397,'2018-07-10 11:13:38','auth_data','Tag','205',NULL,'550',0,''),(20398,'2018-07-10 11:13:38','auth_data','Indicator1','205',NULL,'#',0,''),(20399,'2018-07-10 11:13:38','auth_data','Indicator2','205',NULL,'#',0,''),(20400,'2018-07-10 11:13:38','auth_data','Value','205',NULL,'Pengolahan buku (Perpustakaan)',0,''),(20401,'2018-07-10 11:13:38','auth_data','ID','206',NULL,'206',0,''),(20402,'2018-07-10 11:13:38','auth_data','Auth_Header_ID','206',NULL,'18',0,''),(20403,'2018-07-10 11:13:38','auth_data','Tag','206',NULL,'900',0,''),(20404,'2018-07-10 11:13:38','auth_data','Indicator1','206',NULL,'#',0,''),(20405,'2018-07-10 11:13:38','auth_data','Indicator2','206',NULL,'#',0,''),(20406,'2018-07-10 11:13:38','auth_data','Value','206',NULL,'00369ac##a2200012n##4500',0,''),(20407,'2018-07-10 11:13:38','auth_header','ID','19',NULL,'19',0,''),(20408,'2018-07-10 11:13:38','auth_header','Worksheet_id','19',NULL,'1',0,''),(20409,'2018-07-10 11:13:38','auth_header','Auth_ID','19',NULL,'AUTHO000000000732767',0,''),(20410,'2018-07-10 11:13:38','auth_header','MARC_LOC','19',NULL,'00396cam a2200145 a 4500',0,''),(20411,'2018-07-10 11:13:38','auth_data','ID','207',NULL,'207',0,''),(20412,'2018-07-10 11:13:38','auth_data','Auth_Header_ID','207',NULL,'19',0,''),(20413,'2018-07-10 11:13:38','auth_data','Tag','207',NULL,'001',0,''),(20414,'2018-07-10 11:13:38','auth_data','Value','207',NULL,'AUTHO000000000732767',0,''),(20415,'2018-07-10 11:13:38','auth_data','ID','208',NULL,'208',0,''),(20416,'2018-07-10 11:13:38','auth_data','Auth_Header_ID','208',NULL,'19',0,''),(20417,'2018-07-10 11:13:38','auth_data','Tag','208',NULL,'035',0,''),(20418,'2018-07-10 11:13:38','auth_data','Indicator1','208',NULL,'#',0,''),(20419,'2018-07-10 11:13:38','auth_data','Indicator2','208',NULL,'#',0,''),(20420,'2018-07-10 11:13:38','auth_data','Value','208',NULL,'0010-225845560',0,''),(20421,'2018-07-10 11:13:38','auth_data','ID','209',NULL,'209',0,''),(20422,'2018-07-10 11:13:38','auth_data','Auth_Header_ID','209',NULL,'19',0,''),(20423,'2018-07-10 11:13:38','auth_data','Tag','209',NULL,'082',0,''),(20424,'2018-07-10 11:13:38','auth_data','Indicator1','209',NULL,'0',0,''),(20425,'2018-07-10 11:13:38','auth_data','Indicator2','209',NULL,'#',0,''),(20426,'2018-07-10 11:13:38','auth_data','Value','209',NULL,'025.32',0,''),(20427,'2018-07-10 11:13:38','auth_data','ID','210',NULL,'210',0,''),(20428,'2018-07-10 11:13:38','auth_data','Auth_Header_ID','210',NULL,'19',0,''),(20429,'2018-07-10 11:13:38','auth_data','Tag','210',NULL,'150',0,''),(20430,'2018-07-10 11:13:38','auth_data','Indicator1','210',NULL,'#',0,''),(20431,'2018-07-10 11:13:38','auth_data','Indicator2','210',NULL,'#',0,''),(20432,'2018-07-10 11:13:38','auth_data','Value','210',NULL,'Pengolahan buku (Perpustakaan)',0,''),(20433,'2018-07-10 11:13:38','auth_data','ID','211',NULL,'211',0,''),(20434,'2018-07-10 11:13:38','auth_data','Auth_Header_ID','211',NULL,'19',0,''),(20435,'2018-07-10 11:13:38','auth_data','Tag','211',NULL,'550',0,''),(20436,'2018-07-10 11:13:38','auth_data','Indicator1','211',NULL,'#',0,''),(20437,'2018-07-10 11:13:38','auth_data','Indicator2','211',NULL,'#',0,''),(20438,'2018-07-10 11:13:38','auth_data','Value','211',NULL,'g',0,''),(20439,'2018-07-10 11:13:39','auth_data','ID','212',NULL,'212',0,''),(20440,'2018-07-10 11:13:39','auth_data','Auth_Header_ID','212',NULL,'19',0,''),(20441,'2018-07-10 11:13:39','auth_data','Tag','212',NULL,'550',0,''),(20442,'2018-07-10 11:13:39','auth_data','Indicator1','212',NULL,'#',0,''),(20443,'2018-07-10 11:13:39','auth_data','Indicator2','212',NULL,'#',0,''),(20444,'2018-07-10 11:13:39','auth_data','Value','212',NULL,'Buku',0,''),(20445,'2018-07-10 11:13:39','auth_data','ID','213',NULL,'213',0,''),(20446,'2018-07-10 11:13:39','auth_data','Auth_Header_ID','213',NULL,'19',0,''),(20447,'2018-07-10 11:13:39','auth_data','Tag','213',NULL,'550',0,''),(20448,'2018-07-10 11:13:39','auth_data','Indicator1','213',NULL,'#',0,''),(20449,'2018-07-10 11:13:39','auth_data','Indicator2','213',NULL,'#',0,''),(20450,'2018-07-10 11:13:39','auth_data','Value','213',NULL,'Katalog perpustakaan',0,''),(20451,'2018-07-10 11:13:39','auth_data','ID','214',NULL,'214',0,''),(20452,'2018-07-10 11:13:39','auth_data','Auth_Header_ID','214',NULL,'19',0,''),(20453,'2018-07-10 11:13:39','auth_data','Tag','214',NULL,'900',0,''),(20454,'2018-07-10 11:13:39','auth_data','Indicator1','214',NULL,'#',0,''),(20455,'2018-07-10 11:13:39','auth_data','Indicator2','214',NULL,'#',0,''),(20456,'2018-07-10 11:13:39','auth_data','Value','214',NULL,'00138ac##a2200012n##4500',0,''),(20457,'2018-07-10 11:13:39','auth_header','ID','20',NULL,'20',0,''),(20458,'2018-07-10 11:13:39','auth_header','Worksheet_id','20',NULL,'1',0,''),(20459,'2018-07-10 11:13:39','auth_header','Auth_ID','20',NULL,'AUTHO000000000731851',0,''),(20460,'2018-07-10 11:13:39','auth_header','MARC_LOC','20',NULL,'00769cam a2200241 a 4500',0,''),(20461,'2018-07-10 11:13:39','auth_data','ID','215',NULL,'215',0,''),(20462,'2018-07-10 11:13:39','auth_data','Auth_Header_ID','215',NULL,'20',0,''),(20463,'2018-07-10 11:13:39','auth_data','Tag','215',NULL,'001',0,''),(20464,'2018-07-10 11:13:39','auth_data','Value','215',NULL,'AUTHO000000000731851',0,''),(20465,'2018-07-10 11:13:39','auth_data','ID','216',NULL,'216',0,''),(20466,'2018-07-10 11:13:39','auth_data','Auth_Header_ID','216',NULL,'20',0,''),(20467,'2018-07-10 11:13:39','auth_data','Tag','216',NULL,'035',0,''),(20468,'2018-07-10 11:13:39','auth_data','Indicator1','216',NULL,'#',0,''),(20469,'2018-07-10 11:13:39','auth_data','Indicator2','216',NULL,'#',0,''),(20470,'2018-07-10 11:13:39','auth_data','Value','216',NULL,'0010-225757160',0,''),(20471,'2018-07-10 11:13:39','auth_data','ID','217',NULL,'217',0,''),(20472,'2018-07-10 11:13:39','auth_data','Auth_Header_ID','217',NULL,'20',0,''),(20473,'2018-07-10 11:13:39','auth_data','Tag','217',NULL,'082',0,''),(20474,'2018-07-10 11:13:39','auth_data','Indicator1','217',NULL,'0',0,''),(20475,'2018-07-10 11:13:39','auth_data','Indicator2','217',NULL,'#',0,''),(20476,'2018-07-10 11:13:39','auth_data','Value','217',NULL,'025',0,''),(20477,'2018-07-10 11:13:39','auth_data','ID','218',NULL,'218',0,''),(20478,'2018-07-10 11:13:39','auth_data','Auth_Header_ID','218',NULL,'20',0,''),(20479,'2018-07-10 11:13:39','auth_data','Tag','218',NULL,'150',0,''),(20480,'2018-07-10 11:13:39','auth_data','Indicator1','218',NULL,'#',0,''),(20481,'2018-07-10 11:13:39','auth_data','Indicator2','218',NULL,'#',0,''),(20482,'2018-07-10 11:13:39','auth_data','Value','218',NULL,'Pengolahan teknis (Perpustakaan)',0,''),(20483,'2018-07-10 11:13:39','auth_data','ID','219',NULL,'219',0,''),(20484,'2018-07-10 11:13:39','auth_data','Auth_Header_ID','219',NULL,'20',0,''),(20485,'2018-07-10 11:13:39','auth_data','Tag','219',NULL,'450',0,''),(20486,'2018-07-10 11:13:39','auth_data','Indicator1','219',NULL,'#',0,''),(20487,'2018-07-10 11:13:39','auth_data','Indicator2','219',NULL,'#',0,''),(20488,'2018-07-10 11:13:39','auth_data','Value','219',NULL,'Perpustakaan',0,''),(20489,'2018-07-10 11:13:39','auth_data','ID','220',NULL,'220',0,''),(20490,'2018-07-10 11:13:39','auth_data','Auth_Header_ID','220',NULL,'20',0,''),(20491,'2018-07-10 11:13:39','auth_data','Tag','220',NULL,'450',0,''),(20492,'2018-07-10 11:13:39','auth_data','Indicator1','220',NULL,'#',0,''),(20493,'2018-07-10 11:13:39','auth_data','Indicator2','220',NULL,'#',0,''),(20494,'2018-07-10 11:13:39','auth_data','Value','220',NULL,'Pusat pengolahan (Perpustakaan)',0,''),(20495,'2018-07-10 11:13:39','auth_data','ID','221',NULL,'221',0,''),(20496,'2018-07-10 11:13:39','auth_data','Auth_Header_ID','221',NULL,'20',0,''),(20497,'2018-07-10 11:13:39','auth_data','Tag','221',NULL,'450',0,''),(20498,'2018-07-10 11:13:39','auth_data','Indicator1','221',NULL,'#',0,''),(20499,'2018-07-10 11:13:39','auth_data','Indicator2','221',NULL,'#',0,''),(20500,'2018-07-10 11:13:39','auth_data','Value','221',NULL,'Pengolahan (Perpustakaan)',0,''),(20501,'2018-07-10 11:13:39','auth_data','ID','222',NULL,'222',0,''),(20502,'2018-07-10 11:13:39','auth_data','Auth_Header_ID','222',NULL,'20',0,''),(20503,'2018-07-10 11:13:39','auth_data','Tag','222',NULL,'450',0,''),(20504,'2018-07-10 11:13:39','auth_data','Indicator1','222',NULL,'#',0,''),(20505,'2018-07-10 11:13:39','auth_data','Indicator2','222',NULL,'#',0,''),(20506,'2018-07-10 11:13:39','auth_data','Value','222',NULL,'Pelayanan teknis (Perpustakaan)',0,''),(20507,'2018-07-10 11:13:39','auth_data','ID','223',NULL,'223',0,''),(20508,'2018-07-10 11:13:39','auth_data','Auth_Header_ID','223',NULL,'20',0,''),(20509,'2018-07-10 11:13:39','auth_data','Tag','223',NULL,'550',0,''),(20510,'2018-07-10 11:13:39','auth_data','Indicator1','223',NULL,'#',0,''),(20511,'2018-07-10 11:13:39','auth_data','Indicator2','223',NULL,'#',0,''),(20512,'2018-07-10 11:13:39','auth_data','Value','223',NULL,'Pengadaan (Perpustakaan)',0,''),(20513,'2018-07-10 11:13:39','auth_data','ID','224',NULL,'224',0,''),(20514,'2018-07-10 11:13:39','auth_data','Auth_Header_ID','224',NULL,'20',0,''),(20515,'2018-07-10 11:13:39','auth_data','Tag','224',NULL,'550',0,''),(20516,'2018-07-10 11:13:39','auth_data','Indicator1','224',NULL,'#',0,''),(20517,'2018-07-10 11:13:39','auth_data','Indicator2','224',NULL,'#',0,''),(20518,'2018-07-10 11:13:39','auth_data','Value','224',NULL,'g',0,''),(20519,'2018-07-10 11:13:39','auth_data','ID','225',NULL,'225',0,''),(20520,'2018-07-10 11:13:39','auth_data','Auth_Header_ID','225',NULL,'20',0,''),(20521,'2018-07-10 11:13:39','auth_data','Tag','225',NULL,'550',0,''),(20522,'2018-07-10 11:13:39','auth_data','Indicator1','225',NULL,'#',0,''),(20523,'2018-07-10 11:13:39','auth_data','Indicator2','225',NULL,'#',0,''),(20524,'2018-07-10 11:13:39','auth_data','Value','225',NULL,'g',0,''),(20525,'2018-07-10 11:13:39','auth_data','ID','226',NULL,'226',0,''),(20526,'2018-07-10 11:13:39','auth_data','Auth_Header_ID','226',NULL,'20',0,''),(20527,'2018-07-10 11:13:39','auth_data','Tag','226',NULL,'550',0,''),(20528,'2018-07-10 11:13:39','auth_data','Indicator1','226',NULL,'#',0,''),(20529,'2018-07-10 11:13:39','auth_data','Indicator2','226',NULL,'#',0,''),(20530,'2018-07-10 11:13:39','auth_data','Value','226',NULL,'h',0,''),(20531,'2018-07-10 11:13:39','auth_data','ID','227',NULL,'227',0,''),(20532,'2018-07-10 11:13:39','auth_data','Auth_Header_ID','227',NULL,'20',0,''),(20533,'2018-07-10 11:13:39','auth_data','Tag','227',NULL,'550',0,''),(20534,'2018-07-10 11:13:39','auth_data','Indicator1','227',NULL,'#',0,''),(20535,'2018-07-10 11:13:39','auth_data','Indicator2','227',NULL,'#',0,''),(20536,'2018-07-10 11:13:39','auth_data','Value','227',NULL,'h',0,''),(20537,'2018-07-10 11:13:39','auth_data','ID','228',NULL,'228',0,''),(20538,'2018-07-10 11:13:39','auth_data','Auth_Header_ID','228',NULL,'20',0,''),(20539,'2018-07-10 11:13:39','auth_data','Tag','228',NULL,'550',0,''),(20540,'2018-07-10 11:13:39','auth_data','Indicator1','228',NULL,'#',0,''),(20541,'2018-07-10 11:13:39','auth_data','Indicator2','228',NULL,'#',0,''),(20542,'2018-07-10 11:13:39','auth_data','Value','228',NULL,'Tajuk subyek',0,''),(20543,'2018-07-10 11:13:39','auth_data','ID','229',NULL,'229',0,''),(20544,'2018-07-10 11:13:39','auth_data','Auth_Header_ID','229',NULL,'20',0,''),(20545,'2018-07-10 11:13:39','auth_data','Tag','229',NULL,'667',0,''),(20546,'2018-07-10 11:13:39','auth_data','Indicator1','229',NULL,'#',0,''),(20547,'2018-07-10 11:13:39','auth_data','Indicator2','229',NULL,'#',0,''),(20548,'2018-07-10 11:13:39','auth_data','Value','229',NULL,'[Gunakan subdivisi geografis]',0,''),(20549,'2018-07-10 11:13:39','auth_data','ID','230',NULL,'230',0,''),(20550,'2018-07-10 11:13:39','auth_data','Auth_Header_ID','230',NULL,'20',0,''),(20551,'2018-07-10 11:13:39','auth_data','Tag','230',NULL,'900',0,''),(20552,'2018-07-10 11:13:39','auth_data','Indicator1','230',NULL,'#',0,''),(20553,'2018-07-10 11:13:39','auth_data','Indicator2','230',NULL,'#',0,''),(20554,'2018-07-10 11:13:39','auth_data','Value','230',NULL,'00439ac##a2200012n##4500',0,'');

/*Table structure for table `modules` */

DROP TABLE IF EXISTS `modules`;

CREATE TABLE `modules` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `Name` varchar(100) NOT NULL,
  `URL` varchar(255) DEFAULT NULL,
  `SortNo` int(11) DEFAULT '0',
  `IsPublish` bit(1) DEFAULT b'1',
  `ClassName` varchar(50) DEFAULT NULL,
  `IsHeader` bit(1) DEFAULT b'0',
  `ModuleLevel` int(11) DEFAULT NULL,
  `Application_id` int(11) NOT NULL,
  `ParentID` int(11) DEFAULT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `Application_id` (`Application_id`),
  KEY `ParentID` (`ParentID`),
  KEY `modules_url` (`URL`),
  KEY `modules_IsPublish` (`IsPublish`),
  KEY `modules_name` (`Name`),
  KEY `modules_isheader` (`IsHeader`),
  KEY `modules_classname` (`ClassName`),
  KEY `modules_sortno` (`SortNo`),
  KEY `modules_moduleslevel` (`ModuleLevel`),
  KEY `modules_createby` (`CreateBy`),
  KEY `modules_updateby` (`UpdateBy`),
  CONSTRAINT `FK578D5FF54CBDA5AE` FOREIGN KEY (`Application_id`) REFERENCES `applications` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK578D5FF550C48F63` FOREIGN KEY (`ParentID`) REFERENCES `modules` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `modules_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `modules_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=357 DEFAULT CHARSET=latin1;

/*Data for the table `modules` */

insert  into `modules`(`ID`,`Name`,`URL`,`SortNo`,`IsPublish`,`ClassName`,`IsHeader`,`ModuleLevel`,`Application_id`,`ParentID`,`CreateBy`,`CreateDate`,`CreateTerminal`,`UpdateBy`,`UpdateDate`,`UpdateTerminal`) values (1,'Katalog','',2,'','katalog','',1,1,NULL,NULL,'2012-09-12 13:53:45','DeniPC',NULL,'2013-06-11 16:20:02','192.168.16.56'),(2,'Setting Katalog','',1,'','','',1,1,60,NULL,'2012-09-12 13:53:45','DeniPC',NULL,'2015-08-29 22:10:13','::1'),(3,'Data Tag','DataTag.aspx',2,'','','\0',1,1,2,NULL,'2012-09-12 13:53:45','DeniPC',NULL,'2012-10-02 19:08:15','::1'),(4,'Data Referensi','DataReferensi.aspx',3,'','','\0',1,1,2,NULL,'2012-09-12 13:53:45','DeniPC',NULL,'2012-10-02 22:56:02','::1'),(5,'Data Jenis Bahan','DataLembarKerja.aspx',4,'','','\0',1,1,2,NULL,'2012-09-12 13:53:45','DeniPC',NULL,'2015-11-09 13:42:07','::1'),(6,'Data Format Kartu','DataFormatKartu.aspx',5,'','','\0',1,1,2,NULL,'2012-09-12 13:53:45','DeniPC',NULL,'2012-10-02 23:12:23','::1'),(8,'Entri Katalog','KatalogAdd.aspx',2,'','','\0',1,1,1,NULL,'2012-09-12 13:53:45','DeniPC',NULL,'2015-08-25 02:16:39','::1'),(9,'Salin Katalog','KatalogCopy.aspx',2,'','','\0',1,1,1,NULL,'2012-09-12 13:53:45','DeniPC',NULL,'2013-05-24 11:07:43','192.168.16.6'),(10,'Daftar Katalog','KatalogList.aspx',3,'','','\0',1,1,1,NULL,'2012-09-12 13:53:45','DeniPC',NULL,'2013-06-04 09:14:32','192.168.16.26'),(11,'Akuisisi','',1,'','akuisisi','',1,1,NULL,NULL,'2012-09-12 13:53:45','DeniPC',NULL,'2013-06-11 16:08:28','192.168.16.56'),(12,'Setting Akuisisi','',2,'','','',1,1,60,NULL,'2012-09-12 13:53:45','DeniPC',NULL,'2015-08-29 22:14:26','::1'),(13,'Setting Nama Sumber','DataRekanan.aspx',2,'','','\0',1,1,12,NULL,'2012-09-12 13:53:45','DeniPC',NULL,'2015-11-07 13:44:44','::1'),(14,'Setting Kategori Koleksi','DataKategoriKoleksi.aspx',2,'','','\0',1,1,12,NULL,'2012-09-12 13:53:45','DeniPC',NULL,'2012-09-12 13:53:45','DeniPC'),(15,'Setting Jenis Sumber','DataSumberKoleksi.aspx',3,'','','\0',1,1,12,NULL,'2012-09-12 13:53:45','DeniPC',NULL,'2015-11-07 13:40:27','::1'),(16,'Setting Bentuk Fisik','DataMediaKoleksi.aspx',4,'','','\0',1,1,12,NULL,'2012-09-12 13:53:45','DeniPC',NULL,'2016-01-14 15:21:31','::1'),(17,'Setting Lokasi Ruang','DataLokasi.aspx',5,'','','\0',1,1,12,NULL,'2012-09-12 13:53:45','DeniPC',NULL,'2016-01-14 15:32:12','::1'),(19,'Daftar Koleksi','KoleksiList.aspx',2,'','','\0',1,1,11,NULL,'2012-09-12 13:53:45','DeniPC',NULL,'2015-08-29 22:20:34','::1'),(22,'Import Data dari Excel','KoleksiImport.aspx',6,'','','\0',1,1,11,NULL,'2012-09-12 13:53:45','DeniPC',NULL,'2012-09-12 13:53:45','DeniPC'),(23,'Keanggotaan',NULL,3,'','keanggotaan','',1,1,NULL,NULL,'2012-09-12 13:53:45','DeniPC',NULL,'2012-09-12 13:53:45','DeniPC'),(24,'Entri Anggota','MemberAdd.aspx',1,'','','\0',1,1,23,NULL,'2012-09-12 13:53:45','DeniPC',NULL,'2012-10-02 23:10:48','::1'),(25,'Daftar Anggota','MemberList.aspx',2,'','','\0',1,1,23,NULL,'2012-09-12 13:53:45','DeniPC',NULL,'2013-06-04 09:15:37','192.168.16.26'),(60,'Administrasi','',100,'','administrasi','',1,1,NULL,NULL,'2012-09-12 13:53:45','DeniPC',NULL,'2015-09-13 17:35:12','::1'),(61,'Data Perpustakaan Daerah','DataPerpustakaan.aspx',8,'','','\0',1,1,284,NULL,'2012-09-12 13:53:45','DeniPC',NULL,'2015-09-27 03:32:19','::1'),(62,'Data Unit Kerja','DataNamaBagian.aspx',10,'','','\0',1,1,284,NULL,'2012-09-12 13:53:45','DeniPC',NULL,'2015-12-22 10:51:40','::1'),(64,'Setting Menu','DataMenu.aspx',11,'','','\0',1,1,284,NULL,'2012-09-12 13:53:45','DeniPC',NULL,'2015-09-23 07:22:27','::1'),(65,'Setting Hak Akses','DataHakAkses.aspx',12,'','','\0',1,1,284,NULL,'2012-09-12 13:53:45','DeniPC',NULL,'2015-09-23 07:22:39','::1'),(66,'Setting User','DataUser.aspx',13,'','','\0',1,1,284,NULL,'2012-09-12 13:53:45','DeniPC',NULL,'2015-09-23 07:22:57','::1'),(67,'Setting Nama Perpustakaan','SettingParameter.aspx',17,'','','\0',1,1,284,NULL,'2012-09-12 13:53:45','DeniPC',NULL,'2015-09-23 07:23:13','::1'),(68,'Update Profil','updateprofile',1,'','','\0',1,2,NULL,NULL,'2012-09-12 13:53:45','DeniPC',NULL,'2012-09-12 13:53:45','DeniPC'),(69,'Ganti Password','changepassword',2,'','','\0',1,2,NULL,NULL,'2012-09-12 13:53:45','DeniPC',NULL,'2012-09-12 13:53:45','DeniPC'),(70,'History Peminjaman','collectionloanhistory',3,'','','\0',1,2,NULL,NULL,'2012-09-12 13:53:45','DeniPC',NULL,'2012-09-12 13:53:45','DeniPC'),(71,'Pesan Koleksi','collectionrequest',4,'','','\0',1,2,NULL,NULL,'2012-09-12 13:53:45','DeniPC',NULL,'2012-09-12 13:53:45','DeniPC'),(89,'Cetak Label','KoleksiCetakLabelList.aspx',6,'','','\0',1,1,1,NULL,'2013-02-04 16:15:21','::1',NULL,'2013-06-13 12:44:43','127.0.0.1'),(91,'Pengiriman Bahan Pustaka','KoleksiPengirimanList.aspx',9,'','','\0',1,1,1,NULL,'2013-03-21 14:37:15','::1',NULL,'2016-04-06 06:40:56','192.168.0.1'),(92,'Cetak Label Berwarna','CetakLabelBerwarna.aspx',7,'\0','','\0',1,1,1,NULL,'2013-03-21 14:49:38','::1',NULL,'2015-09-10 23:26:26','::1'),(101,'Stock Opname','DataStockOpname.aspx',12,'','','\0',1,1,111,NULL,'2013-04-11 09:26:53','127.0.0.1',NULL,'2015-08-17 19:44:18','::1'),(102,'Export Data Tag Katalog','KatalogTagList.aspx',4,'','','\0',1,1,1,NULL,'2013-04-15 06:14:10','127.0.0.1',NULL,'2013-05-22 14:35:30','127.0.0.1'),(103,'Setting Penomoran Koleksi','SettingParameterAkuisisi.aspx',99,'','','\0',1,1,12,NULL,'2013-05-01 00:42:25','::1',NULL,'2015-12-30 06:56:39','::1'),(105,'Setting Form Entri','SettingParameterKatalog.aspx',99,'','','\0',1,1,2,NULL,'2013-05-01 01:43:10','::1',NULL,'2015-10-07 11:10:56','::1'),(106,'Setting Kartu Anggota','SettingKartuAnggota.aspx',98,'','','\0',1,1,267,NULL,'2013-05-01 01:58:25','::1',NULL,'2015-09-23 02:02:27','::1'),(107,'Cetak Kartu Katalog','KatalogCetakKartuKatalogList.aspx',5,'\0','','\0',1,1,1,NULL,'2013-06-13 12:42:50','127.0.0.1',NULL,'2016-01-20 00:47:25','::1'),(109,'Daftar Usulan Koleksi','DataUsulanKoleksi.aspx',5,'','','\0',1,1,11,NULL,'2013-07-09 12:01:23','127.0.0.1',NULL,'2013-07-09 12:01:23','127.0.0.1'),(110,'Data Kelas Besar','DataKelasBesar.aspx',6,'','','\0',1,1,2,NULL,'2013-07-30 06:55:43','::1',NULL,'2015-10-11 19:43:55','::1'),(111,'Sirkulasi','',4,'','sirkulasi','',1,1,NULL,NULL,'2014-10-13 10:51:57','127.0.0.1',NULL,'2014-10-13 10:51:57','127.0.0.1'),(112,'Setting Sirkulasi','',4,'','','',1,1,60,NULL,'2014-10-13 10:57:39','127.0.0.1',NULL,'2015-08-29 22:14:58','::1'),(113,'Hari Libur','DataLibur.aspx',1,'','','\0',1,1,112,NULL,'2014-10-13 10:59:50','127.0.0.1',NULL,'2014-10-13 10:59:50','127.0.0.1'),(114,'Jenis Akses','DataPeraturanPeminjaman.aspx',2,'','','\0',1,1,112,NULL,'2014-10-13 11:03:44','127.0.0.1',NULL,'2015-12-02 01:09:59','::1'),(115,'Lokasi Perpustakaan','DataLokasiPeminjaman.aspx',3,'','','\0',1,1,112,NULL,'2014-10-13 11:05:00','127.0.0.1',NULL,'2015-09-18 03:48:26','::1'),(116,'Kelompok Pelanggaran','KelompokPelanggaranList.aspx',4,'','','\0',1,1,112,NULL,'2014-10-13 11:06:14','127.0.0.1',NULL,'2014-10-13 11:06:14','127.0.0.1'),(117,'Jenis Denda','JenisDendaList.aspx',5,'','','\0',1,1,112,NULL,'2014-10-13 11:07:11','127.0.0.1',NULL,'2014-10-13 11:07:11','127.0.0.1'),(118,'Jenis Pelanggaran','JenisPelanggaranList.aspx',6,'','','\0',1,1,112,NULL,'2014-10-13 11:08:13','127.0.0.1',NULL,'2015-12-02 01:14:17','::1'),(119,'Setting Transaksi','SettingParameterSirkulasi.aspx',99,'','','\0',1,1,112,NULL,'2014-10-13 11:09:21','127.0.0.1',NULL,'2015-10-07 17:49:37','::1'),(120,'Data Pelanggaran','PelanggaranList.aspx',12,'','','\0',1,1,111,NULL,'2014-10-13 11:11:01','127.0.0.1',NULL,'2015-09-17 00:22:42','::1'),(121,'Entri Peminjaman','PeminjamanAdd.aspx',2,'','','\0',1,1,111,NULL,'2014-10-13 11:12:03','127.0.0.1',NULL,'2014-10-13 11:12:03','127.0.0.1'),(122,'Daftar Peminjaman','PeminjamanList.aspx',3,'','','\0',1,1,111,NULL,'2014-10-13 11:13:38','127.0.0.1',NULL,'2014-10-13 11:13:38','127.0.0.1'),(123,'Entri Pengembalian','PengembalianAdd.aspx',3,'','','\0',1,1,111,NULL,'2014-10-13 11:14:32','127.0.0.1',NULL,'2014-10-13 11:14:32','127.0.0.1'),(124,'Daftar Pengembalian','PengembalianList.aspx',4,'','','\0',1,1,111,NULL,'2014-10-13 11:15:32','127.0.0.1',NULL,'2014-10-13 11:15:32','127.0.0.1'),(125,'Entri Peminjaman RFID','PeminjamanAdd.aspx?type=rfid',10,'','','\0',1,1,111,NULL,'2014-10-13 11:16:39','127.0.0.1',NULL,'2016-04-05 15:12:12','192.168.0.1'),(126,'Entri Pengembalian RFID','PengembalianAdd.aspx?type=rfid',11,'\0','','\0',1,1,111,NULL,'2014-10-13 11:18:03','127.0.0.1',NULL,'2016-01-06 23:11:36','::1'),(127,'Laporan','',99,'','laporan','',1,1,NULL,NULL,'2014-10-13 11:22:39','127.0.0.1',NULL,'2014-10-13 11:22:39','127.0.0.1'),(130,'Katalog','',1,'','','',1,1,127,NULL,'2014-10-13 11:28:07','127.0.0.1',NULL,'2014-10-13 11:28:07','127.0.0.1'),(131,'Koleksi','',2,'','','',1,1,127,NULL,'2014-10-13 11:31:21','127.0.0.1',NULL,'2015-08-30 11:32:18','::1'),(132,'Sirkulasi','',4,'','','',1,1,127,NULL,'2014-10-13 11:32:14','127.0.0.1',NULL,'2015-08-30 11:33:18','::1'),(133,'Checkpoint','',5,'','','',1,1,127,NULL,'2014-10-13 11:33:07','127.0.0.1',NULL,'2015-08-30 11:33:48','::1'),(134,'Anggota','',3,'','','',1,1,127,NULL,'2014-10-13 11:33:40','127.0.0.1',NULL,'2015-08-30 11:33:00','::1'),(135,'Laporan Katalog Per Kriteria','LaporanKatalogPerKriteria.aspx',1,'','','\0',1,1,130,NULL,'2014-10-13 11:36:55','127.0.0.1',NULL,'2014-10-13 11:36:55','127.0.0.1'),(136,'Laporan Koleksi Per Kriteria','LaporanKoleksiPerKriteria.aspx',1,'\0','','\0',1,1,131,NULL,'2014-10-13 11:39:37','127.0.0.1',NULL,'2016-01-08 10:35:36','::1'),(137,'Laporan Pengiriman Bahan Pustaka','LaporanPengirimanBahanPustaka.aspx',6,'\0','','\0',1,1,131,NULL,'2014-10-13 11:40:44','127.0.0.1',NULL,'2016-01-10 00:01:34','::1'),(138,'Laporan Peminjaman Periodik','LaporanPeminjamanPeriodik.aspx',1,'','','\0',1,1,132,NULL,'2014-10-13 11:41:54','127.0.0.1',NULL,'2014-10-13 11:41:54','127.0.0.1'),(139,'Laporan Peminjaman Per Kriteria','LaporanPeminjamanKriteria.aspx',2,'','','\0',1,1,132,NULL,'2014-10-13 11:43:26','127.0.0.1',NULL,'2014-10-13 11:43:26','127.0.0.1'),(140,'Laporan Denda','Laporandenda.aspx',2,'','','\0',1,1,132,NULL,'2014-10-13 11:44:18','127.0.0.1',NULL,'2014-10-13 11:44:18','127.0.0.1'),(141,'Laporan Pengunjung Periodik','LaporanPengunjungPeriodik.aspx',1,'','','\0',1,1,133,NULL,'2014-10-13 11:46:19','127.0.0.1',NULL,'2014-10-13 11:46:19','127.0.0.1'),(142,'Laporan Pengunjung Per Kriteria','LaporanPengunjungKriteria.aspx',2,'','','\0',1,1,133,NULL,'2014-10-13 11:47:01','127.0.0.1',NULL,'2014-10-13 11:47:01','127.0.0.1'),(143,'Laporan Anggota Per Kriteria','LaporanAnggotaPeriodik.aspx',1,'\0','','\0',1,1,134,NULL,'2014-10-13 11:48:19','127.0.0.1',NULL,'2016-01-23 04:12:18','::1'),(144,'Data Jenis Anggota','DataJenisAnggota.aspx',5,'','','\0',1,1,267,NULL,'2015-03-22 07:31:17','::1',NULL,'2015-09-11 20:55:19','::1'),(145,'Data Kelas Siswa','DataKelasSiswa.aspx',6,'','','\0',1,1,267,NULL,'2015-03-22 07:32:04','::1',NULL,'2015-09-11 20:58:46','::1'),(146,'Data Kelompok Umur','DataKelompokUmur.aspx',1,'','','\0',1,1,267,NULL,'2015-07-07 10:26:13','::1',NULL,'2015-09-11 19:41:12','::1'),(148,'Setting Mata Uang','DataCurrency.aspx',6,'','','\0',1,1,12,NULL,'2015-08-15 02:28:54','::1',NULL,'2015-08-15 02:28:54','::1'),(149,'Ruas Data Bibliografis','DataLembarKerjaAkuisisi.aspx',1,'','','\0',1,1,12,NULL,'2015-08-15 02:29:59','::1',NULL,'2015-12-30 06:58:14','::1'),(151,'Entri Koleksi','KatalogAdd.aspx?akuisisi=1',1,'','','\0',1,1,11,NULL,'2015-08-15 19:58:55','::1',NULL,'2015-08-29 22:18:44','::1'),(153,'Jilid Koleksi','KatalogJilidList2.aspx',3,'','','\0',1,1,11,NULL,'2015-08-15 20:00:02','::1',NULL,'2015-08-29 22:19:23','::1'),(155,'Kardeks Terbitan Berkala','KatalogSerialList.aspx',4,'','','\0',1,1,11,NULL,'2015-08-15 20:01:12','::1',NULL,'2015-08-29 22:21:38','::1'),(156,'Karantina Koleksi','QuarantinedKoleksiList.aspx',99,'','','\0',1,1,11,NULL,'2015-08-15 22:55:34','::1',NULL,'2015-11-24 23:38:42','::1'),(157,'Karantina Katalog','QuarantinedKatalogList.aspx',99,'','','\0',1,1,1,NULL,'2015-08-17 02:09:38','::1',NULL,'2015-11-24 23:38:29','::1'),(158,'Setting Detail Katalog','SettingParameterKatalogDetail.aspx',9,'','','\0',1,1,2,NULL,'2015-08-22 03:36:15','::1',NULL,'2015-09-16 21:08:10','::1'),(159,'Daftar Katalog Tersalin','KatalogStagingList.aspx',12,'\0','','\0',1,1,1,NULL,'2015-08-26 09:26:23','::1',NULL,'2015-11-24 23:40:58','::1'),(160,'Data Penyedia Katalog','DataPenyediaKatalog.aspx',8,'','','\0',1,1,2,NULL,'2015-08-29 13:16:02','::1',NULL,'2015-08-29 13:16:02','::1'),(162,'Data Jenis Perpustakaan','DataJenisPerpustakaan.aspx',9,'','','\0',1,1,284,NULL,'2015-08-29 23:42:05','::1',NULL,'2015-09-23 07:21:00','::1'),(163,'AuthorityAdd.aspx','AuthorityAdd.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 10:50:34','::1',NULL,'2015-09-01 10:54:40','::1'),(164,'AuthorityDetail.aspx','AuthorityDetail.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 10:50:50','::1',NULL,'2015-09-01 10:58:44','::1'),(165,'AuthorityDetailLengkap.aspx','AuthorityDetailLengkap.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 10:51:05','::1',NULL,'2015-09-01 10:58:55','::1'),(166,'AuthorityDetailMARC.aspx','AuthorityDetailMARC.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 10:51:20','::1',NULL,'2015-09-01 12:36:13','::1'),(167,'AuthorityExport.aspx','AuthorityExport.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 10:51:48','::1',NULL,'2015-09-01 12:36:25','::1'),(168,'AuthorityKarantinaDetailView.aspx','AuthorityKarantinaDetailView.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 10:52:01','::1',NULL,'2015-09-01 10:54:31','::1'),(169,'BackRestore.aspx','BackRestore.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 10:52:26','::1',NULL,'2015-09-01 12:36:59','::1'),(170,'Backup_db_mysql.aspx','Backup_db_mysql.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 10:52:46','::1',NULL,'2015-09-01 12:36:35','::1'),(171,'Backup_uploadfile.aspx','Backup_uploadfile.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 10:53:55','::1',NULL,'2015-09-01 12:37:11','::1'),(172,'CetakBagianBelakangKartuAnggota.aspx','CetakBagianBelakangKartuAnggota.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 12:45:05','::1',NULL,'2015-09-01 12:45:14','::1'),(173,'ChangePassword.aspx','ChangePassword.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 12:47:06','::1',NULL,'2015-09-01 12:47:06','::1'),(174,'ChartRekapAnggotaPerTahun.aspx','ChartRekapAnggotaPerTahun.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 12:47:22','::1',NULL,'2015-09-01 12:47:22','::1'),(175,'DataAplikasiAdd.aspx','DataAplikasiAdd.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 12:47:36','::1',NULL,'2015-09-01 12:47:36','::1'),(176,'DataAuthAdd.aspx','DataAuthAdd.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 12:48:29','::1',NULL,'2015-09-01 12:48:29','::1'),(177,'DataCurrencyAdd.aspx','DataCurrencyAdd.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 12:49:11','::1',NULL,'2015-09-01 12:49:11','::1'),(180,'DataEdisiPickerList.aspx','DataEdisiPickerList.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 12:51:13','::1',NULL,'2015-09-01 12:51:13','::1'),(181,'DataFormatKartuAdd.aspx','DataFormatKartuAdd.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 12:52:07','::1',NULL,'2015-09-01 12:52:07','::1'),(182,'DataHakAksesAdd.aspx','DataHakAksesAdd.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 12:52:18','::1',NULL,'2015-09-01 12:52:18','::1'),(183,'Hak Akses Menu','DataHakAksesUserGroup.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 12:52:37','::1',NULL,'2015-09-13 06:56:55','::1'),(184,'DataIndicator1PickerList.aspx','DataIndicator1PickerList.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 12:52:54','::1',NULL,'2015-09-01 12:52:54','::1'),(185,'DataIndicator2PickerList.aspx','DataIndicator2PickerList.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 12:53:10','::1',NULL,'2015-09-01 12:53:10','::1'),(186,'DataJenisPerpustakaanAdd.aspx','DataJenisPerpustakaanAdd.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 12:53:24','::1',NULL,'2015-09-01 12:53:24','::1'),(187,'DataKategoriKoleksiAdd.aspx','DataKategoriKoleksiAdd.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 12:53:42','::1',NULL,'2015-09-01 12:53:42','::1'),(188,'DataKelompokUmurAdd.aspx','DataKelompokUmurAdd.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 12:53:54','::1',NULL,'2015-09-01 12:53:54','::1'),(189,'DataLembarKerjaAdd.aspx','DataLembarKerjaAdd.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 12:54:09','::1',NULL,'2015-09-01 12:54:09','::1'),(190,'DataLembarKerjaAuthorityAdd.aspx','DataLembarKerjaAuthorityAdd.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 14:06:38','::1',NULL,'2015-09-01 14:06:38','::1'),(191,'DataLembarKerjaRuasAuthorityDetail.aspx','DataLembarKerjaRuasAuthorityDetail.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 14:07:16','::1',NULL,'2015-09-01 14:07:16','::1'),(192,'DataLembarKerjaRuasDetail.aspx','DataLembarKerjaRuasDetail.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 14:08:08','::1',NULL,'2015-09-01 14:08:08','::1'),(193,'DataLiburAdd.aspx','DataLiburAdd.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 14:08:32','::1',NULL,'2015-09-01 14:08:32','::1'),(194,'DataLokasiAdd.aspx','DataLokasiAdd.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 14:08:51','::1',NULL,'2015-09-01 14:08:51','::1'),(195,'DataLokasiPeminjamanAdd.aspx','DataLokasiPeminjamanAdd.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 14:09:07','::1',NULL,'2015-09-01 14:09:07','::1'),(196,'DataMediaKoleksiAdd.aspx','DataMediaKoleksiAdd.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 14:09:23','::1',NULL,'2015-09-01 14:09:23','::1'),(197,'DataMenuAdd.aspx','DataMenuAdd.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 14:09:38','::1',NULL,'2015-09-01 14:09:38','::1'),(198,'DataMenuPickerList.aspx','DataMenuPickerList.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 14:10:05','::1',NULL,'2015-09-01 14:10:05','::1'),(199,'DataNamaBagianAdd.aspx','DataNamaBagianAdd.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 14:10:22','::1',NULL,'2015-09-01 14:10:22','::1'),(200,'DataPenyediaKatalogAdd.aspx','DataPenyediaKatalogAdd.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 14:11:01','::1',NULL,'2015-09-01 14:11:01','::1'),(201,'DataPeraturanPeminjamanAdd.aspx','DataPeraturanPeminjamanAdd.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 14:12:40','::1',NULL,'2015-09-01 14:12:40','::1'),(202,'DataPerpustakaanAdd.aspx','DataPerpustakaanAdd.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 14:13:05','::1',NULL,'2015-09-01 14:13:05','::1'),(203,'DataReferensiAdd.aspx','DataReferensiAdd.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 14:13:22','::1',NULL,'2015-09-01 14:13:22','::1'),(204,'DataReferensiAuthorityAdd.aspx','DataReferensiAuthorityAdd.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 14:13:48','::1',NULL,'2015-09-01 14:13:48','::1'),(205,'DataRekananAdd.aspx','DataRekananAdd.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 14:14:04','::1',NULL,'2015-09-01 14:14:04','::1'),(206,'DataStockOpnameAdd.aspx','DataStockOpnameAdd.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 20:14:38','::1',NULL,'2015-09-01 20:14:38','::1'),(207,'DataStockOpnameDetail.aspx','DataStockOpnameDetail.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 20:14:45','::1',NULL,'2015-09-01 20:14:45','::1'),(208,'DataStockOpnameDetail2.aspx','DataStockOpnameDetail2.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 20:14:52','::1',NULL,'2015-09-01 20:14:52','::1'),(209,'DataSumberKoleksiAdd.aspx','DataSumberKoleksiAdd.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 20:15:02','::1',NULL,'2015-09-01 20:15:02','::1'),(210,'DataTagAdd.aspx','DataTagAdd.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 20:15:10','::1',NULL,'2015-09-01 20:15:10','::1'),(211,'DataTagAuthorityAdd.aspx','DataTagAuthorityAdd.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 20:15:39','::1',NULL,'2015-09-01 20:15:39','::1'),(212,'DataTagHelperPickerList.aspx','DataTagHelperPickerList.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 20:16:21','::1',NULL,'2015-09-01 20:16:21','::1'),(213,'DataTagPickerAuthorityList.aspx','DataTagPickerAuthorityList.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 20:16:53','::1',NULL,'2015-09-01 20:16:53','::1'),(214,'DataTagPickerList.aspx','DataTagPickerList.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 20:17:00','::1',NULL,'2015-09-01 20:17:00','::1'),(215,'DataTujuanKunjunganAdd.aspx','DataTujuanKunjunganAdd.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 20:17:08','::1',NULL,'2015-09-01 20:17:08','::1'),(216,'DataUserAdd.aspx','DataUserAdd.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 20:17:16','::1',NULL,'2015-09-01 20:17:16','::1'),(217,'DataUsulanKoleksiKeterangan.aspx','DataUsulanKoleksiKeterangan.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 20:17:26','::1',NULL,'2015-09-01 20:17:26','::1'),(218,'DataKelasBesarAdd.aspx','DataKelasBesarAdd.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 20:17:33','::1',NULL,'2015-10-11 19:44:17','::1'),(219,'Default.aspx','Default.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 20:17:52','::1',NULL,'2015-09-01 20:17:52','::1'),(220,'HistoryData.aspx','HistoryData.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 20:20:02','::1',NULL,'2015-09-01 20:20:02','::1'),(221,'JenisDendaAdd.aspx','JenisDendaAdd.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 20:20:10','::1',NULL,'2015-09-01 20:20:10','::1'),(222,'JenisPelanggaranAdd.aspx','JenisPelanggaranAdd.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 20:20:18','::1',NULL,'2015-09-01 20:20:18','::1'),(223,'KartuAnggota.aspx','KartuAnggota.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 20:20:31','::1',NULL,'2015-09-01 20:20:31','::1'),(224,'KartuAnggotaMultiUser.aspx','KartuAnggotaMultiUser.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 20:20:37','::1',NULL,'2015-09-01 20:20:37','::1'),(225,'KatalogDetail.aspx','KatalogDetail.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 20:20:56','::1',NULL,'2015-09-01 20:20:56','::1'),(226,'KatalogDetailKartu.aspx','KatalogDetailKartu.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 20:21:05','::1',NULL,'2015-09-01 20:21:05','::1'),(227,'KatalogDetailLengkap.aspx','KatalogDetailLengkap.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 20:21:13','::1',NULL,'2015-09-01 20:21:13','::1'),(228,'KatalogDetailMARC.aspx','KatalogDetailMARC.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 20:21:19','::1',NULL,'2015-09-01 20:21:19','::1'),(229,'KatalogDetailRingkas.aspx','KatalogDetailRingkas.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 20:21:25','::1',NULL,'2015-09-01 20:21:25','::1'),(230,'KatalogDetailView.aspx','KatalogDetailView.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 20:21:31','::1',NULL,'2015-09-01 20:21:31','::1'),(231,'KatalogExport.aspx','KatalogExport.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 20:21:46','::1',NULL,'2015-09-01 20:21:46','::1'),(232,'KatalogGroupPart1.aspx','KatalogGroupPart1.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 20:22:03','::1',NULL,'2015-09-01 20:22:03','::1'),(233,'KatalogGroupPart2.aspx','KatalogGroupPart2.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 20:22:09','::1',NULL,'2015-09-01 20:22:09','::1'),(234,'KatalogKardexAdd.aspx','KatalogKardexAdd.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 20:22:20','::1',NULL,'2015-09-01 20:22:20','::1'),(235,'KatalogOthersPickerList.aspx','KatalogOthersPickerList.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 20:22:35','::1',NULL,'2015-09-01 20:22:35','::1'),(236,'KatalogPickerList.aspx','KatalogPickerList.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 20:22:43','::1',NULL,'2015-09-01 20:22:43','::1'),(237,'KatalogStagingDetailView.aspx','KatalogStagingDetailView.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 20:22:51','::1',NULL,'2015-09-01 20:22:51','::1'),(238,'KatalogStagingForSaveDetailView.aspx','KatalogStagingForSaveDetailView.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 20:22:58','::1',NULL,'2015-09-01 20:22:58','::1'),(239,'KatalogStagingForSaveList.aspx','KatalogStagingForSaveList.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 20:23:06','::1',NULL,'2015-09-01 20:23:06','::1'),(240,'KatalogStagingPickerList.aspx','KatalogStagingPickerList.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 20:23:16','::1',NULL,'2015-09-01 20:23:16','::1'),(241,'KelompokPelanggaranAdd.aspx','KelompokPelanggaranAdd.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 20:23:45','::1',NULL,'2015-09-01 20:23:45','::1'),(242,'KoleksiBookPickerList.aspx','KoleksiBookPickerList.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 20:23:58','::1',NULL,'2015-09-01 20:23:58','::1'),(243,'KoleksiCardexList.aspx','KoleksiCardexList.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 20:24:14','::1',NULL,'2015-09-01 20:24:14','::1'),(244,'KoleksiCardexList2.aspx','KoleksiCardexList2.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 20:24:19','::1',NULL,'2015-09-01 20:24:19','::1'),(245,'KoleksiCetakLabel.aspx','KoleksiCetakLabel.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 20:24:35','::1',NULL,'2015-09-01 20:24:35','::1'),(246,'KoleksiCetakLabelBarcode.aspx','KoleksiCetakLabelBarcode.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 20:24:43','::1',NULL,'2015-09-01 20:24:43','::1'),(247,'KoleksiCetakLabelNomorPanggil.aspx','KoleksiCetakLabelNomorPanggil.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 20:25:15','::1',NULL,'2015-09-01 20:25:15','::1'),(248,'KoleksiDetail.aspx','KoleksiDetail.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 20:25:21','::1',NULL,'2015-09-01 20:25:21','::1'),(249,'KoleksiEdisiSerialView.aspx','KoleksiEdisiSerialView.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 20:25:28','::1',NULL,'2015-09-01 20:25:28','::1'),(250,'KoleksiEdisiSerialViewList.aspx','KoleksiEdisiSerialViewList.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 20:25:35','::1',NULL,'2015-09-01 20:25:35','::1'),(251,'KoleksiJilidAdd.aspx','KoleksiJilidAdd.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 20:25:42','::1',NULL,'2015-09-01 20:25:42','::1'),(252,'KoleksiJilidView.aspx','KoleksiJilidView.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 20:25:48','::1',NULL,'2015-09-01 20:25:48','::1'),(253,'KoleksiListView.aspx','KoleksiListView.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 20:25:56','::1',NULL,'2015-09-01 20:25:56','::1'),(254,'KoleksiPengirimanAdd.aspx','KoleksiPengirimanAdd.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 20:26:02','::1',NULL,'2015-09-01 20:26:02','::1'),(255,'KoleksiPickerList.aspx','KoleksiPickerList.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 20:26:10','::1',NULL,'2015-09-01 20:26:10','::1'),(256,'KuitansiPeminjaman.aspx','KuitansiPeminjaman.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 20:26:22','::1',NULL,'2015-09-01 20:26:22','::1'),(257,'MemberPelanggaranList.aspx','MemberPelanggaranList.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 20:27:07','::1',NULL,'2015-09-01 20:27:07','::1'),(258,'MemberPeminjamanList.aspx','MemberPeminjamanList.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 20:27:14','::1',NULL,'2015-09-01 20:27:14','::1'),(259,'PelanggaranAdd.aspx','PelanggaranAdd.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 20:27:25','::1',NULL,'2015-09-01 20:27:25','::1'),(260,'PeminjamanStruk.aspx','PeminjamanStruk.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 20:28:02','::1',NULL,'2015-09-01 20:28:02','::1'),(261,'QuarantinedKatalogDetailView.aspx','QuarantinedKatalogDetailView.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 20:28:20','::1',NULL,'2015-09-01 20:28:20','::1'),(262,'Setting Kartu Anggota (Belakang)','SettingKartuAnggotaBelakang.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-01 20:28:46','::1',NULL,'2015-09-23 01:57:28','::1'),(263,'KoleksiAdd.aspx','KoleksiAdd.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-02 08:43:04','::1',NULL,'2015-09-02 08:43:04','::1'),(264,'KoleksiJilidViewList.aspx','KoleksiJilidViewList.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-02 09:04:07','::1',NULL,'2015-09-02 09:04:14','::1'),(265,'Setting Redaksi Peraturan Keanggotaan','SettingParameterKeanggotaanRules.aspx',97,'','','\0',1,1,267,NULL,'2015-09-02 18:12:00','::1',NULL,'2015-09-23 02:08:39','::1'),(266,'Data Aplikasi','DataAplikasi.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-09-03 06:23:09','::1',NULL,'2015-09-03 06:23:09','::1'),(267,'Setting Keanggotaan','',3,'','','',1,1,60,NULL,'2015-09-11 19:40:05','::1',NULL,'2015-09-11 19:49:09','::1'),(268,'Data Jenis Identitas','DataJenisIdentitas.aspx',1,'','','\0',1,1,267,NULL,'2015-09-11 22:37:37','::1',NULL,'2015-09-11 22:37:37','::1'),(269,'Data Pekerjaan','DataPekerjaan.aspx',1,'','','\0',1,1,267,NULL,'2015-09-11 23:00:03','::1',NULL,'2015-09-11 23:00:49','::1'),(270,'Data Pendidikan','DataPendidikan.aspx',1,'','','\0',1,1,267,NULL,'2015-09-11 23:08:39','::1',NULL,'2015-09-11 23:08:39','::1'),(271,'Data Fakultas','DataFakultas.aspx',1,'','','\0',1,1,267,NULL,'2015-09-11 23:15:15','::1',NULL,'2015-09-11 23:15:15','::1'),(272,'Data Jurusan','DataJurusan.aspx',1,'','','\0',1,1,267,NULL,'2015-09-11 23:30:42','::1',NULL,'2015-09-11 23:30:42','::1'),(275,'Data Masa Berlaku Anggota','DataMasaBerlakuAnggota.aspx',1,'','','\0',1,1,267,NULL,'2015-09-12 00:20:20','::1',NULL,'2015-09-12 00:20:20','::1'),(276,'Data Jenis Kelamin','DataJenisKelamin.aspx',1,'','','\0',1,1,267,NULL,'2015-09-12 00:30:20','::1',NULL,'2015-09-12 00:30:20','::1'),(277,'Data Agama','DataAgama.aspx',1,'','','\0',1,1,267,NULL,'2015-09-12 00:37:01','::1',NULL,'2015-09-12 00:37:01','::1'),(278,'Setting Update','SettingParameterAdmin.aspx',98,'','','\0',1,1,284,NULL,'2015-09-13 17:33:44','::1',NULL,'2015-10-25 03:16:27','::1'),(279,'Import Data dari Excel','MemberImport.aspx',3,'','','\0',1,1,23,NULL,'2015-09-14 04:18:29','::1',NULL,'2015-09-14 04:18:29','::1'),(280,'Data Kependudukan','DataKependudukan.aspx',1,'','','\0',1,1,267,NULL,'2015-09-16 06:52:47','::1',NULL,'2015-09-16 06:52:47','::1'),(281,'Daftar Pengunjung','DataPengunjung.aspx',4,'','','\0',1,1,23,NULL,'2015-09-17 00:23:27','::1',NULL,'2015-09-28 23:09:26','::1'),(282,'Data Backup','BackupList.aspx',99,'','','\0',1,1,60,NULL,'2015-09-17 02:14:44','::1',NULL,'2015-09-17 02:15:12','::1'),(283,'Setting Entri Keanggotaan','SettingParameterKeanggotaanEntry.aspx',99,'','','\0',1,1,267,NULL,'2015-09-17 21:09:10','::1',NULL,'2015-09-17 21:09:10','::1'),(284,'Setting Umum','',5,'','','',1,1,60,NULL,'2015-09-23 07:20:05','::1',NULL,'2015-09-23 07:20:05','::1'),(285,'Setting Server Email','DataMailServer.aspx',97,'','','\0',1,1,284,NULL,'2015-09-27 03:30:30','::1',NULL,'2015-09-27 03:34:01','::1'),(286,'Daftar Sumbangan','DataSumbangan.aspx',5,'','','\0',1,1,23,NULL,'2015-09-28 23:27:00','::1',NULL,'2015-09-28 23:27:00','::1'),(287,'Daftar Perpanjangan','DataPerpanjanganAnggota.aspx',6,'','','\0',1,1,23,NULL,'2015-09-29 07:05:02','::1',NULL,'2015-09-29 07:05:02','::1'),(288,'Daftar Baca di Tempat','DataBacaDiTempat.aspx',13,'','','\0',1,1,111,NULL,'2015-09-29 12:57:17','::1',NULL,'2015-10-07 04:52:08','::1'),(289,'Daftar Konten Digital','DataKontenDigital.aspx',13,'','','\0',1,1,1,NULL,'2015-09-30 01:35:58','::1',NULL,'2015-09-30 01:35:58','::1'),(290,'Data Kata Sandang','DataKataSandang.aspx',8,'','','\0',1,1,2,NULL,'2015-10-07 11:16:42','::1',NULL,'2015-10-07 11:17:37','::1'),(291,'Entri Peminjaman Susulan','PeminjamanAdd.aspx?id=1',2,'','','\0',1,1,111,NULL,'2015-10-07 12:27:10','::1',NULL,'2015-10-07 12:27:23','::1'),(292,'Entri Pengembalian Susulan','PengembalianAdd.aspx?id=1',3,'','','\0',1,1,111,NULL,'2015-10-07 14:08:33','::1',NULL,'2015-10-07 14:08:33','::1'),(293,'Survey','',5,'','survey','',1,1,NULL,NULL,'2015-10-08 20:10:53','::1',NULL,'2015-10-08 20:10:53','::1'),(294,'Data Survey','DataSurvey.aspx',1,'','','\0',1,1,293,NULL,'2015-10-08 20:22:25','::1',NULL,'2015-10-08 20:22:25','::1'),(295,'Ucapan Terima Kasih','LaporanUcapanTerimaKasih.aspx',4,'','','\0',1,1,131,NULL,'2015-10-16 00:33:30','::1',NULL,'2015-11-18 08:21:37','::1'),(296,'Laporan Kinerja User','LaporanKatalogKinerjaUser.aspx',2,'','','\0',1,1,130,NULL,'2015-10-16 09:54:17','::1',NULL,'2015-10-16 09:58:47','::1'),(297,'Laporan Kinerja User','LaporanKoleksiKinerjaUser.aspx',7,'','','\0',1,1,131,NULL,'2015-10-17 16:52:06','::1',NULL,'2015-11-18 08:22:33','::1'),(298,'Laporan Kinerja User','LaporanAnggotaKinerjaUser.aspx',6,'','','\0',1,1,134,NULL,'2015-10-18 02:03:00','::1',NULL,'2016-01-23 16:58:10','::1'),(299,'Laporan Kinerja User Peminjaman','LaporanPeminjamanKinerjaUser.aspx',2,'','','\0',1,1,132,NULL,'2015-10-18 02:44:57','::1',NULL,'2015-10-18 02:44:57','::1'),(300,'Laporan Kinerja User Pengembalian','LaporanPengembalianKinerjaUser.aspx',3,'','','\0',1,1,132,NULL,'2015-10-18 02:45:47','::1',NULL,'2015-10-18 02:45:47','::1'),(301,'Laporan Per Perpanjangan','LaporanAnggotaPerpanjanganKriteria.aspx',2,'','','\0',1,1,134,NULL,'2015-10-18 21:31:41','::1',NULL,'2016-01-23 16:57:14','::1'),(302,'Laporan Pengembalian Terlambat','LaporanPengembalianTerlambat.aspx',6,'','','\0',1,1,132,NULL,'2015-10-19 18:07:04','::1',NULL,'2015-10-19 18:07:04','::1'),(303,'Laporan Usulan Koleksi','LaporanKoleksiUsulanPeriodikKriteria.aspx',5,'','','\0',1,1,131,NULL,'2015-10-19 22:20:23','::1',NULL,'2016-01-09 11:26:41','::1'),(304,'Laporan Anggota Bebas Pustaka','LaporanAnggotaBebasPustakaKriteria.aspx',4,'','','\0',1,1,134,NULL,'2015-10-21 09:26:49','::1',NULL,'2016-02-01 01:02:43','::1'),(305,'Jenis Bahan','DataLembarKerjaSirkulasi.aspx',1,'','','\0',1,1,112,NULL,'2015-11-04 11:49:44','::1',NULL,'2015-11-04 11:49:44','::1'),(307,'Laporan Periodik','LaporanKoleksiPeriodikKriteria.aspx',1,'','','\0',1,1,131,NULL,'2015-11-10 17:39:15','::1',NULL,'2015-11-10 17:39:15','::1'),(308,'Buku Induk','LaporanKoleksiPeriodikKriteria.aspx?r=bukuinduk',2,'','','\0',1,1,131,NULL,'2015-11-18 08:18:31','::1',NULL,'2016-01-08 10:35:05','::1'),(309,'Accession List','LaporanKoleksiPeriodikKriteria.aspx?r=accessionlist',3,'','','\0',1,1,131,NULL,'2015-11-18 08:20:04','::1',NULL,'2016-01-08 19:56:44','::1'),(310,'Peraturan Peminjaman (Tanggal)','PeraturanPeminjamanTanggal.aspx',7,'','','\0',1,1,112,NULL,'2015-12-02 01:15:08','::1',NULL,'2015-12-02 01:15:08','::1'),(311,'Peraturan Peminjaman (Hari)','PeraturanPeminjamanHari.aspx',8,'','','\0',1,1,112,NULL,'2015-12-02 14:55:07','::1',NULL,'2015-12-02 15:22:50','::1'),(312,'Keranjang Katalog','KatalogList.aspx?t=keranjang_katalog',20,'','','\0',1,1,1,NULL,'2015-12-17 01:43:53','::1',NULL,'2015-12-17 01:43:53','::1'),(313,'Keranjang Koleksi','KoleksiList.aspx?t=keranjang_koleksi',20,'','','\0',1,1,11,NULL,'2015-12-17 01:58:48','::1',NULL,'2015-12-17 01:58:48','::1'),(314,'Keranjang Anggota','MemberList.aspx?t=keranjang_anggota',20,'','','\0',1,1,23,NULL,'2015-12-17 02:04:49','::1',NULL,'2015-12-17 02:04:49','::1'),(315,'Data Cetak Kartu Anggota','DataCetakKartuAnggota.aspx',7,'','','\0',1,1,267,NULL,'2015-12-19 00:26:47','::1',NULL,'2015-12-19 00:26:47','::1'),(316,'History Data','HistoryDataList.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-12-25 05:06:18','::1',NULL,'2015-12-25 05:07:35','::1'),(317,'DataSumbanganAdd.aspx','DataSumbanganAdd.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-12-26 03:28:59','::1',NULL,'2015-12-26 03:28:59','::1'),(318,'DataPerpanjanganAnggotaAdd.aspx','DataPerpanjanganAnggotaAdd.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-12-26 03:35:11','::1',NULL,'2015-12-26 03:35:11','::1'),(319,'DataSurveyAdd.aspx','DataSurveyAdd.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-12-28 14:48:35','::1',NULL,'2015-12-28 14:48:43','::1'),(320,'DataSurveyPertanyaan.aspx','DataSurveyPertanyaan.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-12-28 14:55:57','::1',NULL,'2015-12-28 14:55:57','::1'),(321,'DataKataSandangAdd.aspx','DataKataSandangAdd.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-12-28 15:36:10','::1',NULL,'2015-12-28 15:36:10','::1'),(322,'DataJenisIdentitasAdd.aspx','DataJenisIdentitasAdd.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-12-28 16:16:15','::1',NULL,'2015-12-28 16:16:15','::1'),(323,'DataPekerjaanAdd.aspx','DataPekerjaanAdd.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-12-28 16:18:07','::1',NULL,'2015-12-28 16:18:07','::1'),(324,'DataPendidikanAdd.aspx','DataPendidikanAdd.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-12-28 16:37:21','::1',NULL,'2015-12-28 16:37:21','::1'),(325,'DataFakultasAdd.aspx','DataFakultasAdd.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-12-28 16:37:47','::1',NULL,'2015-12-28 16:37:47','::1'),(326,'DataJurusanAdd.aspx','DataJurusanAdd.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-12-28 16:48:22','::1',NULL,'2015-12-28 16:48:22','::1'),(327,'DataMasaBerlakuAnggotaAdd.aspx','DataMasaBerlakuAnggotaAdd.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-12-28 16:49:29','::1',NULL,'2015-12-28 16:49:29','::1'),(328,'DataJenisKelaminAdd.aspx','DataJenisKelaminAdd.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-12-28 16:50:23','::1',NULL,'2015-12-28 16:50:23','::1'),(329,'DataAgamaAdd.aspx','DataAgamaAdd.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-12-28 16:50:44','::1',NULL,'2015-12-28 16:50:44','::1'),(330,'DataKependudukanAdd.aspx','DataKependudukanAdd.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-12-28 16:51:14','::1',NULL,'2015-12-28 16:51:14','::1'),(331,'DataJenisAnggotaAdd.aspx','DataJenisAnggotaAdd.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-12-28 16:51:41','::1',NULL,'2015-12-28 16:51:41','::1'),(332,'DataKelasSiswaAdd.aspx','DataKelasSiswaAdd.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-12-28 16:52:02','::1',NULL,'2015-12-28 16:52:02','::1'),(333,'DataCetakKartuAnggotaAdd.aspx','DataCetakKartuAnggotaAdd.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-12-28 16:52:25','::1',NULL,'2015-12-28 16:52:25','::1'),(334,'DataJenisAnggotaDefaultKategoriKoleksi.aspx','DataJenisAnggotaDefaultKategoriKoleksi.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-12-28 17:07:42','::1',NULL,'2015-12-28 17:07:42','::1'),(335,'DataJenisAnggotaDefaultLokasiPerpus.aspx','DataJenisAnggotaDefaultLokasiPerpus.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-12-28 17:08:03','::1',NULL,'2015-12-28 17:08:03','::1'),(336,'DataLembarKerjaSirkulasiEdit.aspx','DataLembarKerjaSirkulasiEdit.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-12-28 17:23:21','::1',NULL,'2015-12-28 17:23:21','::1'),(337,'PeraturanPeminjamanTanggalAdd.aspx','PeraturanPeminjamanTanggalAdd.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-12-28 17:27:48','::1',NULL,'2015-12-28 17:27:48','::1'),(338,'PeraturanPeminjamanHariAdd.aspx','PeraturanPeminjamanHariAdd.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-12-28 17:28:06','::1',NULL,'2015-12-28 17:28:06','::1'),(339,'MemberForm.aspx','MemberForm.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-12-28 17:33:10','::1',NULL,'2015-12-28 17:33:10','::1'),(340,'MemberFormList.aspx','MemberFormList.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-12-28 17:33:22','::1',NULL,'2015-12-28 17:33:22','::1'),(341,'MemberOnlineForm.aspx','MemberOnlineForm.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-12-28 17:33:43','::1',NULL,'2015-12-28 17:33:43','::1'),(342,'MemberOnlineFormEditProfil.aspx','MemberOnlineFormEditProfil.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-12-28 17:34:10','::1',NULL,'2015-12-28 17:34:10','::1'),(343,'MemberLoanForm.aspx','MemberLoanForm.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-12-28 17:34:29','::1',NULL,'2015-12-28 17:34:29','::1'),(344,'MemberLoanReturnForm.aspx','MemberLoanReturnForm.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-12-28 17:34:44','::1',NULL,'2015-12-28 17:34:44','::1'),(345,'MemberInfoForm.aspx','MemberInfoForm.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-12-28 17:35:03','::1',NULL,'2015-12-28 17:35:03','::1'),(346,'ProfileUser.aspx','ProfileUser.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-12-28 17:45:18','::1',NULL,'2015-12-28 17:45:18','::1'),(347,'DataMailServerAdd.aspx','DataMailServerAdd.aspx',1,'\0','','\0',1,1,NULL,NULL,'2015-12-28 17:51:56','::1',NULL,'2015-12-28 17:51:56','::1'),(348,'Data Cetak Bebas Pustaka','DataCetakBebasPustaka.aspx',8,'','','\0',1,1,267,NULL,'2016-01-12 12:07:53','::1',NULL,'2016-01-12 12:08:16','::1'),(350,'Laporan Per Pendaftaran','LaporanAnggotaPeriodikKriteria.aspx',1,'','','\0',1,1,134,NULL,'2016-01-21 06:10:35','::1',NULL,'2016-01-21 06:10:35','::1'),(351,'Laporan Sumbangan Anggota','LaporanAnggotaSumbanganKriteria.aspx',3,'','','\0',1,1,134,NULL,'2016-01-27 01:40:09','::1',NULL,'2016-01-27 01:40:09','::1'),(352,'Baca di Tempat','',6,'','','',1,1,127,NULL,'2016-02-03 01:59:39','::1',NULL,'2016-02-03 02:00:01','::1'),(353,'Laporan Berdasarkan Koleksi','LaporanBacaDiTempatKoleksi.aspx',1,'','','\0',1,1,352,NULL,'2016-02-03 02:02:17','::1',NULL,'2016-02-03 02:02:17','::1'),(354,'Laporan Koleksi Sering Baca di Tempat','LaporanBacaDiTempatSering.aspx',2,'','','\0',1,1,352,NULL,'2016-02-03 02:03:56','::1',NULL,'2016-02-03 02:04:54','::1'),(355,'Laporan Peminjaman','LaporanPeminjamanPeriodikKriteria.aspx',1,'','','\0',1,1,132,NULL,'2016-02-13 04:15:57','::1',NULL,'2016-02-13 04:15:57','::1'),(356,'Koleksi','',2,'','koleksi','',NULL,1,NULL,NULL,'2016-04-13 08:44:08','192.168.0.1',NULL,'2016-04-13 08:44:08','192.168.0.1');

/*Table structure for table `notif_sms_gateway` */

DROP TABLE IF EXISTS `notif_sms_gateway`;

CREATE TABLE `notif_sms_gateway` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `member_id` int(11) NOT NULL,
  `number_HP` int(20) NOT NULL,
  `collectionloanitem_id` int(11) DEFAULT NULL,
  `send_message_text` text,
  `criteria_message` varchar(20) DEFAULT NULL,
  `send_date` datetime DEFAULT NULL,
  `send_status` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `notif_sms_gateway` */

/*Table structure for table `notif_sms_gateway_hist` */

DROP TABLE IF EXISTS `notif_sms_gateway_hist`;

CREATE TABLE `notif_sms_gateway_hist` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `member_id` int(11) NOT NULL,
  `number_HP` int(20) NOT NULL,
  `collectionloanitem_id` int(11) DEFAULT NULL,
  `send_message_text` text,
  `criteria_message` varchar(20) DEFAULT NULL,
  `send_date` datetime DEFAULT NULL,
  `send_status` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `notif_sms_gateway_hist` */

/*Table structure for table `opacfields` */

DROP TABLE IF EXISTS `opacfields`;

CREATE TABLE `opacfields` (
  `ID` decimal(10,0) NOT NULL,
  `TAG` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `NAME` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `Column4` varchar(255) COLLATE latin1_general_ci DEFAULT NULL,
  `Column5` varchar(255) COLLATE latin1_general_ci DEFAULT NULL,
  `Column6` varchar(255) COLLATE latin1_general_ci DEFAULT NULL,
  `Column7` varchar(255) COLLATE latin1_general_ci DEFAULT NULL,
  `Column8` varchar(255) COLLATE latin1_general_ci DEFAULT NULL,
  `Column9` varchar(255) COLLATE latin1_general_ci DEFAULT NULL,
  `Column10` varchar(255) COLLATE latin1_general_ci DEFAULT NULL,
  `Column11` varchar(255) COLLATE latin1_general_ci DEFAULT NULL,
  `Column12` varchar(255) COLLATE latin1_general_ci DEFAULT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) COLLATE latin1_general_ci DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) COLLATE latin1_general_ci DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `opacfields_createby` (`CreateBy`),
  KEY `opacfields_updateby` (`UpdateBy`),
  CONSTRAINT `opacfields_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `opacfields_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

/*Data for the table `opacfields` */

insert  into `opacfields`(`ID`,`TAG`,`NAME`,`Column4`,`Column5`,`Column6`,`Column7`,`Column8`,`Column9`,`Column10`,`Column11`,`Column12`,`CreateBy`,`CreateDate`,`CreateTerminal`,`UpdateBy`,`UpdateDate`,`UpdateTerminal`) values ('5','130','Bibliografi','0','1','0','0','0','0','0','1','2',NULL,NULL,NULL,NULL,NULL,NULL),('6','022','No ISSN','0','1','0','1','0','0','0','1','2',NULL,NULL,NULL,NULL,NULL,NULL),('23','711','Entry Tambahan - Nama Pertemuan','0','1','0','1','0','0','0','1','2',NULL,NULL,NULL,NULL,NULL,NULL),('31','020','ISBN','0','1','-1','0','1','0','0','1','2',NULL,NULL,NULL,NULL,NULL,NULL),('37','084','Nomor Rak','0','1','-1','0','0','0','0','1','2',NULL,NULL,NULL,NULL,NULL,NULL),('38','090','Nomor Panggil Lokal','0','1','-1','0','1','0','0','1','2',NULL,NULL,NULL,NULL,NULL,NULL),('39','100|110|700|710','Nama Pengarang','0','1','-1','0','1','0','0','1','2',NULL,NULL,NULL,NULL,NULL,NULL),('40','110','Nama Badan Korporasi','0','1','-1','0','0','0','0','1','2',NULL,NULL,NULL,NULL,NULL,NULL),('41','111','Nama Pertemuan','0','1','-1','0','0','0','0','1','2',NULL,NULL,NULL,NULL,NULL,NULL),('42','240','Judul Seragam','0','1','-1','0','0','0','0','1','2',NULL,NULL,NULL,NULL,NULL,NULL),('45','240|245|740','Judul','0','1','-1','1','1','0','0','1','2',NULL,NULL,NULL,NULL,NULL,NULL),('46','250','Edisi','0','1','-1','0','0','0','0','1','2',NULL,NULL,NULL,NULL,NULL,NULL),('51','260','Penerbitan','0','1','-1','1','1','0','0','1','2',NULL,NULL,NULL,NULL,NULL,NULL),('54','300','Deskripsi Fisik','0','1','-1','0','1','0','0','1','2',NULL,NULL,NULL,NULL,NULL,NULL),('57','410','Jejakan Badan Korporasi','0','1','-1','0','0','0','0','1','2',NULL,NULL,NULL,NULL,NULL,NULL),('58','440','Pernyataan Seri ( Judul )','0','1','-1','1','0','0','0','1','2',NULL,NULL,NULL,NULL,NULL,NULL),('62','504','Catatan Bibliografi','0','1','-1','0','0','0','0','1','2',NULL,NULL,NULL,NULL,NULL,NULL),('63','505','Catatan Isi','0','1','-1','0','0','0','0','1','2',NULL,NULL,NULL,NULL,NULL,NULL),('66','600','Subjek Nama Orang','0','1','-1','1','0','0','0','1','2',NULL,NULL,NULL,NULL,NULL,NULL),('67','610','Subjek Nama Badan Korporasi','0','1','-1','1','0','0','0','1','2',NULL,NULL,NULL,NULL,NULL,NULL),('68','611','Subjek Nama Pertemuan','0','1','-1','1','0','0','0','1','2',NULL,NULL,NULL,NULL,NULL,NULL),('70','650','Subjek Topik','0','1','-1','1','1','0','0','1','2',NULL,NULL,NULL,NULL,NULL,NULL),('71','651','Subjek Nama Geografis','0','1','-1','1','0','0','0','1','2',NULL,NULL,NULL,NULL,NULL,NULL),('72','700','Tambahan Nama Orang','0','1','-1','1','1','0','0','1','2',NULL,NULL,NULL,NULL,NULL,NULL),('73','710','Entri Tambahan-Nama Badan Korporasi','0','1','-1','1','1','0','0','1','2',NULL,NULL,NULL,NULL,NULL,NULL),('74','730','Entri Tambahan-Judul Seragam','0','1','-1','1','0','0','0','1','2',NULL,NULL,NULL,NULL,NULL,NULL),('75','740','Entry tambahan-Judul lain','0','1','-1','1','0','0','0','1','2',NULL,NULL,NULL,NULL,NULL,NULL),('80','990','Nomor induk','0','1','-1','1','1','0','0','1','2',NULL,NULL,NULL,NULL,NULL,NULL),('81','999','Nomor deposit','0','1','-1','0','0','0','0','1','2',NULL,NULL,NULL,NULL,NULL,NULL),('100','080','Nomor Klasifikasi (DDC)','0','1','-1','1','0','0','0','1','2',NULL,NULL,NULL,NULL,NULL,NULL),('101','502','Disertasi Akademik',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),('102','600|610|611|630|650|651','Subjek',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);

/*Table structure for table `opaclogs` */

DROP TABLE IF EXISTS `opaclogs`;

CREATE TABLE `opaclogs` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `User_id` varchar(50) DEFAULT NULL,
  `ip` varchar(15) DEFAULT NULL,
  `jenis_pencarian` text,
  `keyword` text,
  `jenis_bahan` varchar(50) DEFAULT NULL,
  `waktu` datetime DEFAULT NULL,
  `url` text,
  `isLKD` tinyint(4) DEFAULT '0',
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  `Target_Pembaca` varchar(50) DEFAULT NULL,
  `Bahasa` varchar(50) DEFAULT NULL,
  `Bentuk_Karya` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `opaclogs_userid` (`User_id`),
  KEY `opaclogs_createby_idx` (`CreateBy`),
  KEY `opaclogs_updateby_idx` (`UpdateBy`),
  CONSTRAINT `opaclogs_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE NO ACTION ON UPDATE NO ACTION,
  CONSTRAINT `opaclogs_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE NO ACTION ON UPDATE NO ACTION,
  CONSTRAINT `opaclogs_userid` FOREIGN KEY (`User_id`) REFERENCES `members` (`MemberNo`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `opaclogs` */

/*Table structure for table `opaclogs_keyword` */

DROP TABLE IF EXISTS `opaclogs_keyword`;

CREATE TABLE `opaclogs_keyword` (
  `Id` int(11) NOT NULL AUTO_INCREMENT,
  `OpaclogsId` int(11) NOT NULL,
  `Field` varchar(20) CHARACTER SET utf8 DEFAULT NULL,
  `Keyword` text CHARACTER SET utf8,
  PRIMARY KEY (`Id`),
  KEY `opaclogs_keyword_field_idx` (`Field`),
  KEY `opaclogs_keyword_opaclogsid_idx` (`OpaclogsId`),
  KEY `opaclogs_keyword_keyword_idx` (`Keyword`(240)),
  CONSTRAINT `opaclogs_keyword_opaclogsid` FOREIGN KEY (`OpaclogsId`) REFERENCES `opaclogs` (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `opaclogs_keyword` */

/*Table structure for table `outbox` */

DROP TABLE IF EXISTS `outbox`;

CREATE TABLE `outbox` (
  `UpdatedInDB` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `InsertIntoDB` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  `SendingDateTime` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  `SendBefore` time NOT NULL DEFAULT '23:59:59',
  `SendAfter` time NOT NULL DEFAULT '00:00:00',
  `Text` text,
  `DestinationNumber` varchar(20) NOT NULL DEFAULT '',
  `Coding` enum('Default_No_Compression','Unicode_No_Compression','8bit','Default_Compression','Unicode_Compression') NOT NULL DEFAULT 'Default_No_Compression',
  `UDH` text,
  `Class` int(11) DEFAULT '-1',
  `TextDecoded` text NOT NULL,
  `ID` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `MultiPart` enum('false','true') DEFAULT 'false',
  `RelativeValidity` int(11) DEFAULT '-1',
  `SenderID` varchar(255) DEFAULT NULL,
  `SendingTimeOut` timestamp NULL DEFAULT '0000-00-00 00:00:00',
  `DeliveryReport` enum('default','yes','no') DEFAULT 'default',
  `CreatorID` text NOT NULL,
  PRIMARY KEY (`ID`),
  KEY `outbox_date` (`SendingDateTime`,`SendingTimeOut`),
  KEY `outbox_sender` (`SenderID`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=utf8;

/*Data for the table `outbox` */

insert  into `outbox`(`UpdatedInDB`,`InsertIntoDB`,`SendingDateTime`,`SendBefore`,`SendAfter`,`Text`,`DestinationNumber`,`Coding`,`UDH`,`Class`,`TextDecoded`,`ID`,`MultiPart`,`RelativeValidity`,`SenderID`,`SendingTimeOut`,`DeliveryReport`,`CreatorID`) values ('2016-04-04 11:10:00','2016-04-04 11:10:00','2016-04-04 11:10:00','23:59:59','00:00:00',NULL,'08666380012','Default_No_Compression',NULL,-1,'Peminjaman untuk buku : Belajar dan pembelajaran... jatuh tempo dalam 0 hari',1,'false',-1,NULL,'2016-04-04 11:10:00','default',''),('2016-04-04 11:10:00','2016-04-04 11:10:00','2016-04-04 11:10:00','23:59:59','00:00:00',NULL,'08666380012','Default_No_Compression',NULL,-1,'Peminjaman untuk buku : Bid\'ah-bid\'ah di Indonesia /  ... jatuh tempo dalam 0 hari',2,'false',-1,NULL,'2016-04-04 11:10:00','default',''),('2016-04-04 11:58:00','2016-04-04 11:58:00','2016-04-04 11:58:00','23:59:59','00:00:00',NULL,'08666380012','Default_No_Compression',NULL,-1,'Peminjaman untuk buku : Belajar dan pembelajaran... jatuh tempo dalam 0 hari',3,'false',-1,NULL,'2016-04-04 11:58:00','default',''),('2016-04-04 11:58:00','2016-04-04 11:58:00','2016-04-04 11:58:00','23:59:59','00:00:00',NULL,'08666380012','Default_No_Compression',NULL,-1,'Peminjaman untuk buku : Bid\'ah-bid\'ah di Indonesia /  ... jatuh tempo dalam 0 hari',4,'false',-1,NULL,'2016-04-04 11:58:00','default',''),('2016-04-07 10:09:31','2016-04-07 10:09:31','2016-04-07 10:09:31','23:59:59','00:00:00',NULL,'+6285314909965','Default_No_Compression',NULL,-1,'Anggota yang terhormat. Mohon Maaf, waktu peminjaman buku anda akan berakhir pada Esok Hari, mohon segera di kembalikan. Terima Kasih.',5,'false',-1,NULL,'2016-04-07 10:09:31','default','');

/*Table structure for table `outbox_multipart` */

DROP TABLE IF EXISTS `outbox_multipart`;

CREATE TABLE `outbox_multipart` (
  `Text` text,
  `Coding` enum('Default_No_Compression','Unicode_No_Compression','8bit','Default_Compression','Unicode_Compression') NOT NULL DEFAULT 'Default_No_Compression',
  `UDH` text,
  `Class` int(11) DEFAULT '-1',
  `TextDecoded` text,
  `ID` int(10) unsigned NOT NULL DEFAULT '0',
  `SequencePosition` int(11) NOT NULL DEFAULT '1',
  PRIMARY KEY (`ID`,`SequencePosition`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/*Data for the table `outbox_multipart` */

/*Table structure for table `partners` */

DROP TABLE IF EXISTS `partners`;

CREATE TABLE `partners` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `Name` varchar(255) NOT NULL,
  `Address` varchar(255) DEFAULT NULL,
  `Phone` varchar(100) DEFAULT NULL,
  `Fax` varchar(100) DEFAULT NULL,
  `Province` varchar(255) DEFAULT NULL,
  `City` varchar(255) DEFAULT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  `KIILastUploadDate` datetime DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `Partners_Name` (`Name`),
  KEY `partners_createby` (`CreateBy`),
  KEY `partners_updateby` (`UpdateBy`),
  KEY `partners_kii` (`KIILastUploadDate`),
  KEY `partners_createdate` (`CreateDate`),
  KEY `partners_updatedate` (`UpdateDate`),
  CONSTRAINT `partners_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `partners_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=1099 DEFAULT CHARSET=latin1;

/*Data for the table `partners` */

insert  into `partners`(`ID`,`Name`,`Address`,`Phone`,`Fax`,`Province`,`City`,`CreateBy`,`CreateDate`,`CreateTerminal`,`UpdateBy`,`UpdateDate`,`UpdateTerminal`,`KIILastUploadDate`) values (1098,'---Belum ditentukan---','---Belum ditentukan---','','','','',33,'2016-06-06 12:53:43','::1',33,'2016-06-06 12:53:43','::1',NULL);

/*Table structure for table `pbk` */

DROP TABLE IF EXISTS `pbk`;

CREATE TABLE `pbk` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `GroupID` int(11) NOT NULL DEFAULT '-1',
  `Name` text NOT NULL,
  `Number` text NOT NULL,
  PRIMARY KEY (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/*Data for the table `pbk` */

/*Table structure for table `pbk_groups` */

DROP TABLE IF EXISTS `pbk_groups`;

CREATE TABLE `pbk_groups` (
  `Name` text NOT NULL,
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`ID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/*Data for the table `pbk_groups` */

/*Table structure for table `pelanggaran` */

DROP TABLE IF EXISTS `pelanggaran`;

CREATE TABLE `pelanggaran` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `CollectionLoan_id` varchar(255) CHARACTER SET latin1 DEFAULT NULL,
  `CollectionLoanItem_id` double DEFAULT NULL,
  `JenisPelanggaran_id` int(11) DEFAULT NULL,
  `JenisDenda_id` int(11) DEFAULT NULL,
  `JumlahDenda` decimal(10,0) DEFAULT '0',
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  `JumlahSuspend` int(11) DEFAULT '0',
  `Paid` bit(1) DEFAULT b'0',
  `Member_id` double DEFAULT NULL,
  `Collection_id` double DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `Pelanggaran_JumlahDenda` (`JumlahDenda`),
  KEY `pelanggaran_cli` (`CollectionLoanItem_id`),
  KEY `Pelanggaran_JenisPelanggaran` (`JenisPelanggaran_id`),
  KEY `Pelanggaran_JenisDenda` (`JenisDenda_id`),
  KEY `pelanggaran_createby` (`CreateBy`),
  KEY `pelanggaran_updateby` (`UpdateBy`),
  KEY `pelanggaran_collectionloan` (`CollectionLoan_id`),
  KEY `pelanggaran_member` (`Member_id`),
  KEY `pelanggaran_collection` (`Collection_id`),
  CONSTRAINT `pelanggaran_cli` FOREIGN KEY (`CollectionLoanItem_id`) REFERENCES `collectionloanitems` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `pelanggaran_collection` FOREIGN KEY (`Collection_id`) REFERENCES `collections` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `pelanggaran_collectionloan` FOREIGN KEY (`CollectionLoan_id`) REFERENCES `collectionloans` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `pelanggaran_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `pelanggaran_jenisdenda` FOREIGN KEY (`JenisDenda_id`) REFERENCES `jenis_denda` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `pelanggaran_jenispelanggaran` FOREIGN KEY (`JenisPelanggaran_id`) REFERENCES `jenis_pelanggaran` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `pelanggaran_member` FOREIGN KEY (`Member_id`) REFERENCES `members` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `pelanggaran_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

/*Data for the table `pelanggaran` */

/*Table structure for table `penduduk` */

DROP TABLE IF EXISTS `penduduk`;

CREATE TABLE `penduduk` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `Nik` varchar(16) DEFAULT NULL,
  `Nama` varchar(255) DEFAULT NULL,
  `Tempat_Lahir` varchar(100) DEFAULT NULL,
  `Provinsi` varchar(50) DEFAULT NULL,
  `Kabupaten_Kota` varchar(100) DEFAULT NULL,
  `Kecamatan` varchar(100) DEFAULT NULL,
  `Kelurahan_desa` varchar(100) DEFAULT NULL,
  `TPS` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `penduduk` */

/*Table structure for table `pengiriman` */

DROP TABLE IF EXISTS `pengiriman`;

CREATE TABLE `pengiriman` (
  `ID` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `TanggalKirim` date NOT NULL,
  `Collection_ID` double NOT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `TanggalKirim` (`TanggalKirim`),
  KEY `pengiriman_collection` (`Collection_ID`),
  KEY `pengiriman_createby` (`CreateBy`),
  KEY `pengiriman_updateby` (`UpdateBy`),
  CONSTRAINT `pengiriman_collection` FOREIGN KEY (`Collection_ID`) REFERENCES `collections` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `pengiriman_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `pengiriman_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `pengiriman` */

/*Table structure for table `peraturan_peminjaman_hari` */

DROP TABLE IF EXISTS `peraturan_peminjaman_hari`;

CREATE TABLE `peraturan_peminjaman_hari` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `DayIndex` int(11) DEFAULT '0',
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) COLLATE latin1_general_ci DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) COLLATE latin1_general_ci DEFAULT NULL,
  `MaxPinjamKoleksi` int(11) DEFAULT '0',
  `MaxLoanDays` int(11) DEFAULT '0',
  `DendaType` varchar(45) COLLATE latin1_general_ci DEFAULT 'Konstan',
  `DendaTenorJumlah` double DEFAULT '0',
  `DendaTenorSatuan` varchar(45) COLLATE latin1_general_ci DEFAULT 'Hari',
  `DendaPerTenor` decimal(10,0) DEFAULT NULL,
  `DendaTenorMultiply` int(11) DEFAULT NULL,
  `SuspendMember` bit(1) DEFAULT b'0',
  `WarningLoanDueDay` int(11) DEFAULT '0',
  `SuspendType` varchar(45) COLLATE latin1_general_ci DEFAULT 'Konstan',
  `SuspendTenorJumlah` double DEFAULT '0',
  `SuspendTenorSatuan` varchar(45) COLLATE latin1_general_ci DEFAULT 'Hari',
  `DaySuspend` int(11) DEFAULT '0',
  `SuspendTenorMultiply` int(11) DEFAULT '1',
  `DayPerpanjang` int(11) DEFAULT '0',
  `CountPerpanjang` int(11) DEFAULT '0',
  PRIMARY KEY (`ID`),
  KEY `pp_hari_createby` (`CreateBy`),
  KEY `pp_hari_updateby` (`UpdateBy`),
  KEY `pp_hari_createdate` (`CreateDate`),
  KEY `pp_hari_updatedate` (`UpdateDate`),
  CONSTRAINT `pp_hari_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `pp_hari_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

/*Data for the table `peraturan_peminjaman_hari` */

/*Table structure for table `peraturan_peminjaman_tanggal` */

DROP TABLE IF EXISTS `peraturan_peminjaman_tanggal`;

CREATE TABLE `peraturan_peminjaman_tanggal` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `TanggalAwal` datetime DEFAULT NULL,
  `TanggalAkhir` datetime DEFAULT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) COLLATE latin1_general_ci DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) COLLATE latin1_general_ci DEFAULT NULL,
  `MaxPinjamKoleksi` int(11) DEFAULT '0',
  `MaxLoanDays` int(11) DEFAULT '0',
  `DendaType` varchar(45) COLLATE latin1_general_ci DEFAULT 'Konstan',
  `DendaTenorJumlah` double DEFAULT '0',
  `DendaTenorSatuan` varchar(45) COLLATE latin1_general_ci DEFAULT 'Hari',
  `DendaPerTenor` decimal(10,0) DEFAULT NULL,
  `DendaTenorMultiply` int(11) DEFAULT NULL,
  `SuspendMember` bit(1) DEFAULT b'0',
  `WarningLoanDueDay` int(11) DEFAULT '0',
  `SuspendType` varchar(45) COLLATE latin1_general_ci DEFAULT 'Konstan',
  `SuspendTenorJumlah` double DEFAULT '0',
  `SuspendTenorSatuan` varchar(45) COLLATE latin1_general_ci DEFAULT 'Hari',
  `DaySuspend` int(11) DEFAULT '0',
  `SuspendTenorMultiply` int(11) DEFAULT '1',
  `DayPerpanjang` int(11) DEFAULT '0',
  `CountPerpanjang` int(11) DEFAULT '0',
  PRIMARY KEY (`ID`),
  KEY `pp_tanggal_createby` (`CreateBy`),
  KEY `pp_tanggal_updateby` (`UpdateBy`),
  KEY `pp_tanggal_createdate` (`CreateDate`),
  KEY `pp_tanggal_updatedate` (`UpdateDate`),
  KEY `pp_tanggalawal` (`TanggalAwal`),
  KEY `pp_tanggalakhir` (`TanggalAkhir`),
  CONSTRAINT `pp_tanggal_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `pp_tanggal_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

/*Data for the table `peraturan_peminjaman_tanggal` */

/*Table structure for table `phones` */

DROP TABLE IF EXISTS `phones`;

CREATE TABLE `phones` (
  `ID` text NOT NULL,
  `UpdatedInDB` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `InsertIntoDB` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  `TimeOut` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  `Send` enum('yes','no') NOT NULL DEFAULT 'no',
  `Receive` enum('yes','no') NOT NULL DEFAULT 'no',
  `IMEI` varchar(35) NOT NULL,
  `Client` text NOT NULL,
  `Battery` int(11) NOT NULL DEFAULT '-1',
  `Signal` int(11) NOT NULL DEFAULT '-1',
  `Sent` int(11) NOT NULL DEFAULT '0',
  `Received` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`IMEI`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/*Data for the table `phones` */

/*Table structure for table `propinsi` */

DROP TABLE IF EXISTS `propinsi`;

CREATE TABLE `propinsi` (
  `ID` int(5) NOT NULL AUTO_INCREMENT,
  `NamaPropinsi` varchar(50) NOT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `propinsi_nama` (`NamaPropinsi`),
  KEY `propinsi_createby` (`CreateBy`),
  KEY `propinsi_updateby` (`UpdateBy`),
  CONSTRAINT `propinsi_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `propinsi_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=34 DEFAULT CHARSET=latin1;

/*Data for the table `propinsi` */

insert  into `propinsi`(`ID`,`NamaPropinsi`,`CreateBy`,`CreateDate`,`CreateTerminal`,`UpdateBy`,`UpdateDate`,`UpdateTerminal`) values (1,'Aceh',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(2,'Sumatera Utara',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(3,'Bengkulu',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(4,'Jambi',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(5,'Riau',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(6,'Sumatera Barat',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(7,'Sumatera Selatan',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(8,'Lampung',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(9,'Kepulauan Bangka Belitung',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(10,'Kepulauan Riau',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(11,'Banten',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(12,'Jawa Barat',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(13,'DKI Jakarta',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(14,'Jawa Tengah',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(15,'Jawa Timur',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(16,'Daerah Istimewa Yogyakarta',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(17,'Bali',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(18,'Nusa Tenggara Barat',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(19,'Nusa Tenggara Timur',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(20,'Kalimantan Barat',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(21,'Kalimantan Selatan',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(22,'Kalimantan Tengah',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(23,'Kalimantan Timur',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(24,'Gorontalo',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(25,'Sulawesi Selatan',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(26,'Sulawesi Tenggara',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(27,'Sulawesi Tengah',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(28,'Sulawesi Utara',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(29,'Sulawesi Barat',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(30,'Maluku',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(31,'Maluku Utara',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(32,'Papua',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC'),(33,'Papua Barat',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC',NULL,'2013-03-17 19:16:00','SEVENTHSKY-PC');

/*Table structure for table `publishers` */

DROP TABLE IF EXISTS `publishers`;

CREATE TABLE `publishers` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `Name` varchar(255) NOT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `publishers_createby` (`CreateBy`),
  KEY `publishers_updateby` (`UpdateBy`),
  CONSTRAINT `publishers_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `publishers_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `publishers` */

/*Table structure for table `quarantined_auth_data` */

DROP TABLE IF EXISTS `quarantined_auth_data`;

CREATE TABLE `quarantined_auth_data` (
  `ID` int(11) NOT NULL,
  `Auth_Header_ID` int(11) NOT NULL,
  `Tag` varchar(3) NOT NULL,
  `Indicator1` char(1) DEFAULT NULL,
  `Indicator2` char(1) DEFAULT NULL,
  `Value` text,
  `DataItem` text,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `quarantined_auth_data_auth_header` (`Auth_Header_ID`),
  KEY `quarantined_auth_data_ID` (`ID`),
  KEY `quarantined_auth_data_createby` (`CreateBy`),
  KEY `quarantined_auth_data_updateby` (`UpdateBy`),
  CONSTRAINT `quarantined_auth_data_auth_header` FOREIGN KEY (`Auth_Header_ID`) REFERENCES `quarantined_auth_header` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `quarantined_auth_data_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `quarantined_auth_data_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `quarantined_auth_data` */

/*Table structure for table `quarantined_auth_header` */

DROP TABLE IF EXISTS `quarantined_auth_header`;

CREATE TABLE `quarantined_auth_header` (
  `ID` int(11) NOT NULL,
  `Worksheet_id` int(11) DEFAULT NULL,
  `Auth_ID` varchar(20) DEFAULT NULL,
  `MARC_LOC` text,
  `ISTILAH_DIGUNAKAN` text,
  `ISTILAH_TDK_DIGUNAKAN` text,
  `ISTILAH_TERKAIT` text,
  `TANGGALPEMBAHASAN` varchar(45) DEFAULT NULL,
  `QUARANTINEDBY` int(11) DEFAULT NULL,
  `QUARANTINEDDATE` datetime DEFAULT NULL,
  `QUARANTINEDTERMINAL` varchar(100) DEFAULT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `quarantined_auth_header_ID` (`ID`),
  KEY `quarantined_auth_header_createby` (`CreateBy`),
  KEY `quarantined_auth_header_updateby` (`UpdateBy`),
  CONSTRAINT `quarantined_auth_header_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `quarantined_auth_header_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `quarantined_auth_header` */

/*Table structure for table `quarantined_catalog_ruas` */

DROP TABLE IF EXISTS `quarantined_catalog_ruas`;

CREATE TABLE `quarantined_catalog_ruas` (
  `ID` double NOT NULL,
  `CatalogId` double NOT NULL,
  `Tag` varchar(3) NOT NULL,
  `Indicator1` char(1) DEFAULT NULL,
  `Indicator2` char(1) DEFAULT NULL,
  `Value` text,
  `Sequence` int(10) DEFAULT '0',
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `quarantined_catalog_ruas_catalogs` (`CatalogId`),
  KEY `quarantined_catalog_ruas_ID` (`ID`),
  KEY `quarantined_catalog_ruas_createby` (`CreateBy`),
  KEY `quarantined_catalog_ruas_updateby` (`UpdateBy`),
  CONSTRAINT `quarantined_catalog_ruas_catalogs` FOREIGN KEY (`CatalogId`) REFERENCES `quarantined_catalogs` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `quarantined_catalog_ruas_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `quarantined_catalog_ruas_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `quarantined_catalog_ruas` */

/*Table structure for table `quarantined_catalog_subruas` */

DROP TABLE IF EXISTS `quarantined_catalog_subruas`;

CREATE TABLE `quarantined_catalog_subruas` (
  `ID` double NOT NULL,
  `RuasID` double NOT NULL,
  `SubRuas` varchar(10) DEFAULT NULL,
  `Value` text,
  `Sequence` int(11) NOT NULL DEFAULT '0',
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `quarantined_catalog_subruas_ruas` (`RuasID`),
  KEY `quarantined_catalog_subruas_createby` (`CreateBy`),
  KEY `quarantined_catalog_subruas_updateby` (`UpdateBy`),
  CONSTRAINT `quarantined_catalog_subruas_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `quarantined_catalog_subruas_ruas` FOREIGN KEY (`RuasID`) REFERENCES `quarantined_catalog_ruas` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `quarantined_catalog_subruas_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `quarantined_catalog_subruas` */

/*Table structure for table `quarantined_catalogs` */

DROP TABLE IF EXISTS `quarantined_catalogs`;

CREATE TABLE `quarantined_catalogs` (
  `ID` double NOT NULL,
  `ControlNumber` varchar(50) NOT NULL,
  `BIBID` varchar(50) NOT NULL,
  `Title` varchar(700) NOT NULL,
  `Author` varchar(700) DEFAULT NULL,
  `Edition` varchar(255) DEFAULT NULL,
  `Publisher` varchar(255) DEFAULT NULL,
  `PublishLocation` varchar(255) DEFAULT NULL,
  `PublishYear` varchar(255) DEFAULT NULL,
  `Publikasi` varchar(700) DEFAULT NULL,
  `Subject` varchar(700) DEFAULT NULL,
  `PhysicalDescription` varchar(255) DEFAULT NULL,
  `ISBN` varchar(700) DEFAULT NULL,
  `CallNumber` varchar(700) DEFAULT NULL,
  `Note` text,
  `Languages` varchar(255) DEFAULT NULL,
  `DeweyNo` varchar(255) DEFAULT NULL,
  `ApproveDateOPAC` datetime DEFAULT NULL,
  `IsOPAC` tinyint(4) DEFAULT '0',
  `IsBNI` bit(1) DEFAULT b'0',
  `IsKIN` bit(1) DEFAULT b'0',
  `IsRDA` bit(1) DEFAULT b'0',
  `CoverURL` varchar(255) DEFAULT NULL,
  `Branch_id` int(11) DEFAULT NULL,
  `Worksheet_id` int(11) NOT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  `MARC_LOC` text,
  `PRESERVASI_ID` varchar(20) DEFAULT NULL,
  `QUARANTINEDBY` int(11) DEFAULT NULL,
  `QUARANTINEDDATE` datetime DEFAULT NULL,
  `QUARANTINEDTERMINAL` varchar(100) DEFAULT NULL,
  `Member_id` double DEFAULT NULL,
  `KIILastUploadDate` datetime DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `quarantined_catalogs_ID` (`ID`),
  KEY `quarantined_catalogs_createby` (`CreateBy`),
  KEY `quarantined_catalogs_updateby` (`UpdateBy`),
  KEY `quarantined_catalogs_member_idx` (`Member_id`),
  KEY `quarantined_catalogs_qby_idx` (`QUARANTINEDBY`),
  CONSTRAINT `quarantined_catalogs_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `quarantined_catalogs_member` FOREIGN KEY (`Member_id`) REFERENCES `members` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `quarantined_catalogs_qby` FOREIGN KEY (`QUARANTINEDBY`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `quarantined_catalogs_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `quarantined_catalogs` */

/*Table structure for table `quarantined_collections` */

DROP TABLE IF EXISTS `quarantined_collections`;

CREATE TABLE `quarantined_collections` (
  `ID` double NOT NULL,
  `NomorBarcode` varchar(50) DEFAULT NULL,
  `NoInduk` varchar(50) DEFAULT NULL,
  `Currency` varchar(30) DEFAULT NULL,
  `RFID` varchar(50) DEFAULT NULL,
  `Price` decimal(10,0) DEFAULT NULL,
  `PriceType` varchar(45) DEFAULT NULL,
  `TanggalPengadaan` datetime DEFAULT NULL,
  `CallNumber` varchar(255) DEFAULT NULL,
  `Branch_id` int(11) DEFAULT NULL,
  `Catalog_id` double DEFAULT NULL,
  `Partner_id` int(11) DEFAULT NULL,
  `Location_id` int(11) DEFAULT NULL,
  `Rule_id` int(11) DEFAULT NULL,
  `Category_id` int(11) DEFAULT NULL,
  `Media_id` int(11) DEFAULT NULL,
  `Source_id` int(11) DEFAULT NULL,
  `Status_id` int(11) DEFAULT '9',
  `Location_Library_id` int(11) DEFAULT NULL,
  `Keterangan_Sumber` varchar(255) DEFAULT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  `IsVerified` bit(1) DEFAULT b'0',
  `QUARANTINEDBY` int(11) DEFAULT NULL,
  `QUARANTINEDDATE` date DEFAULT NULL,
  `QUARANTINEDTERMINAL` varchar(100) DEFAULT NULL,
  `ISREFERENSI` bit(1) DEFAULT b'0',
  `EDISISERIAL` varchar(255) DEFAULT NULL,
  `NOJILID` int(11) DEFAULT NULL,
  `TANGGAL_TERBIT_EDISI_SERIAL` date DEFAULT NULL,
  `BAHAN_SERTAAN` varchar(255) DEFAULT NULL,
  `KETERANGAN_LAIN` varchar(255) DEFAULT NULL,
  `TGLENTRYJILID` date DEFAULT NULL,
  `IDJILID` varchar(20) DEFAULT NULL,
  `NOMORPANGGILJILID` varchar(100) DEFAULT NULL,
  `ISOPAC` tinyint(4) DEFAULT '1',
  `JILIDCREATEBY` int(11) DEFAULT NULL,
  `KIILastUploadDate` datetime DEFAULT NULL,
  `BookingMemberID` varchar(50) DEFAULT NULL,
  `BookingExpiredDate` date DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `quarantined_collections_ID` (`ID`),
  KEY `quarantined_collections_createby` (`CreateBy`),
  KEY `quarantined_collections_updateby` (`UpdateBy`),
  KEY `quarantined_collections_qby_idx` (`QUARANTINEDBY`),
  CONSTRAINT `quarantined_collections_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `quarantined_collections_qby` FOREIGN KEY (`QUARANTINEDBY`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `quarantined_collections_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `quarantined_collections` */

/*Table structure for table `quarantined_pengiriman` */

DROP TABLE IF EXISTS `quarantined_pengiriman`;

CREATE TABLE `quarantined_pengiriman` (
  `ID` int(11) unsigned NOT NULL,
  `TanggalKirim` date NOT NULL,
  `Collection_ID` double NOT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `quarantined_pengiriman_ID` (`ID`),
  KEY `quarantined_pengiriman_createby` (`CreateBy`),
  KEY `quarantined_pengiriman_updateby` (`UpdateBy`),
  CONSTRAINT `quarantined_pengiriman_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `quarantined_pengiriman_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `quarantined_pengiriman` */

/*Table structure for table `readinlocation` */

DROP TABLE IF EXISTS `readinlocation`;

CREATE TABLE `readinlocation` (
  `ID` double NOT NULL AUTO_INCREMENT,
  `MemberNo` varchar(50) DEFAULT NULL,
  `Nama` varchar(100) NOT NULL,
  `Status` varchar(50) DEFAULT NULL,
  `Profesi` varchar(50) DEFAULT NULL,
  `Pendidikan` varchar(50) DEFAULT NULL,
  `JenisKelamin` varchar(50) DEFAULT NULL,
  `Alamat` varchar(255) DEFAULT NULL,
  `TypeIdCard` varchar(50) DEFAULT NULL,
  `NoIdCard` varchar(50) DEFAULT NULL,
  `NoBarcode` varchar(50) DEFAULT NULL,
  `Title` text NOT NULL,
  `Author` text,
  `Publisher` varchar(255) DEFAULT NULL,
  `ControlNumber` varchar(50) DEFAULT NULL,
  `LocationId` int(11) NOT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `readinlocation_location` (`LocationId`),
  KEY `readinlocation_createby` (`CreateBy`),
  KEY `readinlocation_updateby` (`UpdateBy`),
  CONSTRAINT `readinlocation_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `readinlocation_location` FOREIGN KEY (`LocationId`) REFERENCES `locations` (`ID`) ON UPDATE CASCADE,
  CONSTRAINT `readinlocation_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

/*Data for the table `readinlocation` */

/*Table structure for table `refferenceitems` */

DROP TABLE IF EXISTS `refferenceitems`;

CREATE TABLE `refferenceitems` (
  `RefferenceItemsID` int(11) NOT NULL AUTO_INCREMENT,
  `Refference_id` int(11) NOT NULL,
  `Code` varchar(10) DEFAULT NULL,
  `Name` varchar(255) DEFAULT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`RefferenceItemsID`),
  KEY `Refference_id` (`Refference_id`),
  KEY `refferenceitems_code` (`Code`),
  KEY `refferenceitems_createby` (`CreateBy`),
  KEY `refferenceitems_updateby` (`UpdateBy`),
  CONSTRAINT `FKFCF3C0CBEACE6BC0` FOREIGN KEY (`Refference_id`) REFERENCES `refferences` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `refferenceitems_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `refferenceitems_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=1421 DEFAULT CHARSET=latin1;

/*Data for the table `refferenceitems` */

insert  into `refferenceitems`(`RefferenceItemsID`,`Refference_id`,`Code`,`Name`,`CreateBy`,`CreateDate`,`CreateTerminal`,`UpdateBy`,`UpdateDate`,`UpdateTerminal`) values (1,5,'###','Tidak tersedia',NULL,NULL,NULL,NULL,NULL,NULL),(2,5,'ara','Arab',NULL,NULL,NULL,NULL,NULL,NULL),(3,5,'chi','Cina',NULL,NULL,NULL,NULL,NULL,NULL),(4,5,'dut','Belanda',NULL,NULL,NULL,NULL,NULL,NULL),(5,5,'eng','Inggris',NULL,NULL,NULL,NULL,NULL,NULL),(6,5,'fre','Perancis',NULL,NULL,NULL,NULL,NULL,NULL),(7,5,'ger','Jerman',NULL,NULL,NULL,NULL,NULL,NULL),(8,5,'ind','Indonesia',NULL,NULL,NULL,NULL,NULL,NULL),(9,5,'jpn','Jepang',NULL,NULL,NULL,NULL,NULL,NULL),(10,5,'may','Melayu',NULL,NULL,NULL,NULL,NULL,NULL),(11,5,'per','Persian (Iran)',NULL,NULL,NULL,NULL,NULL,NULL),(12,5,'rsa','Rusia',NULL,NULL,NULL,NULL,NULL,NULL),(13,5,'spa','Spanyol',NULL,NULL,NULL,NULL,NULL,NULL),(14,5,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(15,7,'xx#','Tidak ada tempat, tidak diketahui, tidak ditentukan',NULL,NULL,NULL,NULL,NULL,NULL),(16,7,'vp#','Tempat bervariasi',NULL,NULL,NULL,NULL,NULL,NULL),(17,8,'0','Tidak ada indeks',NULL,NULL,NULL,NULL,NULL,NULL),(18,8,'1','Ada Indeks',NULL,NULL,NULL,NULL,NULL,NULL),(19,8,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(20,10,'0','Bukan feskrif',NULL,NULL,NULL,NULL,NULL,NULL),(21,10,'1','Feskrif',NULL,NULL,NULL,NULL,NULL,NULL),(22,10,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(23,13,'m','Berbagai bentuk fisik',NULL,NULL,NULL,NULL,NULL,NULL),(24,13,'u','Tidak spesifik',NULL,NULL,NULL,NULL,NULL,NULL),(25,13,'z','Lainnya',NULL,NULL,NULL,NULL,NULL,NULL),(26,13,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(27,14,'#','Tanpa illustrasi',NULL,NULL,NULL,NULL,NULL,NULL),(28,14,'a','Terdapat illustrasi',NULL,NULL,NULL,NULL,NULL,NULL),(29,14,'b','Peta',NULL,NULL,NULL,NULL,NULL,NULL),(30,14,'c','Potret diri, potret bersama, atau gambar wajah orang',NULL,NULL,NULL,NULL,NULL,NULL),(31,14,'d','Diagram',NULL,NULL,NULL,NULL,NULL,NULL),(32,14,'e','Rancangan, denah',NULL,NULL,NULL,NULL,NULL,NULL),(33,14,'f','Plat foto, plat gambar',NULL,NULL,NULL,NULL,NULL,NULL),(34,14,'g','Musik',NULL,NULL,NULL,NULL,NULL,NULL),(35,14,'h','Faksimili',NULL,NULL,NULL,NULL,NULL,NULL),(36,14,'i','Bintang jasa, tanda jasa, sarung senjata',NULL,NULL,NULL,NULL,NULL,NULL),(37,14,'j','Table silsilah',NULL,NULL,NULL,NULL,NULL,NULL),(38,14,'k','Formulir',NULL,NULL,NULL,NULL,NULL,NULL),(39,14,'l','Contoh barang/sampel',NULL,NULL,NULL,NULL,NULL,NULL),(40,14,'m','Rekaman Suara',NULL,NULL,NULL,NULL,NULL,NULL),(41,14,'o','Foto',NULL,NULL,NULL,NULL,NULL,NULL),(42,14,'p','Iluminasi',NULL,NULL,NULL,NULL,NULL,NULL),(43,14,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(44,15,'#','Isi karya tidak terinci',NULL,NULL,NULL,NULL,NULL,NULL),(45,15,'a','Abstrak',NULL,NULL,NULL,NULL,NULL,NULL),(46,15,'b','Bibliografi',NULL,NULL,NULL,NULL,NULL,NULL),(47,15,'c','Katalog',NULL,NULL,NULL,NULL,NULL,NULL),(48,15,'d','Kamus (termasuk daftar istilah)',NULL,NULL,NULL,NULL,NULL,NULL),(49,15,'e','Ensiklopedi',NULL,NULL,NULL,NULL,NULL,NULL),(50,15,'f','Buku pedoman',NULL,NULL,NULL,NULL,NULL,NULL),(51,15,'g','Dokumen hukum',NULL,NULL,NULL,NULL,NULL,NULL),(52,15,'i','Indeks',NULL,NULL,NULL,NULL,NULL,NULL),(53,15,'j','Dokumen paten',NULL,NULL,NULL,NULL,NULL,NULL),(54,15,'k','Diskografi (atau bibliografi lain tentang musik terekam)',NULL,NULL,NULL,NULL,NULL,NULL),(55,15,'l','Undang-undang dan peraturan',NULL,NULL,NULL,NULL,NULL,NULL),(56,15,'m','Tesis',NULL,NULL,NULL,NULL,NULL,NULL),(57,15,'n','Survei literatur berdasarkan subjek',NULL,NULL,NULL,NULL,NULL,NULL),(58,15,'o','Resensi buku',NULL,NULL,NULL,NULL,NULL,NULL),(59,15,'p','Teks terprogram',NULL,NULL,NULL,NULL,NULL,NULL),(60,15,'q','Filmografi',NULL,NULL,NULL,NULL,NULL,NULL),(61,15,'r','Direktori',NULL,NULL,NULL,NULL,NULL,NULL),(62,15,'s','Statistik',NULL,NULL,NULL,NULL,NULL,NULL),(63,15,'t','Laporan teknis',NULL,NULL,NULL,NULL,NULL,NULL),(64,15,'u','Standar/spesifikasi',NULL,NULL,NULL,NULL,NULL,NULL),(65,15,'v','Kasus hukum/catatan kasus hukum',NULL,NULL,NULL,NULL,NULL,NULL),(66,15,'w','Laporan dan majalah hukum',NULL,NULL,NULL,NULL,NULL,NULL),(67,15,'y','Buku tahunan, terbitan tahunan',NULL,NULL,NULL,NULL,NULL,NULL),(68,15,'z','Akta perjanjian, nota kesepahaman, dsb',NULL,NULL,NULL,NULL,NULL,NULL),(69,15,'2','Offprints',NULL,NULL,NULL,NULL,NULL,NULL),(70,15,'5','Kalender',NULL,NULL,NULL,NULL,NULL,NULL),(71,15,'6','Komik/novel bergambar',NULL,NULL,NULL,NULL,NULL,NULL),(72,15,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(73,17,'0','Bukan fiksi atau tidak didefinisikan',NULL,NULL,NULL,NULL,NULL,NULL),(74,17,'1','Fiksi (tidak dijelaskan secara khusus)',NULL,NULL,NULL,NULL,NULL,NULL),(75,17,'d','Drama',NULL,NULL,NULL,NULL,NULL,NULL),(76,17,'e','Esai',NULL,NULL,NULL,NULL,NULL,NULL),(77,17,'f','Novel',NULL,NULL,NULL,NULL,NULL,NULL),(78,17,'h','Karya humor, satir, atau bentuk sastra serupa',NULL,NULL,NULL,NULL,NULL,NULL),(79,17,'i','Surat atau kumpulan surat',NULL,NULL,NULL,NULL,NULL,NULL),(80,17,'j','Cerita pendek',NULL,NULL,NULL,NULL,NULL,NULL),(81,17,'m','Bentuk campuran',NULL,NULL,NULL,NULL,NULL,NULL),(82,17,'p','Puisi',NULL,NULL,NULL,NULL,NULL,NULL),(83,17,'s','Pidato',NULL,NULL,NULL,NULL,NULL,NULL),(84,17,'u','Tidak diketahui',NULL,NULL,NULL,NULL,NULL,NULL),(85,17,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(86,18,'#','Bukan biografi',NULL,NULL,NULL,NULL,NULL,NULL),(87,18,'a','Otobiografi',NULL,NULL,NULL,NULL,NULL,NULL),(88,18,'b','Biografi perorangan',NULL,NULL,NULL,NULL,NULL,NULL),(89,18,'c','Kumpulan biografi',NULL,NULL,NULL,NULL,NULL,NULL),(90,18,'d','Memuat informasi biografi',NULL,NULL,NULL,NULL,NULL,NULL),(91,18,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(92,21,'a','Kartrij pita',NULL,NULL,NULL,NULL,NULL,NULL),(93,21,'b','Kartrij keping (chip cartridge)',NULL,NULL,NULL,NULL,NULL,NULL),(94,21,'c','Kartrij cakram optik komputer (computer optical disc cartridge)',NULL,NULL,NULL,NULL,NULL,NULL),(95,21,'d','Cakram komputer, jenis tidak spesifik',NULL,NULL,NULL,NULL,NULL,NULL),(96,21,'e','Kartrij cakram komputer, jenis tidak spesifik',NULL,NULL,NULL,NULL,NULL,NULL),(97,21,'f','Pita kaset',NULL,NULL,NULL,NULL,NULL,NULL),(98,21,'h','Kaset ril (reel cassette)',NULL,NULL,NULL,NULL,NULL,NULL),(99,21,'j','Cakram magnetik (magnetic disc)',NULL,NULL,NULL,NULL,NULL,NULL),(100,21,'m','Cakram magnetik optik (magneto-optical disc)',NULL,NULL,NULL,NULL,NULL,NULL),(101,21,'o','Cakram optik (optical disc)',NULL,NULL,NULL,NULL,NULL,NULL),(102,21,'r','Jarak jauh',NULL,NULL,NULL,NULL,NULL,NULL),(103,21,'u','Tidak spesifik',NULL,NULL,NULL,NULL,NULL,NULL),(104,21,'z','Lainnya',NULL,NULL,NULL,NULL,NULL,NULL),(105,21,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(106,22,'a','Satu warna',NULL,NULL,NULL,NULL,NULL,NULL),(107,22,'b','Hitam putih',NULL,NULL,NULL,NULL,NULL,NULL),(108,22,'c','Banyak warna',NULL,NULL,NULL,NULL,NULL,NULL),(109,22,'g','Abu-abu',NULL,NULL,NULL,NULL,NULL,NULL),(110,22,'m','Campuran',NULL,NULL,NULL,NULL,NULL,NULL),(111,22,'n','Tidak dapat diterapkan',NULL,NULL,NULL,NULL,NULL,NULL),(112,22,'u','Tidak spesifik',NULL,NULL,NULL,NULL,NULL,NULL),(113,22,'z','Lainnya',NULL,NULL,NULL,NULL,NULL,NULL),(114,22,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(115,23,'a','3 ½ inci',NULL,NULL,NULL,NULL,NULL,NULL),(116,23,'e','12 inci',NULL,NULL,NULL,NULL,NULL,NULL),(117,23,'g','4 ¾ inci atau 12 cm',NULL,NULL,NULL,NULL,NULL,NULL),(118,23,'j','1 1/8 x 2 3/8 inci',NULL,NULL,NULL,NULL,NULL,NULL),(119,23,'n','Tidak dapat diterapkan',NULL,NULL,NULL,NULL,NULL,NULL),(120,23,'o','5 ¼ inci',NULL,NULL,NULL,NULL,NULL,NULL),(121,23,'u','Tidak diketahui',NULL,NULL,NULL,NULL,NULL,NULL),(122,23,'v','8 inci',NULL,NULL,NULL,NULL,NULL,NULL),(123,23,'z','Lainnya',NULL,NULL,NULL,NULL,NULL,NULL),(124,23,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(125,24,'#','Tanpa suara',NULL,NULL,NULL,NULL,NULL,NULL),(126,24,'a','Suara sedang',NULL,NULL,NULL,NULL,NULL,NULL),(127,24,'u','Tidak diketahui',NULL,NULL,NULL,NULL,NULL,NULL),(128,24,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(129,25,'001-999','Kedalaman bit',NULL,NULL,NULL,NULL,NULL,NULL),(130,25,'mmm','Kedalaman bit',NULL,NULL,NULL,NULL,NULL,NULL),(131,25,'nnn','Multiple',NULL,NULL,NULL,NULL,NULL,NULL),(132,25,'|||','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(133,26,'a','Satu format berkas',NULL,NULL,NULL,NULL,NULL,NULL),(134,26,'m','Multiple format berkas',NULL,NULL,NULL,NULL,NULL,NULL),(135,26,'u','Tidak diketahui',NULL,NULL,NULL,NULL,NULL,NULL),(136,26,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(137,27,'a','Tidak ada penetapan',NULL,NULL,NULL,NULL,NULL,NULL),(138,27,'n','Tidak dapat diterapkan',NULL,NULL,NULL,NULL,NULL,NULL),(139,27,'p','Ada penetapan',NULL,NULL,NULL,NULL,NULL,NULL),(140,27,'u','Tidak diketahui',NULL,NULL,NULL,NULL,NULL,NULL),(141,27,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(142,28,'a','Berkas merupakan hasil reproduksi dari aslinya',NULL,NULL,NULL,NULL,NULL,NULL),(143,28,'b','Berkas merupakan hasil reproduksi dari bentuk mikro',NULL,NULL,NULL,NULL,NULL,NULL),(144,28,'c','Berkas merupakan hasil reproduksi dari sumber daya elektronik',NULL,NULL,NULL,NULL,NULL,NULL),(145,28,'d','Berkas merupakan hasil reproduksi dari bentuk antara (intermediate)',NULL,NULL,NULL,NULL,NULL,NULL),(146,28,'m','Campuran',NULL,NULL,NULL,NULL,NULL,NULL),(147,28,'n','Tidak dapat diterapkan',NULL,NULL,NULL,NULL,NULL,NULL),(148,28,'u','Tidak diketahui',NULL,NULL,NULL,NULL,NULL,NULL),(149,28,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(150,29,'a','Tidak dimampatkan',NULL,NULL,NULL,NULL,NULL,NULL),(151,29,'b','Tidak ada yang hilang',NULL,NULL,NULL,NULL,NULL,NULL),(152,29,'d','Kemungkinan ada yang hilang',NULL,NULL,NULL,NULL,NULL,NULL),(153,29,'m','Campuran',NULL,NULL,NULL,NULL,NULL,NULL),(154,29,'u','Tidak diketahui',NULL,NULL,NULL,NULL,NULL,NULL),(155,29,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(156,30,'a','Akses',NULL,NULL,NULL,NULL,NULL,NULL),(157,30,'n','Tidak dapat diterapkan',NULL,NULL,NULL,NULL,NULL,NULL),(158,30,'p','Pelestarian',NULL,NULL,NULL,NULL,NULL,NULL),(159,30,'r','Pengganti',NULL,NULL,NULL,NULL,NULL,NULL),(160,30,'u','Tidak diketahui',NULL,NULL,NULL,NULL,NULL,NULL),(161,30,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(162,31,'#','Tidak diketahui atau tidak ditentukan',NULL,NULL,NULL,NULL,NULL,NULL),(163,31,'o','Sambungan jaringan = Online',NULL,NULL,NULL,NULL,NULL,NULL),(164,31,'q','Direct electronic',NULL,NULL,NULL,NULL,NULL,NULL),(165,31,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(166,32,'#','Tidak tersedia',NULL,NULL,NULL,NULL,NULL,NULL),(167,32,'a','Data numerik',NULL,NULL,NULL,NULL,NULL,NULL),(168,32,'b','Program komputer',NULL,NULL,NULL,NULL,NULL,NULL),(169,32,'c','Representasi',NULL,NULL,NULL,NULL,NULL,NULL),(170,32,'d','Dokumen',NULL,NULL,NULL,NULL,NULL,NULL),(171,32,'e','Data bibliografis',NULL,NULL,NULL,NULL,NULL,NULL),(172,32,'f','Jenis huruf',NULL,NULL,NULL,NULL,NULL,NULL),(173,32,'g','Permainan',NULL,NULL,NULL,NULL,NULL,NULL),(174,32,'h','Suara',NULL,NULL,NULL,NULL,NULL,NULL),(175,32,'i','Multimedia interaktif',NULL,NULL,NULL,NULL,NULL,NULL),(176,32,'j','Sistem atau layanan sambung jaringan (online)',NULL,NULL,NULL,NULL,NULL,NULL),(177,32,'m','Kombinasi',NULL,NULL,NULL,NULL,NULL,NULL),(178,32,'n','Tidak diketahui',NULL,NULL,NULL,NULL,NULL,NULL),(179,32,'z','Lainnya',NULL,NULL,NULL,NULL,NULL,NULL),(180,32,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(181,35,'c','Video kartrij',NULL,NULL,NULL,NULL,NULL,NULL),(182,35,'d','Cakram video',NULL,NULL,NULL,NULL,NULL,NULL),(183,35,'f','Kaset video',NULL,NULL,NULL,NULL,NULL,NULL),(184,35,'r','Video gulungan',NULL,NULL,NULL,NULL,NULL,NULL),(185,35,'u','Tidak spesifik',NULL,NULL,NULL,NULL,NULL,NULL),(186,35,'z','Lainnya',NULL,NULL,NULL,NULL,NULL,NULL),(187,35,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(188,36,'a','satu warna / monokrom',NULL,NULL,NULL,NULL,NULL,NULL),(189,36,'b','Hitam putih',NULL,NULL,NULL,NULL,NULL,NULL),(190,36,'c','Banyak warna',NULL,NULL,NULL,NULL,NULL,NULL),(191,36,'m','Campuran',NULL,NULL,NULL,NULL,NULL,NULL),(192,36,'n','Tidak dapat diterapkan',NULL,NULL,NULL,NULL,NULL,NULL),(193,36,'u','Tidak diketahui',NULL,NULL,NULL,NULL,NULL,NULL),(194,36,'z','Lainnya',NULL,NULL,NULL,NULL,NULL,NULL),(195,36,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(196,40,'a','8 mm',NULL,NULL,NULL,NULL,NULL,NULL),(197,40,'m','¼ inci',NULL,NULL,NULL,NULL,NULL,NULL),(198,40,'o','½ inci',NULL,NULL,NULL,NULL,NULL,NULL),(199,40,'p','1 inci',NULL,NULL,NULL,NULL,NULL,NULL),(200,40,'q','2 inci',NULL,NULL,NULL,NULL,NULL,NULL),(201,40,'r','¾ inci',NULL,NULL,NULL,NULL,NULL,NULL),(202,40,'u','Tidak diketahui',NULL,NULL,NULL,NULL,NULL,NULL),(203,40,'z','Lainnya',NULL,NULL,NULL,NULL,NULL,NULL),(204,40,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(205,44,'a','Animasi',NULL,NULL,NULL,NULL,NULL,NULL),(206,44,'c','Animasi dan aksi hidup (live action)',NULL,NULL,NULL,NULL,NULL,NULL),(207,44,'l','Aksi hidup (live action)',NULL,NULL,NULL,NULL,NULL,NULL),(208,44,'n','Tidak dapat diterapkan',NULL,NULL,NULL,NULL,NULL,NULL),(209,44,'u','Tidak diketahui',NULL,NULL,NULL,NULL,NULL,NULL),(210,44,'z','Teknik lain',NULL,NULL,NULL,NULL,NULL,NULL),(211,44,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(212,47,'m','Berbagai bentuk fisik',NULL,NULL,NULL,NULL,NULL,NULL),(213,47,'u','Tidak spesifik',NULL,NULL,NULL,NULL,NULL,NULL),(214,47,'z','Lainnya',NULL,NULL,NULL,NULL,NULL,NULL),(215,47,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(216,48,'#','Frekuensi tidak ditentukan',NULL,NULL,NULL,NULL,NULL,NULL),(217,48,'a','Tahunan',NULL,NULL,NULL,NULL,NULL,NULL),(218,48,'b','Dua bulanan',NULL,NULL,NULL,NULL,NULL,NULL),(219,48,'c','Dua kali seminggu',NULL,NULL,NULL,NULL,NULL,NULL),(220,48,'d','Harian',NULL,NULL,NULL,NULL,NULL,NULL),(221,48,'e','Dua mingguan',NULL,NULL,NULL,NULL,NULL,NULL),(222,48,'f','Dua kali setahun',NULL,NULL,NULL,NULL,NULL,NULL),(223,48,'g','Dua tahunan',NULL,NULL,NULL,NULL,NULL,NULL),(224,48,'h','Tiga tahunan',NULL,NULL,NULL,NULL,NULL,NULL),(225,48,'i','Tiga kali seminggu',NULL,NULL,NULL,NULL,NULL,NULL),(226,48,'j','Tiga kali sebulan',NULL,NULL,NULL,NULL,NULL,NULL),(227,48,'k','Diperbarui secara berkesinambungan',NULL,NULL,NULL,NULL,NULL,NULL),(228,48,'m','Bulanan',NULL,NULL,NULL,NULL,NULL,NULL),(229,48,'q','Tiga bulanan',NULL,NULL,NULL,NULL,NULL,NULL),(230,48,'s','Dua kali sebulan',NULL,NULL,NULL,NULL,NULL,NULL),(231,48,'t','Tiga kali dalam setahun',NULL,NULL,NULL,NULL,NULL,NULL),(232,48,'u','Tidak diketahui',NULL,NULL,NULL,NULL,NULL,NULL),(233,48,'w','Mingguan',NULL,NULL,NULL,NULL,NULL,NULL),(234,48,'z','Lainnya',NULL,NULL,NULL,NULL,NULL,NULL),(235,48,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(236,49,'#','Tidak tersedia',NULL,NULL,NULL,NULL,NULL,NULL),(237,49,'n','Tak teratur berpola',NULL,NULL,NULL,NULL,NULL,NULL),(238,49,'r','Teratur',NULL,NULL,NULL,NULL,NULL,NULL),(239,49,'u','Tidak diketahui',NULL,NULL,NULL,NULL,NULL,NULL),(240,49,'x','Sama sekali tidak teratur',NULL,NULL,NULL,NULL,NULL,NULL),(241,49,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(242,50,'#','Selain kode berikut ini',NULL,NULL,NULL,NULL,NULL,NULL),(243,50,'d','Pangkalan data diperbarui',NULL,NULL,NULL,NULL,NULL,NULL),(244,50,'l','Lembar lepas diperbarui',NULL,NULL,NULL,NULL,NULL,NULL),(245,50,'m','Monografi berseri',NULL,NULL,NULL,NULL,NULL,NULL),(246,50,'n','Surat kabar',NULL,NULL,NULL,NULL,NULL,NULL),(247,50,'p','Terbitan berkala',NULL,NULL,NULL,NULL,NULL,NULL),(248,50,'w','Situs web diperbarui',NULL,NULL,NULL,NULL,NULL,NULL),(249,50,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(250,51,'#','Selain kode berikut ini',NULL,NULL,NULL,NULL,NULL,NULL),(251,51,'a','Mikrofilm',NULL,NULL,NULL,NULL,NULL,NULL),(252,51,'b','Mikrofis',NULL,NULL,NULL,NULL,NULL,NULL),(253,51,'c','Mikrolegap',NULL,NULL,NULL,NULL,NULL,NULL),(254,51,'d','Cetakan dengan huruf berukuran besar',NULL,NULL,NULL,NULL,NULL,NULL),(255,51,'e','Surat kabar',NULL,NULL,NULL,NULL,NULL,NULL),(256,51,'f','Braille',NULL,NULL,NULL,NULL,NULL,NULL),(257,51,'o','Sambung jaring',NULL,NULL,NULL,NULL,NULL,NULL),(258,51,'q','Direct electronic',NULL,NULL,NULL,NULL,NULL,NULL),(259,51,'s','Elektronik',NULL,NULL,NULL,NULL,NULL,NULL),(260,51,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(261,52,'#','Selain kode berikut ini',NULL,NULL,NULL,NULL,NULL,NULL),(262,52,'a','Mikrofilm',NULL,NULL,NULL,NULL,NULL,NULL),(263,52,'b','Mikrofis',NULL,NULL,NULL,NULL,NULL,NULL),(264,52,'c','Mikrolegap',NULL,NULL,NULL,NULL,NULL,NULL),(265,52,'d','Cetakan dengan huruf berukuran besar',NULL,NULL,NULL,NULL,NULL,NULL),(266,52,'f','Braille',NULL,NULL,NULL,NULL,NULL,NULL),(267,52,'o','Sambung jaring',NULL,NULL,NULL,NULL,NULL,NULL),(268,52,'q','Direct electronic',NULL,NULL,NULL,NULL,NULL,NULL),(269,52,'r','Reproduksi dengan cetakan biasa (cetakan terbacakan mata telanjang)',NULL,NULL,NULL,NULL,NULL,NULL),(270,52,'s','Elektronik',NULL,NULL,NULL,NULL,NULL,NULL),(271,52,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(272,53,'#','Isi karya tidak terinci',NULL,NULL,NULL,NULL,NULL,NULL),(273,53,'a','Abstrak / ringkasan',NULL,NULL,NULL,NULL,NULL,NULL),(274,53,'b','Bibliografi',NULL,NULL,NULL,NULL,NULL,NULL),(275,53,'c','Katalog',NULL,NULL,NULL,NULL,NULL,NULL),(276,53,'d','Kamus (termasuk daftar istilah)',NULL,NULL,NULL,NULL,NULL,NULL),(277,53,'e','Ensiklopedi',NULL,NULL,NULL,NULL,NULL,NULL),(278,53,'f','Buku pedoman',NULL,NULL,NULL,NULL,NULL,NULL),(279,53,'g','Dokumen hukum',NULL,NULL,NULL,NULL,NULL,NULL),(280,53,'h','Biografi',NULL,NULL,NULL,NULL,NULL,NULL),(281,53,'i','Indeks',NULL,NULL,NULL,NULL,NULL,NULL),(282,53,'j','Dokumen paten',NULL,NULL,NULL,NULL,NULL,NULL),(283,53,'k','Diskografi',NULL,NULL,NULL,NULL,NULL,NULL),(284,53,'l','Undang-undang dan peraturan',NULL,NULL,NULL,NULL,NULL,NULL),(285,53,'m','Tesis',NULL,NULL,NULL,NULL,NULL,NULL),(286,53,'n','Survei literatur berdasarkan subjek',NULL,NULL,NULL,NULL,NULL,NULL),(287,53,'o','Resensi buku',NULL,NULL,NULL,NULL,NULL,NULL),(288,53,'p','Teks terprogram',NULL,NULL,NULL,NULL,NULL,NULL),(289,53,'q','Filmografi',NULL,NULL,NULL,NULL,NULL,NULL),(290,53,'r','Direktori',NULL,NULL,NULL,NULL,NULL,NULL),(291,53,'s','Statistik',NULL,NULL,NULL,NULL,NULL,NULL),(292,53,'t','Laporan teknis',NULL,NULL,NULL,NULL,NULL,NULL),(293,53,'u','Standar / spesifikasi',NULL,NULL,NULL,NULL,NULL,NULL),(294,53,'v','Kasus hukum / catatan kasus hukum',NULL,NULL,NULL,NULL,NULL,NULL),(295,53,'w','Laporan dan majalah hukum',NULL,NULL,NULL,NULL,NULL,NULL),(296,53,'z','Akta perjanjian, nota kesepahaman, dsb.',NULL,NULL,NULL,NULL,NULL,NULL),(297,53,'5','Kalender',NULL,NULL,NULL,NULL,NULL,NULL),(298,53,'6','Komik / novel grafis',NULL,NULL,NULL,NULL,NULL,NULL),(299,53,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(300,54,'#','Isi karya tidak terinci',NULL,NULL,NULL,NULL,NULL,NULL),(301,54,'a','Abstrak / ringkasan',NULL,NULL,NULL,NULL,NULL,NULL),(302,54,'b','Bibliografi',NULL,NULL,NULL,NULL,NULL,NULL),(303,54,'c','Katalog',NULL,NULL,NULL,NULL,NULL,NULL),(304,54,'d','Kamus (termasuk daftar istilah)',NULL,NULL,NULL,NULL,NULL,NULL),(305,54,'e','Ensiklopedi',NULL,NULL,NULL,NULL,NULL,NULL),(306,54,'f','Buku pedoman',NULL,NULL,NULL,NULL,NULL,NULL),(307,54,'g','Dokumen hukum',NULL,NULL,NULL,NULL,NULL,NULL),(308,54,'i','Indeks',NULL,NULL,NULL,NULL,NULL,NULL),(309,54,'k','Diskografi',NULL,NULL,NULL,NULL,NULL,NULL),(310,54,'l','Undang-undang dan peraturan',NULL,NULL,NULL,NULL,NULL,NULL),(311,54,'m','Tesis',NULL,NULL,NULL,NULL,NULL,NULL),(312,54,'n','Survei literatur berdasarkan subjek',NULL,NULL,NULL,NULL,NULL,NULL),(313,54,'o','Resensi buku',NULL,NULL,NULL,NULL,NULL,NULL),(314,54,'p','Teks terprogram',NULL,NULL,NULL,NULL,NULL,NULL),(315,54,'q','Filmografi',NULL,NULL,NULL,NULL,NULL,NULL),(316,54,'r','Direktori',NULL,NULL,NULL,NULL,NULL,NULL),(317,54,'s','Statistik',NULL,NULL,NULL,NULL,NULL,NULL),(318,54,'t','Laporan teknis',NULL,NULL,NULL,NULL,NULL,NULL),(319,54,'u','Standar / spesifikasi',NULL,NULL,NULL,NULL,NULL,NULL),(320,54,'v','Kasus hukum / catatan kasus hukum',NULL,NULL,NULL,NULL,NULL,NULL),(321,54,'w','Laporan dan majalah hukum',NULL,NULL,NULL,NULL,NULL,NULL),(322,54,'z','Akta perjanjian, nota kesepahaman, dsb.',NULL,NULL,NULL,NULL,NULL,NULL),(323,54,'5','Kalender',NULL,NULL,NULL,NULL,NULL,NULL),(324,54,'6','Komik / novel grafis',NULL,NULL,NULL,NULL,NULL,NULL),(326,55,'#','Bukan terbitan badan pemerintah',NULL,NULL,NULL,NULL,NULL,NULL),(327,55,'a','Badan otonomi atau semi-otonomi dari federasi (misalnya Malaysia, Republik Yogoslavia)',NULL,NULL,NULL,NULL,NULL,NULL),(328,55,'c','Terbitan bersama dari beberapa badan pemerintah daerah tingkat kabupaten/kota ke bawah',NULL,NULL,NULL,NULL,NULL,NULL),(329,55,'f','Badan pemerintah federal/nasional/pusat',NULL,NULL,NULL,NULL,NULL,NULL),(330,55,'i','Badan internasional antar pemerintah',NULL,NULL,NULL,NULL,NULL,NULL),(331,55,'l','Badan pemerintah kota atau kabupaten atau yang lebih rendah tingkatannya',NULL,NULL,NULL,NULL,NULL,NULL),(332,55,'m','Terbitan bersama dari beberapa badan pemerintah provinsi',NULL,NULL,NULL,NULL,NULL,NULL),(333,55,'o','Terbitan pemerintah (tingkat pemerintahan tidak diketahui',NULL,NULL,NULL,NULL,NULL,NULL),(334,55,'s','Badan pemerintah negara bagian, provinsi, wilayah, dsb',NULL,NULL,NULL,NULL,NULL,NULL),(335,55,'u','Tidak dapat dipastikan apakah merupakan terbitan pemerintah atau bukan',NULL,NULL,NULL,NULL,NULL,NULL),(336,55,'z','Terbitan pemerintah jenis lainnya (tingkat pemerintahan yang tidak terwakili oleh kode lainnya',NULL,NULL,NULL,NULL,NULL,NULL),(337,55,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(338,56,'0','Bukan terbitan konferensi',NULL,NULL,NULL,NULL,NULL,NULL),(339,56,'1','Terbitan konferensi',NULL,NULL,NULL,NULL,NULL,NULL),(340,56,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(341,57,'#','Tidak ada abjad atau aksara khusus / tidak ada judul kunci',NULL,NULL,NULL,NULL,NULL,NULL),(342,57,'a','Romawi dasar',NULL,NULL,NULL,NULL,NULL,NULL),(343,57,'b','Romawi diperluas',NULL,NULL,NULL,NULL,NULL,NULL),(344,57,'c','Cyrillic',NULL,NULL,NULL,NULL,NULL,NULL),(345,57,'d','Jepang',NULL,NULL,NULL,NULL,NULL,NULL),(346,57,'e','Cina',NULL,NULL,NULL,NULL,NULL,NULL),(347,57,'f','Arab',NULL,NULL,NULL,NULL,NULL,NULL),(348,57,'g','Yunani',NULL,NULL,NULL,NULL,NULL,NULL),(349,57,'h','Ibrani',NULL,NULL,NULL,NULL,NULL,NULL),(350,57,'i','Thai',NULL,NULL,NULL,NULL,NULL,NULL),(351,57,'j','Dewanagari',NULL,NULL,NULL,NULL,NULL,NULL),(352,57,'k','Korea',NULL,NULL,NULL,NULL,NULL,NULL),(353,57,'l','Tamil',NULL,NULL,NULL,NULL,NULL,NULL),(354,57,'u','Tidak diketahui',NULL,NULL,NULL,NULL,NULL,NULL),(355,57,'z','Lainnya',NULL,NULL,NULL,NULL,NULL,NULL),(356,57,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(357,58,'#','Konvensi entri tidak ditentukan',NULL,NULL,NULL,NULL,NULL,NULL),(358,58,'1','Entri mutakhir',NULL,NULL,NULL,NULL,NULL,NULL),(359,58,'2','Entri terpadu',NULL,NULL,NULL,NULL,NULL,NULL),(360,58,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(361,61,'d','Atlas',NULL,NULL,NULL,NULL,NULL,NULL),(362,61,'g','Diagram',NULL,NULL,NULL,NULL,NULL,NULL),(363,61,'j','Peta',NULL,NULL,NULL,NULL,NULL,NULL),(364,61,'k','Profil',NULL,NULL,NULL,NULL,NULL,NULL),(365,61,'q','Model',NULL,NULL,NULL,NULL,NULL,NULL),(366,61,'r','Citra penginderaan jauh',NULL,NULL,NULL,NULL,NULL,NULL),(367,61,'s','Penampang',NULL,NULL,NULL,NULL,NULL,NULL),(368,61,'u','Tidak spesifik',NULL,NULL,NULL,NULL,NULL,NULL),(369,61,'y','Pemandangan',NULL,NULL,NULL,NULL,NULL,NULL),(370,61,'z','Lainnya',NULL,NULL,NULL,NULL,NULL,NULL),(371,61,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(372,62,'a','Satu warna',NULL,NULL,NULL,NULL,NULL,NULL),(373,62,'b','Banyak warna',NULL,NULL,NULL,NULL,NULL,NULL),(374,62,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(375,63,'a','Kertas',NULL,NULL,NULL,NULL,NULL,NULL),(376,63,'b','Kayu',NULL,NULL,NULL,NULL,NULL,NULL),(377,63,'c','Batu',NULL,NULL,NULL,NULL,NULL,NULL),(378,63,'d','Logam',NULL,NULL,NULL,NULL,NULL,NULL),(379,63,'e','Sintetik',NULL,NULL,NULL,NULL,NULL,NULL),(380,63,'f','Kulit',NULL,NULL,NULL,NULL,NULL,NULL),(381,63,'g','Tekstil',NULL,NULL,NULL,NULL,NULL,NULL),(382,63,'j','Kaca',NULL,NULL,NULL,NULL,NULL,NULL),(383,63,'p','Plaster',NULL,NULL,NULL,NULL,NULL,NULL),(384,63,'q','Fotografi berbahan fleksibel, positif',NULL,NULL,NULL,NULL,NULL,NULL),(385,63,'r','Fotografi berbahan fleksibel, negatif',NULL,NULL,NULL,NULL,NULL,NULL),(386,63,'s','Fotografi berbahan tidak fleksibel, positif',NULL,NULL,NULL,NULL,NULL,NULL),(387,63,'t','Fotografi berbahan tidak fleksibel, negatif',NULL,NULL,NULL,NULL,NULL,NULL),(388,63,'u','Tidak diketahui',NULL,NULL,NULL,NULL,NULL,NULL),(389,63,'v','Kulit binatang',NULL,NULL,NULL,NULL,NULL,NULL),(390,63,'w','Perkamen',NULL,NULL,NULL,NULL,NULL,NULL),(391,63,'y','Medium fotografi lainnya',NULL,NULL,NULL,NULL,NULL,NULL),(392,63,'z','Lainnya',NULL,NULL,NULL,NULL,NULL,NULL),(393,63,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(394,64,'f','Feksimile',NULL,NULL,NULL,NULL,NULL,NULL),(395,64,'n','Tidak dapat diterapkan',NULL,NULL,NULL,NULL,NULL,NULL),(396,64,'u','Tidak diketahui',NULL,NULL,NULL,NULL,NULL,NULL),(397,64,'z','Lainnya',NULL,NULL,NULL,NULL,NULL,NULL),(398,64,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(399,65,'a','Fotokopi, cetak garis biru',NULL,NULL,NULL,NULL,NULL,NULL),(400,65,'b','Fotokopi',NULL,NULL,NULL,NULL,NULL,NULL),(401,65,'c','Praproduksi',NULL,NULL,NULL,NULL,NULL,NULL),(402,65,'d','Film',NULL,NULL,NULL,NULL,NULL,NULL),(403,65,'u','Tidak diketahui',NULL,NULL,NULL,NULL,NULL,NULL),(404,65,'z','Lainnya',NULL,NULL,NULL,NULL,NULL,NULL),(405,65,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(406,66,'a','Positif',NULL,NULL,NULL,NULL,NULL,NULL),(407,66,'b','Negatif',NULL,NULL,NULL,NULL,NULL,NULL),(408,66,'m','Polaritas campuran antara positif dan negatif',NULL,NULL,NULL,NULL,NULL,NULL),(409,66,'n','Tidak dapat diterapkan',NULL,NULL,NULL,NULL,NULL,NULL),(410,66,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(411,67,'#','Tidak ada relief',NULL,NULL,NULL,NULL,NULL,NULL),(412,67,'a','Kontur',NULL,NULL,NULL,NULL,NULL,NULL),(413,67,'b','Berbayang',NULL,NULL,NULL,NULL,NULL,NULL),(414,67,'c','Semburat gradien dan batimetri',NULL,NULL,NULL,NULL,NULL,NULL),(415,67,'d','Arsir',NULL,NULL,NULL,NULL,NULL,NULL),(416,67,'e','Batimetri / pendugaan (soundings)',NULL,NULL,NULL,NULL,NULL,NULL),(417,67,'f','Garis bentuk',NULL,NULL,NULL,NULL,NULL,NULL),(418,67,'g','Titik ketinggian',NULL,NULL,NULL,NULL,NULL,NULL),(419,67,'i','Gambar kedalaman',NULL,NULL,NULL,NULL,NULL,NULL),(420,67,'j','Bentuk tanah',NULL,NULL,NULL,NULL,NULL,NULL),(421,67,'k','Batimetri / grafis setara',NULL,NULL,NULL,NULL,NULL,NULL),(422,67,'m','Gambar batuan',NULL,NULL,NULL,NULL,NULL,NULL),(423,67,'z','Lainnya',NULL,NULL,NULL,NULL,NULL,NULL),(425,68,'##','Proyeksi tidak dijelaskan',NULL,NULL,NULL,NULL,NULL,NULL),(426,68,'aa','Aitoff',NULL,NULL,NULL,NULL,NULL,NULL),(427,68,'bb','Holomografik Goode',NULL,NULL,NULL,NULL,NULL,NULL),(428,68,'ac','Area setara azimut Lambert',NULL,NULL,NULL,NULL,NULL,NULL),(429,68,'ad','Ortografi',NULL,NULL,NULL,NULL,NULL,NULL),(430,68,'ae','Azimutal equidistant',NULL,NULL,NULL,NULL,NULL,NULL),(431,68,'af','Stereografik',NULL,NULL,NULL,NULL,NULL,NULL),(432,68,'ag','General vertical near-sided',NULL,NULL,NULL,NULL,NULL,NULL),(433,68,'am','Modified stereographic for Alaska',NULL,NULL,NULL,NULL,NULL,NULL),(434,68,'an','Trimetrik Chamberlin',NULL,NULL,NULL,NULL,NULL,NULL),(435,68,'ap','Stereografik polar',NULL,NULL,NULL,NULL,NULL,NULL),(436,68,'au','Azimut, jenis tidak diketahui',NULL,NULL,NULL,NULL,NULL,NULL),(437,68,'az','Azimut, Lainnya',NULL,NULL,NULL,NULL,NULL,NULL),(438,68,'ba','Gall',NULL,NULL,NULL,NULL,NULL,NULL),(439,68,'bb','Holomografik Goode',NULL,NULL,NULL,NULL,NULL,NULL),(440,68,'bc','Lambert\'s cylindrical equal area',NULL,NULL,NULL,NULL,NULL,NULL),(441,68,'bd','Merkator',NULL,NULL,NULL,NULL,NULL,NULL),(442,68,'be','Miller',NULL,NULL,NULL,NULL,NULL,NULL),(443,68,'bf','Mollweide',NULL,NULL,NULL,NULL,NULL,NULL),(444,68,'bg','Sinusoidal',NULL,NULL,NULL,NULL,NULL,NULL),(445,68,'bh','Merkator Lintang',NULL,NULL,NULL,NULL,NULL,NULL),(446,68,'bi','Gauss-Kruger',NULL,NULL,NULL,NULL,NULL,NULL),(447,68,'bj','Persegi panjang',NULL,NULL,NULL,NULL,NULL,NULL),(448,68,'bo','Merkator Sadak',NULL,NULL,NULL,NULL,NULL,NULL),(449,68,'br','Robinson',NULL,NULL,NULL,NULL,NULL,NULL),(450,68,'bs','Merkator sadak ruang',NULL,NULL,NULL,NULL,NULL,NULL),(451,68,'bu','Silindris, jenis tidak diketahui',NULL,NULL,NULL,NULL,NULL,NULL),(452,68,'cb','Bonne',NULL,NULL,NULL,NULL,NULL,NULL),(453,68,'cc','Kerucut konform Lambert',NULL,NULL,NULL,NULL,NULL,NULL),(454,68,'ce','Kerucut berjarak sama',NULL,NULL,NULL,NULL,NULL,NULL),(455,68,'cp','Polyconic',NULL,NULL,NULL,NULL,NULL,NULL),(456,68,'cu','Kerucut, jenis tidak diketahui',NULL,NULL,NULL,NULL,NULL,NULL),(457,68,'cz','Kerucut, lainnya',NULL,NULL,NULL,NULL,NULL,NULL),(458,68,'da','Armadillo',NULL,NULL,NULL,NULL,NULL,NULL),(459,68,'db','Butterfly',NULL,NULL,NULL,NULL,NULL,NULL),(460,68,'dc','Eckert',NULL,NULL,NULL,NULL,NULL,NULL),(461,68,'dd','Goode\'s homolosine',NULL,NULL,NULL,NULL,NULL,NULL),(462,68,'de','Miller\'s bipolar oblique conformal conic',NULL,NULL,NULL,NULL,NULL,NULL),(463,68,'df','Van Den Grinten',NULL,NULL,NULL,NULL,NULL,NULL),(464,68,'dg','Dimaxion',NULL,NULL,NULL,NULL,NULL,NULL),(465,68,'dh','Cordiform',NULL,NULL,NULL,NULL,NULL,NULL),(466,68,'dl','Lambert conformal',NULL,NULL,NULL,NULL,NULL,NULL),(467,68,'zz','Lainnya',NULL,NULL,NULL,NULL,NULL,NULL),(468,68,'||','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(469,69,'#','Tidak tersedia',NULL,NULL,NULL,NULL,NULL,NULL),(470,69,'a','Peta tunggal',NULL,NULL,NULL,NULL,NULL,NULL),(471,69,'b','Kumpulan peta',NULL,NULL,NULL,NULL,NULL,NULL),(472,69,'c','Peta berseri',NULL,NULL,NULL,NULL,NULL,NULL),(473,69,'d','Bola dunia (globe)',NULL,NULL,NULL,NULL,NULL,NULL),(474,69,'e','Atlas',NULL,NULL,NULL,NULL,NULL,NULL),(475,69,'f','Peta terpisah (bahan sertaan terbitan lain)',NULL,NULL,NULL,NULL,NULL,NULL),(476,69,'g','Peta yang dijilid menjadi satu bagian dari karya lain',NULL,NULL,NULL,NULL,NULL,NULL),(477,69,'u','Tidak diketahui',NULL,NULL,NULL,NULL,NULL,NULL),(478,69,'z','Lainnya',NULL,NULL,NULL,NULL,NULL,NULL),(479,69,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(480,72,'a','Bahan grafis tidak diproyeksikan',NULL,NULL,NULL,NULL,NULL,NULL),(481,73,'a','Kartu aktivitas',NULL,NULL,NULL,NULL,NULL,NULL),(482,73,'c','Kolase',NULL,NULL,NULL,NULL,NULL,NULL),(483,73,'d','Gambar coretan tangan',NULL,NULL,NULL,NULL,NULL,NULL),(484,73,'e','Lukisan',NULL,NULL,NULL,NULL,NULL,NULL),(485,73,'f','Cetakan fotomekanis',NULL,NULL,NULL,NULL,NULL,NULL),(486,73,'g','Foto negatif',NULL,NULL,NULL,NULL,NULL,NULL),(487,73,'h','Foto tercetak',NULL,NULL,NULL,NULL,NULL,NULL),(488,73,'i','Gambar',NULL,NULL,NULL,NULL,NULL,NULL),(489,73,'j','Bahan tercetak',NULL,NULL,NULL,NULL,NULL,NULL),(490,73,'k','Poster',NULL,NULL,NULL,NULL,NULL,NULL),(491,73,'l','Gambar teknik',NULL,NULL,NULL,NULL,NULL,NULL),(492,73,'n','Diagram',NULL,NULL,NULL,NULL,NULL,NULL),(493,73,'o','Kartu kilas (flash card)',NULL,NULL,NULL,NULL,NULL,NULL),(494,73,'p','Kartu pos',NULL,NULL,NULL,NULL,NULL,NULL),(495,73,'q','Ikon',NULL,NULL,NULL,NULL,NULL,NULL),(496,73,'r','Radiograf',NULL,NULL,NULL,NULL,NULL,NULL),(497,73,'s','Study print',NULL,NULL,NULL,NULL,NULL,NULL),(498,73,'u','Tidak spesifik',NULL,NULL,NULL,NULL,NULL,NULL),(499,73,'z','Lainnya',NULL,NULL,NULL,NULL,NULL,NULL),(500,73,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(501,74,'a','Monokrom (tidak termasuk hitam)',NULL,NULL,NULL,NULL,NULL,NULL),(502,74,'b','Hitam putih',NULL,NULL,NULL,NULL,NULL,NULL),(503,74,'c','Banyak warna',NULL,NULL,NULL,NULL,NULL,NULL),(504,74,'h','Pewarnaan manual (hand-colored)',NULL,NULL,NULL,NULL,NULL,NULL),(505,74,'m','Campuran',NULL,NULL,NULL,NULL,NULL,NULL),(506,74,'u','Tidak diketahui',NULL,NULL,NULL,NULL,NULL,NULL),(507,74,'z','Lainnya',NULL,NULL,NULL,NULL,NULL,NULL),(508,74,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(509,75,'a','Kanvas',NULL,NULL,NULL,NULL,NULL,NULL),(510,75,'b','Karton warna gading',NULL,NULL,NULL,NULL,NULL,NULL),(511,75,'c','Karton',NULL,NULL,NULL,NULL,NULL,NULL),(512,75,'d','Kaca',NULL,NULL,NULL,NULL,NULL,NULL),(513,75,'e','bahan sintetik',NULL,NULL,NULL,NULL,NULL,NULL),(514,75,'f','Kulit',NULL,NULL,NULL,NULL,NULL,NULL),(515,75,'g','Tekstil',NULL,NULL,NULL,NULL,NULL,NULL),(516,75,'h','Logam',NULL,NULL,NULL,NULL,NULL,NULL),(517,75,'i','Plastik',NULL,NULL,NULL,NULL,NULL,NULL),(518,75,'l','Vinil',NULL,NULL,NULL,NULL,NULL,NULL),(519,75,'m','Koleksi campuran',NULL,NULL,NULL,NULL,NULL,NULL),(520,75,'n','Velum',NULL,NULL,NULL,NULL,NULL,NULL),(521,75,'o','Kertas',NULL,NULL,NULL,NULL,NULL,NULL),(522,75,'p','Plester',NULL,NULL,NULL,NULL,NULL,NULL),(523,75,'q','Papan karton',NULL,NULL,NULL,NULL,NULL,NULL),(524,75,'r','Porselen',NULL,NULL,NULL,NULL,NULL,NULL),(525,75,'s','Batu',NULL,NULL,NULL,NULL,NULL,NULL),(526,75,'t','Kayu',NULL,NULL,NULL,NULL,NULL,NULL),(527,75,'u','Tidak diketahui',NULL,NULL,NULL,NULL,NULL,NULL),(528,75,'v','Kulit binatang',NULL,NULL,NULL,NULL,NULL,NULL),(529,75,'w','Perkamen',NULL,NULL,NULL,NULL,NULL,NULL),(530,75,'z','Lainnya',NULL,NULL,NULL,NULL,NULL,NULL),(531,75,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(532,76,'#','Tidak ada bahan penunjang',NULL,NULL,NULL,NULL,NULL,NULL),(533,76,'a','Kanvas',NULL,NULL,NULL,NULL,NULL,NULL),(534,76,'b','Karton warna gading',NULL,NULL,NULL,NULL,NULL,NULL),(535,76,'c','Karton',NULL,NULL,NULL,NULL,NULL,NULL),(536,76,'d','Kaca',NULL,NULL,NULL,NULL,NULL,NULL),(537,76,'e','Bahan sintetik',NULL,NULL,NULL,NULL,NULL,NULL),(538,76,'f','Kulit',NULL,NULL,NULL,NULL,NULL,NULL),(539,76,'g','Tekstil',NULL,NULL,NULL,NULL,NULL,NULL),(540,76,'h','Logam',NULL,NULL,NULL,NULL,NULL,NULL),(541,76,'i','Plastik',NULL,NULL,NULL,NULL,NULL,NULL),(542,76,'l','Vinil',NULL,NULL,NULL,NULL,NULL,NULL),(543,76,'m','Koleksi campuran',NULL,NULL,NULL,NULL,NULL,NULL),(544,76,'n','Velum',NULL,NULL,NULL,NULL,NULL,NULL),(545,76,'o','Kertas',NULL,NULL,NULL,NULL,NULL,NULL),(546,76,'p','Plester',NULL,NULL,NULL,NULL,NULL,NULL),(547,76,'q','Papan',NULL,NULL,NULL,NULL,NULL,NULL),(548,76,'r','Porselen',NULL,NULL,NULL,NULL,NULL,NULL),(549,76,'s','Batu',NULL,NULL,NULL,NULL,NULL,NULL),(550,76,'t','Kayu',NULL,NULL,NULL,NULL,NULL,NULL),(551,76,'u','Tidak diketahui',NULL,NULL,NULL,NULL,NULL,NULL),(552,76,'v','Kulit binatang',NULL,NULL,NULL,NULL,NULL,NULL),(553,76,'w','Perkamen',NULL,NULL,NULL,NULL,NULL,NULL),(554,76,'z','Lainnya',NULL,NULL,NULL,NULL,NULL,NULL),(555,78,'v','Rekaman video',NULL,NULL,NULL,NULL,NULL,NULL),(556,79,'c','Video kartrij',NULL,NULL,NULL,NULL,NULL,NULL),(557,79,'d','Cakram video',NULL,NULL,NULL,NULL,NULL,NULL),(558,79,'f','Kaset video',NULL,NULL,NULL,NULL,NULL,NULL),(559,79,'r','Video gulungan',NULL,NULL,NULL,NULL,NULL,NULL),(560,79,'u','Tidak spesifik',NULL,NULL,NULL,NULL,NULL,NULL),(561,79,'z','Lainnya',NULL,NULL,NULL,NULL,NULL,NULL),(562,79,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(563,80,'a','Satu warna / monokrom (Tidak termasuk hitam)',NULL,NULL,NULL,NULL,NULL,NULL),(564,80,'b','Hitam putih',NULL,NULL,NULL,NULL,NULL,NULL),(565,80,'c','Banyak warna',NULL,NULL,NULL,NULL,NULL,NULL),(566,80,'m','Campuran',NULL,NULL,NULL,NULL,NULL,NULL),(567,80,'n','Tidak dapat diterapkan',NULL,NULL,NULL,NULL,NULL,NULL),(568,80,'u','Tidak diketahui',NULL,NULL,NULL,NULL,NULL,NULL),(569,80,'z','Lainnya',NULL,NULL,NULL,NULL,NULL,NULL),(570,80,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(571,81,'a','Beta (½ inci, video kaset)',NULL,NULL,NULL,NULL,NULL,NULL),(572,81,'b','VHS (½ inci, video kaset)',NULL,NULL,NULL,NULL,NULL,NULL),(573,81,'c','U-matic (¾ inci, video kaset)',NULL,NULL,NULL,NULL,NULL,NULL),(574,81,'d','EIAJ (½ inci, gulungan)',NULL,NULL,NULL,NULL,NULL,NULL),(575,81,'e','Jenis C (1 inci, gulungan)',NULL,NULL,NULL,NULL,NULL,NULL),(576,81,'f','Quadruplex (1 inci or 2 inci, gulungan)',NULL,NULL,NULL,NULL,NULL,NULL),(577,81,'g','Cakram laser (Laserdisc)',NULL,NULL,NULL,NULL,NULL,NULL),(578,81,'h','CED (Capacitance Electronic Disc) Cakram video (videodisc)',NULL,NULL,NULL,NULL,NULL,NULL),(579,81,'i','Betacam (½ inci, video kaset)',NULL,NULL,NULL,NULL,NULL,NULL),(580,81,'j','Betacam SP (½ inci, video kaset)',NULL,NULL,NULL,NULL,NULL,NULL),(581,81,'k','Super-VHS (½ inci, video kaset)',NULL,NULL,NULL,NULL,NULL,NULL),(582,81,'m','M-II (½ inci, video kaset)',NULL,NULL,NULL,NULL,NULL,NULL),(583,81,'o','D-2 (¾ inci, video kaset)',NULL,NULL,NULL,NULL,NULL,NULL),(584,81,'p','8 mm',NULL,NULL,NULL,NULL,NULL,NULL),(585,81,'q','Hi-8 mm',NULL,NULL,NULL,NULL,NULL,NULL),(586,81,'s','Cakram Blu-ray',NULL,NULL,NULL,NULL,NULL,NULL),(587,81,'u','Tidak diketahui',NULL,NULL,NULL,NULL,NULL,NULL),(588,81,'v','DVD',NULL,NULL,NULL,NULL,NULL,NULL),(589,81,'z','Lainnya',NULL,NULL,NULL,NULL,NULL,NULL),(590,81,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(591,82,'#','Tanpa suara',NULL,NULL,NULL,NULL,NULL,NULL),(592,82,'a','Suara menyatu pada medium',NULL,NULL,NULL,NULL,NULL,NULL),(593,82,'b','Suara terpisah dari medium',NULL,NULL,NULL,NULL,NULL,NULL),(594,82,'u','Tidak diketahui',NULL,NULL,NULL,NULL,NULL,NULL),(595,82,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(596,83,'#','Tanpa suara',NULL,NULL,NULL,NULL,NULL,NULL),(597,83,'a','Trek suara optik pada film',NULL,NULL,NULL,NULL,NULL,NULL),(598,83,'b','Trek magnetik pada film',NULL,NULL,NULL,NULL,NULL,NULL),(599,83,'c','Pita audio magnetik pada kartrij',NULL,NULL,NULL,NULL,NULL,NULL),(600,83,'d','Cakram suara (Sound disc)',NULL,NULL,NULL,NULL,NULL,NULL),(601,83,'e','Pita audio magnetik gulungan',NULL,NULL,NULL,NULL,NULL,NULL),(602,83,'f','Pita audio magnetik pada kaset',NULL,NULL,NULL,NULL,NULL,NULL),(603,83,'g','Jalur suara optik dan magnetik pada film',NULL,NULL,NULL,NULL,NULL,NULL),(604,83,'h','Pita video',NULL,NULL,NULL,NULL,NULL,NULL),(605,83,'i','Cakram video',NULL,NULL,NULL,NULL,NULL,NULL),(606,83,'u','Tidak diketahui',NULL,NULL,NULL,NULL,NULL,NULL),(607,83,'z','Lainnya',NULL,NULL,NULL,NULL,NULL,NULL),(608,83,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(609,84,'a','8 mm',NULL,NULL,NULL,NULL,NULL,NULL),(610,84,'m','¼ inci',NULL,NULL,NULL,NULL,NULL,NULL),(611,84,'o','½ inci',NULL,NULL,NULL,NULL,NULL,NULL),(612,84,'p','1 inci',NULL,NULL,NULL,NULL,NULL,NULL),(613,84,'q','2 inci',NULL,NULL,NULL,NULL,NULL,NULL),(614,84,'r','¾ inci',NULL,NULL,NULL,NULL,NULL,NULL),(615,84,'u','Tidak diketahui',NULL,NULL,NULL,NULL,NULL,NULL),(616,84,'z','Lainnya',NULL,NULL,NULL,NULL,NULL,NULL),(617,84,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(618,85,'k','Campuran',NULL,NULL,NULL,NULL,NULL,NULL),(619,85,'m','Monaural',NULL,NULL,NULL,NULL,NULL,NULL),(620,85,'n','Tidak dapat diterapkan',NULL,NULL,NULL,NULL,NULL,NULL),(621,85,'q','Kudrafonik, saluran ganda, atau surround',NULL,NULL,NULL,NULL,NULL,NULL),(622,85,'s','Stereofonik',NULL,NULL,NULL,NULL,NULL,NULL),(623,85,'u','Tidak diketahui',NULL,NULL,NULL,NULL,NULL,NULL),(624,85,'z','Lainnya',NULL,NULL,NULL,NULL,NULL,NULL),(625,85,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(626,86,'000','Lama waktu tayang lebih dari tiga karakter',NULL,NULL,NULL,NULL,NULL,NULL),(627,86,'001-999','Lama waktu tayang',NULL,NULL,NULL,NULL,NULL,NULL),(628,86,'---','Lama waktu tayang tidak diketahui',NULL,NULL,NULL,NULL,NULL,NULL),(629,86,'nnn','Tidak dapat diterapkan',NULL,NULL,NULL,NULL,NULL,NULL),(630,86,'|||','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(631,88,'a','Animasi',NULL,NULL,NULL,NULL,NULL,NULL),(632,88,'c','Animasi dan aksi hidup (live action)',NULL,NULL,NULL,NULL,NULL,NULL),(633,88,'l','Aksi hidup (live action)',NULL,NULL,NULL,NULL,NULL,NULL),(634,88,'n','Tidak dapat diterapkan',NULL,NULL,NULL,NULL,NULL,NULL),(635,88,'u','Tidak diketahui',NULL,NULL,NULL,NULL,NULL,NULL),(636,88,'z','Teknik lain',NULL,NULL,NULL,NULL,NULL,NULL),(637,88,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(638,90,'q','Musik bernotasi',NULL,NULL,NULL,NULL,NULL,NULL),(639,91,'u','Tidak spesifik',NULL,NULL,NULL,NULL,NULL,NULL),(640,91,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(641,99,'o','Kit',NULL,NULL,NULL,NULL,NULL,NULL),(642,100,'u','Tidak spesifik',NULL,NULL,NULL,NULL,NULL,NULL),(643,100,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(644,103,'d','Cakram suara',NULL,NULL,NULL,NULL,NULL,NULL),(645,103,'e','Silinder',NULL,NULL,NULL,NULL,NULL,NULL),(646,103,'g','Kartrij suara',NULL,NULL,NULL,NULL,NULL,NULL),(647,103,'i','Sound-track film',NULL,NULL,NULL,NULL,NULL,NULL),(648,103,'q','Rol',NULL,NULL,NULL,NULL,NULL,NULL),(649,103,'s','Kaset suara',NULL,NULL,NULL,NULL,NULL,NULL),(650,103,'t','Ril pita suara',NULL,NULL,NULL,NULL,NULL,NULL),(651,103,'u','Tidak spesifik',NULL,NULL,NULL,NULL,NULL,NULL),(652,103,'w','Rekaman kawat (Wire recording)',NULL,NULL,NULL,NULL,NULL,NULL),(653,103,'z','Lainnya',NULL,NULL,NULL,NULL,NULL,NULL),(654,103,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(655,104,'a','16 rpm',NULL,NULL,NULL,NULL,NULL,NULL),(656,104,'b','33 1/3 rpm',NULL,NULL,NULL,NULL,NULL,NULL),(657,104,'c','45 rpm',NULL,NULL,NULL,NULL,NULL,NULL),(658,104,'d','78 rpm',NULL,NULL,NULL,NULL,NULL,NULL),(659,104,'e','8 rpm',NULL,NULL,NULL,NULL,NULL,NULL),(660,104,'f','1.4 m. per detik',NULL,NULL,NULL,NULL,NULL,NULL),(661,104,'h','120 rpm',NULL,NULL,NULL,NULL,NULL,NULL),(662,104,'i','160 rpm',NULL,NULL,NULL,NULL,NULL,NULL),(663,104,'k','15/16 ips',NULL,NULL,NULL,NULL,NULL,NULL),(664,104,'l','1 7/8 ips',NULL,NULL,NULL,NULL,NULL,NULL),(665,104,'m','3 ¾ ips',NULL,NULL,NULL,NULL,NULL,NULL),(666,104,'o','7 ½ ips',NULL,NULL,NULL,NULL,NULL,NULL),(667,104,'p','15 ips',NULL,NULL,NULL,NULL,NULL,NULL),(668,104,'r','30 ips',NULL,NULL,NULL,NULL,NULL,NULL),(669,104,'u','Tidak diketahui',NULL,NULL,NULL,NULL,NULL,NULL),(670,104,'z','Lainnya',NULL,NULL,NULL,NULL,NULL,NULL),(671,104,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(672,105,'m','Monaural',NULL,NULL,NULL,NULL,NULL,NULL),(673,105,'q','Kuadrafonik',NULL,NULL,NULL,NULL,NULL,NULL),(674,105,'s','Stereofonik',NULL,NULL,NULL,NULL,NULL,NULL),(675,105,'u','Tidak diketahui',NULL,NULL,NULL,NULL,NULL,NULL),(676,105,'z','Lainnya',NULL,NULL,NULL,NULL,NULL,NULL),(677,105,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(678,106,'m','Alur mikro/halus',NULL,NULL,NULL,NULL,NULL,NULL),(679,106,'n','Tidak dapat diterapkan',NULL,NULL,NULL,NULL,NULL,NULL),(680,106,'s','Kasar/standar',NULL,NULL,NULL,NULL,NULL,NULL),(681,106,'u','Tidak diketahui',NULL,NULL,NULL,NULL,NULL,NULL),(682,106,'z','Lainnya',NULL,NULL,NULL,NULL,NULL,NULL),(683,106,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(684,107,'a','3 inci',NULL,NULL,NULL,NULL,NULL,NULL),(685,107,'b','5 inci',NULL,NULL,NULL,NULL,NULL,NULL),(686,107,'c','7 inci',NULL,NULL,NULL,NULL,NULL,NULL),(687,107,'d','10 inci',NULL,NULL,NULL,NULL,NULL,NULL),(688,107,'e','12 inci',NULL,NULL,NULL,NULL,NULL,NULL),(689,107,'f','16 inci',NULL,NULL,NULL,NULL,NULL,NULL),(690,107,'g','4 ¾ inci or 12 cm',NULL,NULL,NULL,NULL,NULL,NULL),(691,107,'j','3 7/8 x 2 ½ inci',NULL,NULL,NULL,NULL,NULL,NULL),(692,107,'n','Tidak dapat diterapkan',NULL,NULL,NULL,NULL,NULL,NULL),(693,107,'o','5 ¼ x 3 7/8 inci',NULL,NULL,NULL,NULL,NULL,NULL),(694,107,'s','2 ¾ x 4 inci',NULL,NULL,NULL,NULL,NULL,NULL),(695,107,'u','Tidak diketahui',NULL,NULL,NULL,NULL,NULL,NULL),(696,107,'z','Lainnya',NULL,NULL,NULL,NULL,NULL,NULL),(697,107,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(698,108,'l','1/8 inci',NULL,NULL,NULL,NULL,NULL,NULL),(699,108,'m','¼ inci',NULL,NULL,NULL,NULL,NULL,NULL),(700,108,'n','Tidak dapat diterapkan',NULL,NULL,NULL,NULL,NULL,NULL),(701,108,'o','½ inci',NULL,NULL,NULL,NULL,NULL,NULL),(702,108,'p','1 inci',NULL,NULL,NULL,NULL,NULL,NULL),(703,108,'u','Tidak diketahui',NULL,NULL,NULL,NULL,NULL,NULL),(704,108,'z','Lainnya',NULL,NULL,NULL,NULL,NULL,NULL),(705,108,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(706,109,'a','Trek penuh (1)',NULL,NULL,NULL,NULL,NULL,NULL),(707,109,'b','Trek setengah (2)',NULL,NULL,NULL,NULL,NULL,NULL),(708,109,'c','Trek seperempat (4)',NULL,NULL,NULL,NULL,NULL,NULL),(709,109,'d','Trek delapan',NULL,NULL,NULL,NULL,NULL,NULL),(710,109,'e','Trek dua belas',NULL,NULL,NULL,NULL,NULL,NULL),(711,109,'f','Trek enam belas',NULL,NULL,NULL,NULL,NULL,NULL),(712,109,'n','Tidak dapat diterapkan',NULL,NULL,NULL,NULL,NULL,NULL),(713,109,'u','Tidak diketahui',NULL,NULL,NULL,NULL,NULL,NULL),(714,109,'z','Lainnya',NULL,NULL,NULL,NULL,NULL,NULL),(715,109,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(716,110,'a','Pita master',NULL,NULL,NULL,NULL,NULL,NULL),(717,110,'b','Master duplikasi pita',NULL,NULL,NULL,NULL,NULL,NULL),(718,110,'d','Cakram master (negatif)',NULL,NULL,NULL,NULL,NULL,NULL),(719,110,'i','Instan (rekaman di lokasi)',NULL,NULL,NULL,NULL,NULL,NULL),(720,110,'m','Produksi massal',NULL,NULL,NULL,NULL,NULL,NULL),(721,110,'n','Tidak dapat diterapkan',NULL,NULL,NULL,NULL,NULL,NULL),(722,110,'r','Biang (positif) = Mother (positive)',NULL,NULL,NULL,NULL,NULL,NULL),(723,110,'s','Stamper (negatif)',NULL,NULL,NULL,NULL,NULL,NULL),(724,110,'t','Penekanan uji (Test pressing)',NULL,NULL,NULL,NULL,NULL,NULL),(725,110,'u','Tidak diketahui',NULL,NULL,NULL,NULL,NULL,NULL),(726,110,'z','Lainnya',NULL,NULL,NULL,NULL,NULL,NULL),(727,110,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(728,111,'a','Salutan lak',NULL,NULL,NULL,NULL,NULL,NULL),(729,111,'b','Selulosa nitrat',NULL,NULL,NULL,NULL,NULL,NULL),(730,111,'c','Pita asetat dengan fero oksida',NULL,NULL,NULL,NULL,NULL,NULL),(731,111,'g','Kaca dengan lak',NULL,NULL,NULL,NULL,NULL,NULL),(732,111,'i','Aluminium dengan lak',NULL,NULL,NULL,NULL,NULL,NULL),(733,111,'l','Logam',NULL,NULL,NULL,NULL,NULL,NULL),(734,111,'m','Plastik dengan logam',NULL,NULL,NULL,NULL,NULL,NULL),(735,111,'p','Plastik',NULL,NULL,NULL,NULL,NULL,NULL),(736,111,'r','Kertas dengan lak atau fero oksida',NULL,NULL,NULL,NULL,NULL,NULL),(737,111,'s','Lak',NULL,NULL,NULL,NULL,NULL,NULL),(738,111,'w','Lilin',NULL,NULL,NULL,NULL,NULL,NULL),(739,111,'u','Tidak diketahui',NULL,NULL,NULL,NULL,NULL,NULL),(740,111,'z','Lainnya',NULL,NULL,NULL,NULL,NULL,NULL),(741,111,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(742,112,'h','Pemotongan ke atas dan ke bawah (Hill-and-dale cutting)',NULL,NULL,NULL,NULL,NULL,NULL),(743,112,'l','Pemotongan lateral atau kombinasi',NULL,NULL,NULL,NULL,NULL,NULL),(744,112,'n','Tidak dapat diterapkan',NULL,NULL,NULL,NULL,NULL,NULL),(745,112,'u','Tidak diketahui',NULL,NULL,NULL,NULL,NULL,NULL),(746,112,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(747,113,'a','Standar NAB (National Associating of Broadcasters)',NULL,NULL,NULL,NULL,NULL,NULL),(748,113,'b','Standar CCIR (Comite Consultatif de la Radiodiffusion playback equalization)',NULL,NULL,NULL,NULL,NULL,NULL),(749,113,'c','Dolby - B encoded',NULL,NULL,NULL,NULL,NULL,NULL),(750,113,'d','DBX encoded',NULL,NULL,NULL,NULL,NULL,NULL),(751,113,'e','Perekam digital',NULL,NULL,NULL,NULL,NULL,NULL),(752,113,'f','Dolby - A encoded',NULL,NULL,NULL,NULL,NULL,NULL),(753,113,'g','Dolby - C encoded',NULL,NULL,NULL,NULL,NULL,NULL),(754,113,'h','CX encoded',NULL,NULL,NULL,NULL,NULL,NULL),(755,113,'n','Tidak dapat diterapkan',NULL,NULL,NULL,NULL,NULL,NULL),(756,113,'u','Tidak diketahui',NULL,NULL,NULL,NULL,NULL,NULL),(757,113,'z','Lainnya',NULL,NULL,NULL,NULL,NULL,NULL),(758,113,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(759,114,'a','Pengambilan akustis, penyimpanan langsung',NULL,NULL,NULL,NULL,NULL,NULL),(760,114,'b','Penyimpanan langsung, tidak akustis',NULL,NULL,NULL,NULL,NULL,NULL),(761,114,'d','Penyimpanan digital',NULL,NULL,NULL,NULL,NULL,NULL),(762,114,'e','Penyimpanan elektronik analog',NULL,NULL,NULL,NULL,NULL,NULL),(763,114,'u','Tidak diketahui',NULL,NULL,NULL,NULL,NULL,NULL),(764,114,'z','Lainnya',NULL,NULL,NULL,NULL,NULL,NULL),(765,114,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(766,115,'an','Lagu kebangsaan',NULL,NULL,NULL,NULL,NULL,NULL),(767,115,'bd','Balada',NULL,NULL,NULL,NULL,NULL,NULL),(768,115,'bg','Musik bluegrass',NULL,NULL,NULL,NULL,NULL,NULL),(769,115,'bl','Musik blues',NULL,NULL,NULL,NULL,NULL,NULL),(770,115,'bt','Musik balet',NULL,NULL,NULL,NULL,NULL,NULL),(771,115,'ca','Chaconnes',NULL,NULL,NULL,NULL,NULL,NULL),(772,115,'cb','Lagu rohani (Chant) untuk agama lain selain kristen',NULL,NULL,NULL,NULL,NULL,NULL),(773,115,'cc','Lagu rohani (Chant) Kristen',NULL,NULL,NULL,NULL,NULL,NULL),(774,115,'cg','Concerti grossi',NULL,NULL,NULL,NULL,NULL,NULL),(775,115,'ch','Paduan suara (Chorales)',NULL,NULL,NULL,NULL,NULL,NULL),(776,115,'cl','Paduan suara pembuka (Chorale preludes',NULL,NULL,NULL,NULL,NULL,NULL),(777,115,'cn','Kanon dan rounds',NULL,NULL,NULL,NULL,NULL,NULL),(778,115,'co','Konser',NULL,NULL,NULL,NULL,NULL,NULL),(779,115,'cp','Chansons, polifonik',NULL,NULL,NULL,NULL,NULL,NULL),(780,115,'cr','Lagu gembira (Carols)',NULL,NULL,NULL,NULL,NULL,NULL),(781,115,'cs','Chance compositions',NULL,NULL,NULL,NULL,NULL,NULL),(782,115,'ct','Kantata',NULL,NULL,NULL,NULL,NULL,NULL),(783,115,'cy','Musik country',NULL,NULL,NULL,NULL,NULL,NULL),(784,115,'cz','Canzonas',NULL,NULL,NULL,NULL,NULL,NULL),(785,115,'df','Musik dansa',NULL,NULL,NULL,NULL,NULL,NULL),(786,115,'dv','Divertimentos, serenade, cassation, divertissement, notturni',NULL,NULL,NULL,NULL,NULL,NULL),(787,115,'fg','Fugue',NULL,NULL,NULL,NULL,NULL,NULL),(788,115,'fm','Musik rakyat',NULL,NULL,NULL,NULL,NULL,NULL),(789,115,'ft','Fantasia',NULL,NULL,NULL,NULL,NULL,NULL),(790,115,'gm','Musik gospel',NULL,NULL,NULL,NULL,NULL,NULL),(791,115,'hy','Hymne',NULL,NULL,NULL,NULL,NULL,NULL),(792,115,'jz','Jazz',NULL,NULL,NULL,NULL,NULL,NULL),(793,115,'mc','Musical revues and comedies',NULL,NULL,NULL,NULL,NULL,NULL),(794,115,'md','Madrigal',NULL,NULL,NULL,NULL,NULL,NULL),(795,115,'mi','Minuet',NULL,NULL,NULL,NULL,NULL,NULL),(796,115,'mo','Motet',NULL,NULL,NULL,NULL,NULL,NULL),(797,115,'mp','Musik film',NULL,NULL,NULL,NULL,NULL,NULL),(798,115,'mr','Mars',NULL,NULL,NULL,NULL,NULL,NULL),(799,115,'ms','Misa',NULL,NULL,NULL,NULL,NULL,NULL),(800,115,'mu','Bentuk majemuk',NULL,NULL,NULL,NULL,NULL,NULL),(801,115,'mz','Mazurka',NULL,NULL,NULL,NULL,NULL,NULL),(802,115,'nc','Nocturne',NULL,NULL,NULL,NULL,NULL,NULL),(803,115,'nn','Tidak dapat diterapkan',NULL,NULL,NULL,NULL,NULL,NULL),(804,115,'op','Opera',NULL,NULL,NULL,NULL,NULL,NULL),(805,115,'or','Oratorio',NULL,NULL,NULL,NULL,NULL,NULL),(806,115,'ov','Overture',NULL,NULL,NULL,NULL,NULL,NULL),(807,115,'pg','Musik program',NULL,NULL,NULL,NULL,NULL,NULL),(808,115,'pm','Passion music',NULL,NULL,NULL,NULL,NULL,NULL),(809,115,'po','Polonaise',NULL,NULL,NULL,NULL,NULL,NULL),(810,115,'pp','Musik populer',NULL,NULL,NULL,NULL,NULL,NULL),(811,115,'pr','Prelude',NULL,NULL,NULL,NULL,NULL,NULL),(812,115,'ps','Passacaglia',NULL,NULL,NULL,NULL,NULL,NULL),(813,115,'pt','Part-songs',NULL,NULL,NULL,NULL,NULL,NULL),(814,115,'pv','Pavan',NULL,NULL,NULL,NULL,NULL,NULL),(815,115,'rc','Rock',NULL,NULL,NULL,NULL,NULL,NULL),(816,115,'rd','Rondo',NULL,NULL,NULL,NULL,NULL,NULL),(817,115,'rg','Ragtime',NULL,NULL,NULL,NULL,NULL,NULL),(818,115,'ri','Ricercars',NULL,NULL,NULL,NULL,NULL,NULL),(819,115,'rp','Rhapsodi',NULL,NULL,NULL,NULL,NULL,NULL),(820,115,'rq','Requiem',NULL,NULL,NULL,NULL,NULL,NULL),(821,115,'sd','Square dance music',NULL,NULL,NULL,NULL,NULL,NULL),(822,115,'sg','Lagu',NULL,NULL,NULL,NULL,NULL,NULL),(823,115,'sn','Sonata',NULL,NULL,NULL,NULL,NULL,NULL),(824,115,'sp','Symphonic poems',NULL,NULL,NULL,NULL,NULL,NULL),(825,115,'st','Pelajaran dan latihan',NULL,NULL,NULL,NULL,NULL,NULL),(826,115,'su','Suite',NULL,NULL,NULL,NULL,NULL,NULL),(827,115,'sy','Simfoni',NULL,NULL,NULL,NULL,NULL,NULL),(828,115,'tc','Toccatas',NULL,NULL,NULL,NULL,NULL,NULL),(829,115,'tl','Teatro lirico',NULL,NULL,NULL,NULL,NULL,NULL),(830,115,'ts','Trio-sonata',NULL,NULL,NULL,NULL,NULL,NULL),(831,115,'uu','Tidak diketahui',NULL,NULL,NULL,NULL,NULL,NULL),(832,115,'vr','Bervariasi',NULL,NULL,NULL,NULL,NULL,NULL),(833,115,'vw','Waltz',NULL,NULL,NULL,NULL,NULL,NULL),(834,115,'za','Zarzuelas',NULL,NULL,NULL,NULL,NULL,NULL),(835,115,'zz','Lainnya',NULL,NULL,NULL,NULL,NULL,NULL),(836,115,'||','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(837,116,'a','Notasi penuh',NULL,NULL,NULL,NULL,NULL,NULL),(838,116,'b','Notasi penuh, miniatur atau ringkas',NULL,NULL,NULL,NULL,NULL,NULL),(839,116,'c','Pengiring disederhanakan untuk keyboard',NULL,NULL,NULL,NULL,NULL,NULL),(840,116,'d','Notasi untuk vokal (Voice score)',NULL,NULL,NULL,NULL,NULL,NULL),(841,116,'e','Notasi ringkas atau Notasi untuk konduktor piano (Condensed score or piano-conductor score)',NULL,NULL,NULL,NULL,NULL,NULL),(842,116,'g','Notasi tertutup (Close score)',NULL,NULL,NULL,NULL,NULL,NULL),(843,116,'h','Notasi refrein (Chorus score)',NULL,NULL,NULL,NULL,NULL,NULL),(844,116,'i','Notasi ringkas (Condensed score)',NULL,NULL,NULL,NULL,NULL,NULL),(845,116,'j','Performer-conductor part',NULL,NULL,NULL,NULL,NULL,NULL),(846,116,'m','Bentuk notasi majemuk (Multiple score formats)',NULL,NULL,NULL,NULL,NULL,NULL),(847,116,'n','Tidak dapat diterapkan',NULL,NULL,NULL,NULL,NULL,NULL),(848,116,'u','Tidak diketahui',NULL,NULL,NULL,NULL,NULL,NULL),(849,116,'z','Lainnya',NULL,NULL,NULL,NULL,NULL,NULL),(850,116,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(851,117,'#','Tidak ada bagian atau tidak dijelaskan',NULL,NULL,NULL,NULL,NULL,NULL),(852,117,'d','Bagian instrumental dan vokal',NULL,NULL,NULL,NULL,NULL,NULL),(853,117,'e','Bagian instrumental',NULL,NULL,NULL,NULL,NULL,NULL),(854,117,'f','Bagian vokal',NULL,NULL,NULL,NULL,NULL,NULL),(855,117,'n','Tidak dapat diterapkan',NULL,NULL,NULL,NULL,NULL,NULL),(856,117,'u','Tidak diketahui',NULL,NULL,NULL,NULL,NULL,NULL),(857,117,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(858,118,'#','Tidak ada bahan sertaan',NULL,NULL,NULL,NULL,NULL,NULL),(859,118,'a','Diskografi',NULL,NULL,NULL,NULL,NULL,NULL),(860,118,'b','Bibliografi',NULL,NULL,NULL,NULL,NULL,NULL),(861,118,'c','Indeks tematik',NULL,NULL,NULL,NULL,NULL,NULL),(862,118,'d','Libretto atau teks',NULL,NULL,NULL,NULL,NULL,NULL),(863,118,'e','Biografi komponis atau pencipta',NULL,NULL,NULL,NULL,NULL,NULL),(864,118,'f','Biografi pemain atau sejarah ansambel',NULL,NULL,NULL,NULL,NULL,NULL),(865,118,'g','Informasi teknis atau historis tentang instrumen musik',NULL,NULL,NULL,NULL,NULL,NULL),(866,118,'h','Informasi teknis tentang musik',NULL,NULL,NULL,NULL,NULL,NULL),(867,118,'i','Informasi historis',NULL,NULL,NULL,NULL,NULL,NULL),(868,118,'k','Informasi etnologis',NULL,NULL,NULL,NULL,NULL,NULL),(869,118,'r','Instruksi/petunjuk',NULL,NULL,NULL,NULL,NULL,NULL),(870,118,'s','Musik',NULL,NULL,NULL,NULL,NULL,NULL),(871,118,'z','Lainnya',NULL,NULL,NULL,NULL,NULL,NULL),(872,118,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(873,119,'#','Bahan merupakan rekaman suara musik',NULL,NULL,NULL,NULL,NULL,NULL),(874,119,'a','Otobiografi',NULL,NULL,NULL,NULL,NULL,NULL),(875,119,'b','Biografi',NULL,NULL,NULL,NULL,NULL,NULL),(876,119,'c','Prosiding pertemuan, konferensi, dsb',NULL,NULL,NULL,NULL,NULL,NULL),(877,119,'d','Drama',NULL,NULL,NULL,NULL,NULL,NULL),(878,119,'e','Esai',NULL,NULL,NULL,NULL,NULL,NULL),(879,119,'f','Fiksi',NULL,NULL,NULL,NULL,NULL,NULL),(880,119,'g','Laporan/reportase',NULL,NULL,NULL,NULL,NULL,NULL),(881,119,'h','Sejarah',NULL,NULL,NULL,NULL,NULL,NULL),(882,119,'i','Instruksi/petunjuk',NULL,NULL,NULL,NULL,NULL,NULL),(883,119,'j','Bahasa instruksi',NULL,NULL,NULL,NULL,NULL,NULL),(884,119,'k','Komedi',NULL,NULL,NULL,NULL,NULL,NULL),(885,119,'l','Kuliah, ceramah',NULL,NULL,NULL,NULL,NULL,NULL),(886,119,'m','Memoar',NULL,NULL,NULL,NULL,NULL,NULL),(887,119,'n','Tidak dapat diterapkan',NULL,NULL,NULL,NULL,NULL,NULL),(888,119,'o','Cerita rakyat',NULL,NULL,NULL,NULL,NULL,NULL),(889,119,'p','Puisi',NULL,NULL,NULL,NULL,NULL,NULL),(890,119,'r','Geladi',NULL,NULL,NULL,NULL,NULL,NULL),(891,119,'s','Bunyi',NULL,NULL,NULL,NULL,NULL,NULL),(892,119,'t','Wawancara',NULL,NULL,NULL,NULL,NULL,NULL),(893,119,'z','Lainnya',NULL,NULL,NULL,NULL,NULL,NULL),(894,119,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(895,120,'#','Bukan aransemen atau transposisi atau tidak ditentukan',NULL,NULL,NULL,NULL,NULL,NULL),(896,120,'a','Transposisi',NULL,NULL,NULL,NULL,NULL,NULL),(897,120,'b','Aransemen',NULL,NULL,NULL,NULL,NULL,NULL),(898,120,'c','Ditransposisi dan dibuatkan aransemennya',NULL,NULL,NULL,NULL,NULL,NULL),(899,120,'n','Tidak dapat diterapkan',NULL,NULL,NULL,NULL,NULL,NULL),(900,120,'u','Tidak diketahui',NULL,NULL,NULL,NULL,NULL,NULL),(901,120,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(902,123,'a','Kartu aperture',NULL,NULL,NULL,NULL,NULL,NULL),(903,123,'b','Kartrij mikrofilm',NULL,NULL,NULL,NULL,NULL,NULL),(904,123,'c','Kaset mikrofilm',NULL,NULL,NULL,NULL,NULL,NULL),(905,123,'d','Mikrofilm gulungan',NULL,NULL,NULL,NULL,NULL,NULL),(906,123,'e','Mikrofis',NULL,NULL,NULL,NULL,NULL,NULL),(907,123,'f','Kaset mikrofis',NULL,NULL,NULL,NULL,NULL,NULL),(908,123,'h','Slip mikrofilm',NULL,NULL,NULL,NULL,NULL,NULL),(909,123,'j','Rol mikrofilm',NULL,NULL,NULL,NULL,NULL,NULL),(910,123,'g','Mikrolegap',NULL,NULL,NULL,NULL,NULL,NULL),(911,123,'u','Tidak spesifik',NULL,NULL,NULL,NULL,NULL,NULL),(912,123,'z','Bentuk mikro lainnya',NULL,NULL,NULL,NULL,NULL,NULL),(913,123,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(914,124,'a','Positif',NULL,NULL,NULL,NULL,NULL,NULL),(915,124,'b','Negatif',NULL,NULL,NULL,NULL,NULL,NULL),(916,124,'m','Polaritas campuran',NULL,NULL,NULL,NULL,NULL,NULL),(917,124,'u','Tidak diketahui',NULL,NULL,NULL,NULL,NULL,NULL),(918,124,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(919,125,'a','8 mm',NULL,NULL,NULL,NULL,NULL,NULL),(920,125,'d','16 mm',NULL,NULL,NULL,NULL,NULL,NULL),(921,125,'f','35 mm',NULL,NULL,NULL,NULL,NULL,NULL),(922,125,'g','70 mm',NULL,NULL,NULL,NULL,NULL,NULL),(923,125,'h','105 mm',NULL,NULL,NULL,NULL,NULL,NULL),(924,125,'l','8x13 cm atau 3x5 inci',NULL,NULL,NULL,NULL,NULL,NULL),(925,125,'m','11x15 cm atau 4x6 inci',NULL,NULL,NULL,NULL,NULL,NULL),(926,125,'o','16x23 cm atau 6x9 inci',NULL,NULL,NULL,NULL,NULL,NULL),(927,125,'p','8x139x19 cm',NULL,NULL,NULL,NULL,NULL,NULL),(928,125,'u','Tidak diketahui',NULL,NULL,NULL,NULL,NULL,NULL),(929,125,'z','Dimensi lainnya',NULL,NULL,NULL,NULL,NULL,NULL),(930,125,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(931,126,'a','Reduksi rendah (kurang dari 16x)(kurang dari 16:1)',NULL,NULL,NULL,NULL,NULL,NULL),(932,126,'b','Reduksi normal (16x-30x)(16:1-30:1)',NULL,NULL,NULL,NULL,NULL,NULL),(933,126,'c','Reduksi tinggi (16x-90x)(16:1-90:1)',NULL,NULL,NULL,NULL,NULL,NULL),(934,126,'d','Reduksi sangat tinggi (31x-60x)(31:1-60:1)',NULL,NULL,NULL,NULL,NULL,NULL),(935,126,'e','Reduksi ultra tinggi (di atas 90x)(di atas 90:1)',NULL,NULL,NULL,NULL,NULL,NULL),(936,126,'u','Tidak diketahui',NULL,NULL,NULL,NULL,NULL,NULL),(937,126,'v','Perbandingan reduksi bervariasi',NULL,NULL,NULL,NULL,NULL,NULL),(938,126,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(939,127,'e150','Reduksi ultra tinggi, bentuk aslinya 150x bentuk mikro',NULL,NULL,NULL,NULL,NULL,NULL),(940,127,'c072','Reduksi tinggi, bentuk aslinya 72x bentuk mikro',NULL,NULL,NULL,NULL,NULL,NULL),(941,127,'u','Reduksi bentuk mikro terhadap bentuk aslinya tidak diketahui',NULL,NULL,NULL,NULL,NULL,NULL),(942,128,'b','Hitam putih / Monokrom (mis. hijau)',NULL,NULL,NULL,NULL,NULL,NULL),(943,128,'c','Banyak warna',NULL,NULL,NULL,NULL,NULL,NULL),(944,128,'m','Kombinasi monokrom dan berwarna',NULL,NULL,NULL,NULL,NULL,NULL),(945,128,'u','Tidak diketahui',NULL,NULL,NULL,NULL,NULL,NULL),(946,128,'z','Lain-lain',NULL,NULL,NULL,NULL,NULL,NULL),(947,128,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(948,129,'a','Perak halida',NULL,NULL,NULL,NULL,NULL,NULL),(949,129,'b','Diazo',NULL,NULL,NULL,NULL,NULL,NULL),(950,129,'c','Vesikular',NULL,NULL,NULL,NULL,NULL,NULL),(951,129,'m','Emulsi campuran',NULL,NULL,NULL,NULL,NULL,NULL),(952,129,'n','Tidak dapat diterapkan',NULL,NULL,NULL,NULL,NULL,NULL),(953,129,'u','Tidak diketahui',NULL,NULL,NULL,NULL,NULL,NULL),(954,129,'z','Lain-lain',NULL,NULL,NULL,NULL,NULL,NULL),(955,129,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(956,130,'a','Generasi pertama (master)',NULL,NULL,NULL,NULL,NULL,NULL),(957,130,'b','Kopi untuk pencetakan (printing master)',NULL,NULL,NULL,NULL,NULL,NULL),(958,130,'c','Kopi untuk pemakaian (service copy)',NULL,NULL,NULL,NULL,NULL,NULL),(959,130,'m','Generasi campuran (mixed generation)',NULL,NULL,NULL,NULL,NULL,NULL),(960,130,'u','Tidak diketahui',NULL,NULL,NULL,NULL,NULL,NULL),(961,130,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(962,3,'#','Tidak terdapat modifikasi',NULL,NULL,NULL,NULL,NULL,NULL),(963,3,'d','Tanda hubung dihilangkan',NULL,NULL,NULL,NULL,NULL,NULL),(964,3,'o','Cantuman dan kartu tercetak diromanisasi/ditransliterasi',NULL,NULL,NULL,NULL,NULL,NULL),(965,3,'r','Cantuman diromanisasi/ditransliterasi, kartu aksara asli',NULL,NULL,NULL,NULL,NULL,NULL),(966,3,'s','Cantuman disingkat',NULL,NULL,NULL,NULL,NULL,NULL),(967,3,'x','Karakter Campuran',NULL,NULL,NULL,NULL,NULL,NULL),(968,3,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(969,34,'v','Rekaman video',NULL,NULL,NULL,NULL,NULL,NULL),(970,37,'a','Beta (1/2 in, video kaset)',NULL,NULL,NULL,NULL,NULL,NULL),(971,37,'b','VHS (1/2 in, video kaset)',NULL,NULL,NULL,NULL,NULL,NULL),(972,37,'c','U-matic (3/4 in, video kaset)',NULL,NULL,NULL,NULL,NULL,NULL),(973,37,'d','EIAJ (1/2 in, gulungan)',NULL,NULL,NULL,NULL,NULL,NULL),(974,37,'e','Jenis C (1 in, gulungan)',NULL,NULL,NULL,NULL,NULL,NULL),(975,37,'f','Quadruplex (1 in or 2 in, gulungan)',NULL,NULL,NULL,NULL,NULL,NULL),(976,37,'g','Cakram laser (Laserdisc)',NULL,NULL,NULL,NULL,NULL,NULL),(977,37,'h','CED (Capacitance Electronic Disc) Cakram video (videodisc)',NULL,NULL,NULL,NULL,NULL,NULL),(978,37,'i','Betacam (1/2 in, video kaset)',NULL,NULL,NULL,NULL,NULL,NULL),(979,37,'j','Betacam SP (1/2 in, video kaset)',NULL,NULL,NULL,NULL,NULL,NULL),(980,37,'k','Super-VHS (1/2 in, video kaset)',NULL,NULL,NULL,NULL,NULL,NULL),(981,37,'m','M-II (1/2 in, video kaset)',NULL,NULL,NULL,NULL,NULL,NULL),(982,37,'o','D-2 (3/4 in, video kaset)',NULL,NULL,NULL,NULL,NULL,NULL),(983,37,'p','8 mm',NULL,NULL,NULL,NULL,NULL,NULL),(984,37,'q','Hi-8 mm',NULL,NULL,NULL,NULL,NULL,NULL),(985,37,'s','Cakram Blu-ray',NULL,NULL,NULL,NULL,NULL,NULL),(986,37,'u','Tidak diketahui',NULL,NULL,NULL,NULL,NULL,NULL),(987,37,'v','DVD',NULL,NULL,NULL,NULL,NULL,NULL),(988,37,'z','Lainnya',NULL,NULL,NULL,NULL,NULL,NULL),(989,37,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(990,38,'#','Tanpa suara',NULL,NULL,NULL,NULL,NULL,NULL),(991,38,'a','Suara menyatu pada medium',NULL,NULL,NULL,NULL,NULL,NULL),(992,38,'b','Suara terpisah dari medium',NULL,NULL,NULL,NULL,NULL,NULL),(993,38,'u','Tidak diketahui',NULL,NULL,NULL,NULL,NULL,NULL),(994,38,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(995,39,'#','Tanpa suara',NULL,NULL,NULL,NULL,NULL,NULL),(996,39,'a','Trek suara optik pada film',NULL,NULL,NULL,NULL,NULL,NULL),(997,39,'b','Trek magnetik pada film',NULL,NULL,NULL,NULL,NULL,NULL),(998,39,'c','Pita audio magnetik pada kartrij',NULL,NULL,NULL,NULL,NULL,NULL),(999,39,'d','Cakram suara (Sound disc)',NULL,NULL,NULL,NULL,NULL,NULL),(1000,39,'e','Pita audio magnetik gulungan',NULL,NULL,NULL,NULL,NULL,NULL),(1001,39,'f','Pita audio magnetik pada kaset',NULL,NULL,NULL,NULL,NULL,NULL),(1002,39,'g','Jalur suara optik dan magnetik pada film',NULL,NULL,NULL,NULL,NULL,NULL),(1003,39,'h','Pita video',NULL,NULL,NULL,NULL,NULL,NULL),(1004,39,'i','Cakram video',NULL,NULL,NULL,NULL,NULL,NULL),(1005,39,'u','Tidak diketahui',NULL,NULL,NULL,NULL,NULL,NULL),(1006,39,'z','Lainnya',NULL,NULL,NULL,NULL,NULL,NULL),(1007,39,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(1008,41,'k','Campuran',NULL,NULL,NULL,NULL,NULL,NULL),(1009,41,'m','Monaural',NULL,NULL,NULL,NULL,NULL,NULL),(1010,41,'n','Tidak dapat diterapkan',NULL,NULL,NULL,NULL,NULL,NULL),(1011,41,'q','Kudrafonik, saluran ganda, atau surround',NULL,NULL,NULL,NULL,NULL,NULL),(1012,41,'s','Stereofonik',NULL,NULL,NULL,NULL,NULL,NULL),(1013,41,'u','Tidak diketahui',NULL,NULL,NULL,NULL,NULL,NULL),(1014,41,'z','Lainnya',NULL,NULL,NULL,NULL,NULL,NULL),(1015,41,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(1016,9,'#','Bukan Reproduksi',NULL,NULL,NULL,NULL,NULL,NULL),(1017,9,'a','Mikrofilm',NULL,NULL,NULL,NULL,NULL,NULL),(1018,9,'b','Mikrofis',NULL,NULL,NULL,NULL,NULL,NULL),(1019,9,'c','Mikrolegap (micro-opaque)',NULL,NULL,NULL,NULL,NULL,NULL),(1020,9,'d','Cetakan dengan huruf berukuran besar',NULL,NULL,NULL,NULL,NULL,NULL),(1021,9,'f','Braille',NULL,NULL,NULL,NULL,NULL,NULL),(1022,9,'o','Sambungan jaringan = Online',NULL,NULL,NULL,NULL,NULL,NULL),(1023,9,'q','Direct electronic',NULL,NULL,NULL,NULL,NULL,NULL),(1024,9,'r','Reproduksi dengan cetakan biasa (cetakan terbaca dengan mata telanjang)',NULL,NULL,NULL,NULL,NULL,NULL),(1025,9,'s','Elektronik',NULL,NULL,NULL,NULL,NULL,NULL),(1026,9,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(1027,1,'b','Data tidak tersedia',NULL,NULL,NULL,NULL,NULL,NULL),(1028,1,'c','Terbitan berkesinambungan yang masih terbit',NULL,NULL,NULL,NULL,NULL,NULL),(1029,1,'d','Terbitan berkesinambungan yang sudah tidak terbit lagi',NULL,NULL,NULL,NULL,NULL,NULL),(1030,1,'e','Tanggal terbit',NULL,NULL,NULL,NULL,NULL,NULL),(1031,1,'i','Tahun terbit karya kumpulan',NULL,NULL,NULL,NULL,NULL,NULL),(1032,1,'k','Kurun waktu tahun terbit sekumpulan karya',NULL,NULL,NULL,NULL,NULL,NULL),(1033,1,'m','Tahun terbit ganda',NULL,NULL,NULL,NULL,NULL,NULL),(1034,1,'n','Tahun terbit tidak diketahui',NULL,NULL,NULL,NULL,NULL,NULL),(1035,1,'p','Tahun distribusi/peluncuran/peredaran dan tahun produksi/perekaman bila berbeda',NULL,NULL,NULL,NULL,NULL,NULL),(1036,1,'q','Tahun terbit diragukan',NULL,NULL,NULL,NULL,NULL,NULL),(1037,1,'r','Tahun cetak ulang dan tahun terbit asli',NULL,NULL,NULL,NULL,NULL,NULL),(1038,1,'s','Tahun terbit atau tahun prakiraan terbit',NULL,NULL,NULL,NULL,NULL,NULL),(1039,1,'t','Tahun terbit dan tahun hak cipta',NULL,NULL,NULL,NULL,NULL,NULL),(1040,1,'u','Sumber daya berlanjut statusnya tidak diketahui',NULL,NULL,NULL,NULL,NULL,NULL),(1041,1,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(1042,2,'#','Tidak diketahui / tidak ditentukan',NULL,NULL,NULL,NULL,NULL,NULL),(1043,2,'a','Anak prasekolah / taman kanak-kanak',NULL,NULL,NULL,NULL,NULL,NULL),(1044,2,'b','Anak sekolah dasar',NULL,NULL,NULL,NULL,NULL,NULL),(1045,2,'c','Anak menjelang remaja',NULL,NULL,NULL,NULL,NULL,NULL),(1046,2,'d','Remaja',NULL,NULL,NULL,NULL,NULL,NULL),(1047,2,'e','Dewasa',NULL,NULL,NULL,NULL,NULL,NULL),(1048,2,'f','Kelompok khusus',NULL,NULL,NULL,NULL,NULL,NULL),(1049,2,'g','Umum',NULL,NULL,NULL,NULL,NULL,NULL),(1050,2,'j','Anak dan remaja',NULL,NULL,NULL,NULL,NULL,NULL),(1051,2,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(1052,98,'p','Materi campuran',NULL,NULL,NULL,NULL,NULL,NULL),(1053,19,'m','Berkas komputer / Sumber daya elektronik',NULL,NULL,NULL,NULL,NULL,NULL),(1054,77,'g','Media yang diproyeksikan',NULL,NULL,NULL,NULL,NULL,NULL),(1055,77,'k','Gambar dua dimensi tidak diproyeksikan',NULL,NULL,NULL,NULL,NULL,NULL),(1056,77,'o','Kit',NULL,NULL,NULL,NULL,NULL,NULL),(1057,77,'r','Artefak tidak dimensi atau object alami',NULL,NULL,NULL,NULL,NULL,NULL),(1058,11,'a','Materi bahasa',NULL,NULL,NULL,NULL,NULL,NULL),(1059,11,'t','Materi bahasa manuskrip',NULL,NULL,NULL,NULL,NULL,NULL),(1060,89,'c','Musik bernotasi',NULL,NULL,NULL,NULL,NULL,NULL),(1061,89,'d','Manuskrip musik bernotasi',NULL,NULL,NULL,NULL,NULL,NULL),(1062,89,'i','Rekaman suara bukan musik',NULL,NULL,NULL,NULL,NULL,NULL),(1063,89,'j','Rekaman suara musik',NULL,NULL,NULL,NULL,NULL,NULL),(1064,59,'e','Bahan pustaka kartografis',NULL,NULL,NULL,NULL,NULL,NULL),(1065,59,'f','Bahan pustaka kartografis manuskrip',NULL,NULL,NULL,NULL,NULL,NULL),(1066,45,'s','Sumber berlanjut / Sumber terpadu',NULL,NULL,NULL,NULL,NULL,NULL),(1067,131,'a','Dasar pengaman, tidak ditentukan',NULL,NULL,NULL,NULL,NULL,NULL),(1068,131,'c','Dasar pengaman, asetat tidak ditentukan',NULL,NULL,NULL,NULL,NULL,NULL),(1069,131,'d','Dasar pengaman, diasetat',NULL,NULL,NULL,NULL,NULL,NULL),(1070,131,'i','Dasar nitrat',NULL,NULL,NULL,NULL,NULL,NULL),(1071,131,'m','Dasar campuran',NULL,NULL,NULL,NULL,NULL,NULL),(1072,131,'n','Tidak dapat diterapkan',NULL,NULL,NULL,NULL,NULL,NULL),(1073,131,'p','Dasar pengaman, poliester',NULL,NULL,NULL,NULL,NULL,NULL),(1074,131,'r','Dasar pengaman, campuran',NULL,NULL,NULL,NULL,NULL,NULL),(1075,131,'t','Dasar pengaman, triasetat',NULL,NULL,NULL,NULL,NULL,NULL),(1076,131,'u','Tidak diketahui',NULL,NULL,NULL,NULL,NULL,NULL),(1077,131,'z','Lainnya',NULL,NULL,NULL,NULL,NULL,NULL),(1078,131,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(1079,16,'0','Bukan terbitan konferensi',NULL,NULL,NULL,NULL,NULL,NULL),(1080,16,'1','Terbitan konferensi',NULL,NULL,NULL,NULL,NULL,NULL),(1081,16,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(1082,70,'#','Tidak ada penjelasan',NULL,NULL,NULL,NULL,NULL,NULL),(1083,70,'e','Manuskrip',NULL,NULL,NULL,NULL,NULL,NULL),(1084,70,'j','Kartu bergambar, kartu pos',NULL,NULL,NULL,NULL,NULL,NULL),(1085,70,'k','Kalender',NULL,NULL,NULL,NULL,NULL,NULL),(1086,70,'l','Teka-teki',NULL,NULL,NULL,NULL,NULL,NULL),(1087,70,'n','Permainan',NULL,NULL,NULL,NULL,NULL,NULL),(1088,70,'o','Peta dinding',NULL,NULL,NULL,NULL,NULL,NULL),(1089,70,'p','Kartu permainan',NULL,NULL,NULL,NULL,NULL,NULL),(1090,70,'r','Lembar lepas',NULL,NULL,NULL,NULL,NULL,NULL),(1091,70,'z','Lainnya',NULL,NULL,NULL,NULL,NULL,NULL),(1093,42,'---','Lama waktu tayang tidak diketahui',NULL,NULL,NULL,NULL,NULL,NULL),(1094,42,'000','Lama waktu tayang lebih dari tiga karakter',NULL,NULL,NULL,NULL,NULL,NULL),(1095,42,'001-999','Lama waktu tayang',NULL,NULL,NULL,NULL,NULL,NULL),(1096,42,'nnn','Tidak dapat diterapkan',NULL,NULL,NULL,NULL,NULL,NULL),(1097,42,'|||','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(1098,122,'h','Bentuk mikro',NULL,NULL,NULL,NULL,NULL,NULL),(1099,20,'c','Sumber daya elektronik',NULL,NULL,NULL,NULL,NULL,NULL),(1100,12,'z','Tidak spesifik',NULL,NULL,NULL,NULL,NULL,NULL),(1101,60,'a','Peta',NULL,NULL,NULL,NULL,NULL,NULL),(1102,46,'z','Tidak spesifik',NULL,NULL,NULL,NULL,NULL,NULL),(1103,43,'a','Karya seni asli',NULL,NULL,NULL,NULL,NULL,NULL),(1104,43,'b','Kit',NULL,NULL,NULL,NULL,NULL,NULL),(1105,43,'c','Karya seni hasil reproduksi',NULL,NULL,NULL,NULL,NULL,NULL),(1106,43,'d','Diorama',NULL,NULL,NULL,NULL,NULL,NULL),(1107,43,'f','Filmstrip',NULL,NULL,NULL,NULL,NULL,NULL),(1108,43,'g','Permainan',NULL,NULL,NULL,NULL,NULL,NULL),(1109,43,'i','Gambar / lukisan',NULL,NULL,NULL,NULL,NULL,NULL),(1110,43,'k','Gambar grafis',NULL,NULL,NULL,NULL,NULL,NULL),(1111,43,'l','Gambar teknik',NULL,NULL,NULL,NULL,NULL,NULL),(1112,43,'m','Citra bergerak',NULL,NULL,NULL,NULL,NULL,NULL),(1113,43,'n','Diagram',NULL,NULL,NULL,NULL,NULL,NULL),(1114,43,'o','Kartu kilas (flash card)',NULL,NULL,NULL,NULL,NULL,NULL),(1115,43,'p','Slaid mikroskop (Microscope slide)',NULL,NULL,NULL,NULL,NULL,NULL),(1116,43,'q','Model',NULL,NULL,NULL,NULL,NULL,NULL),(1117,43,'r','Realia',NULL,NULL,NULL,NULL,NULL,NULL),(1118,43,'s','Slaid (slide)',NULL,NULL,NULL,NULL,NULL,NULL),(1119,43,'t','Transparansi',NULL,NULL,NULL,NULL,NULL,NULL),(1120,43,'v','Rekaman video',NULL,NULL,NULL,NULL,NULL,NULL),(1121,43,'w','Mainan',NULL,NULL,NULL,NULL,NULL,NULL),(1122,43,'z','Lainnya',NULL,NULL,NULL,NULL,NULL,NULL),(1123,43,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(1124,87,'a','Karya seni asli',NULL,NULL,NULL,NULL,NULL,NULL),(1125,87,'b','Kit',NULL,NULL,NULL,NULL,NULL,NULL),(1126,87,'c','Karya seni hasil reproduksi',NULL,NULL,NULL,NULL,NULL,NULL),(1127,87,'d','Diorama',NULL,NULL,NULL,NULL,NULL,NULL),(1128,87,'f','Filmstrip',NULL,NULL,NULL,NULL,NULL,NULL),(1129,87,'g','Permainan',NULL,NULL,NULL,NULL,NULL,NULL),(1130,87,'i','Gambar / lukisan',NULL,NULL,NULL,NULL,NULL,NULL),(1131,87,'k','Gambar grafis',NULL,NULL,NULL,NULL,NULL,NULL),(1132,87,'l','Gambar teknik',NULL,NULL,NULL,NULL,NULL,NULL),(1133,87,'m','Citra bergerak',NULL,NULL,NULL,NULL,NULL,NULL),(1134,87,'n','Diagram',NULL,NULL,NULL,NULL,NULL,NULL),(1135,87,'o','Kartu kilas (flash card)',NULL,NULL,NULL,NULL,NULL,NULL),(1136,87,'p','Slaid mikroskop (Microscope slide)',NULL,NULL,NULL,NULL,NULL,NULL),(1137,87,'q','Model',NULL,NULL,NULL,NULL,NULL,NULL),(1138,87,'r','Realia',NULL,NULL,NULL,NULL,NULL,NULL),(1139,87,'s','Slaid (slide)',NULL,NULL,NULL,NULL,NULL,NULL),(1140,87,'t','Transparansi',NULL,NULL,NULL,NULL,NULL,NULL),(1141,87,'v','Rekaman video',NULL,NULL,NULL,NULL,NULL,NULL),(1142,87,'w','Mainan',NULL,NULL,NULL,NULL,NULL,NULL),(1143,87,'z','Lainnya',NULL,NULL,NULL,NULL,NULL,NULL),(1144,87,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(1145,4,'#','Lembaga pengelola bibliografi nasional',NULL,NULL,NULL,NULL,NULL,NULL),(1146,4,'c','Program kerjasama pengkatalogan',NULL,NULL,NULL,NULL,NULL,NULL),(1147,4,'d','Lainnya',NULL,NULL,NULL,NULL,NULL,NULL),(1148,4,'u','Tidak diketahui',NULL,NULL,NULL,NULL,NULL,NULL),(1149,4,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(1150,6,'#','Bukan terbitan badan pemerintah',NULL,NULL,NULL,NULL,NULL,NULL),(1151,6,'a','Badan otonomi atau semi-otonomi dari federasi',NULL,NULL,NULL,NULL,NULL,NULL),(1152,6,'c','Terbitan bersama (Kab/Kota ke bawah)',NULL,NULL,NULL,NULL,NULL,NULL),(1153,6,'f','Badan pemerintah federal/nasional/pusat',NULL,NULL,NULL,NULL,NULL,NULL),(1154,6,'i','Badan internasional antar pemerintah',NULL,NULL,NULL,NULL,NULL,NULL),(1155,6,'l','Badan pemerintah kota/kab atau yang lebih rendah',NULL,NULL,NULL,NULL,NULL,NULL),(1156,6,'m','Terbitan bersama dari beberapa badan pemerintah provinsi',NULL,NULL,NULL,NULL,NULL,NULL),(1157,6,'o','Terbitan pemerintah (tingkat pemerintahan tidak diketahui)',NULL,NULL,NULL,NULL,NULL,NULL),(1158,6,'s','Terbitan pemerintah negara bagian, provinsi, wilayah, dsb',NULL,NULL,NULL,NULL,NULL,NULL),(1159,6,'u','Tidak dapat dipastikan terbitan pemerintha atau bukan',NULL,NULL,NULL,NULL,NULL,NULL),(1160,6,'z','Terbitan pemerintah jenis lainnya',NULL,NULL,NULL,NULL,NULL,NULL),(1161,6,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(1162,133,'g','Media yang diproyeksikan',NULL,NULL,NULL,NULL,NULL,NULL),(1163,133,'k','Gambar dua dimensi tidak diproyeksikan',NULL,NULL,NULL,NULL,NULL,NULL),(1164,133,'o','Kit',NULL,NULL,NULL,NULL,NULL,NULL),(1165,133,'r','Artefak tidak dimensi atau object alami',NULL,NULL,NULL,NULL,NULL,NULL),(1166,135,'g','Media yang diproyeksikan',NULL,NULL,NULL,NULL,NULL,NULL),(1167,135,'k','Gambar dua dimensi tidak diproyeksikan',NULL,NULL,NULL,NULL,NULL,NULL),(1168,135,'o','Kit',NULL,NULL,NULL,NULL,NULL,NULL),(1169,135,'r','Artefak tidak dimensi atau object alami',NULL,NULL,NULL,NULL,NULL,NULL),(1170,134,'c','Musik bernotasi',NULL,NULL,NULL,NULL,NULL,NULL),(1171,134,'d','Manuskrip musik bernotasi',NULL,NULL,NULL,NULL,NULL,NULL),(1172,134,'i','Rekaman suara bukan musik',NULL,NULL,NULL,NULL,NULL,NULL),(1173,134,'j','Rekaman suara musik',NULL,NULL,NULL,NULL,NULL,NULL),(1174,25,'---','Tidak diketahui',NULL,NULL,NULL,NULL,NULL,NULL),(1175,60,'d','Bola dunia',NULL,NULL,NULL,NULL,NULL,NULL),(1176,61,'a','Bola benda langit',NULL,NULL,NULL,NULL,NULL,NULL),(1177,61,'b','Bola planet atau bulan',NULL,NULL,NULL,NULL,NULL,NULL),(1178,61,'c','Bola bumi',NULL,NULL,NULL,NULL,NULL,NULL),(1179,61,'e','Bola bumi-bulan',NULL,NULL,NULL,NULL,NULL,NULL),(1180,63,'i','Plastik',NULL,NULL,NULL,NULL,NULL,NULL),(1181,63,'l','Vinil',NULL,NULL,NULL,NULL,NULL,NULL),(1182,63,'n','Velum',NULL,NULL,NULL,NULL,NULL,NULL),(1183,46,'f','Bahan perpustakaan taktil',NULL,NULL,NULL,NULL,NULL,NULL),(1184,47,'a','Cetakan/braille',NULL,NULL,NULL,NULL,NULL,NULL),(1185,47,'b','Braille ukuran jumbo atau diperbesar',NULL,NULL,NULL,NULL,NULL,NULL),(1186,47,'c','Kombinasi',NULL,NULL,NULL,NULL,NULL,NULL),(1187,47,'d','Taktil, tanpa sistem penulisan',NULL,NULL,NULL,NULL,NULL,NULL),(1188,136,'#','Tidak ada penjelasan mengenai jenis penulisan braille',NULL,NULL,NULL,NULL,NULL,NULL),(1189,136,'a','Braille untuk tulisan',NULL,NULL,NULL,NULL,NULL,NULL),(1190,136,'b','Braille menggunakan kode format',NULL,NULL,NULL,NULL,NULL,NULL),(1191,136,'c','Braille untuk keperluan matematik dan sains',NULL,NULL,NULL,NULL,NULL,NULL),(1192,136,'d','Braille untuk komputer',NULL,NULL,NULL,NULL,NULL,NULL),(1193,136,'e','Braille untuk musik',NULL,NULL,NULL,NULL,NULL,NULL),(1194,136,'m','Berbagai jenis braille',NULL,NULL,NULL,NULL,NULL,NULL),(1195,136,'n','Tidak dapat diterapkan',NULL,NULL,NULL,NULL,NULL,NULL),(1196,136,'u','Tidak diketahui',NULL,NULL,NULL,NULL,NULL,NULL),(1197,136,'z','Lainnya',NULL,NULL,NULL,NULL,NULL,NULL),(1198,136,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(1199,137,'a','Tidak ada penyingkatan',NULL,NULL,NULL,NULL,NULL,NULL),(1200,137,'b','Ada penyingkatan',NULL,NULL,NULL,NULL,NULL,NULL),(1201,137,'m','Kombinasi',NULL,NULL,NULL,NULL,NULL,NULL),(1202,137,'n','Tidak dapat diterapkan',NULL,NULL,NULL,NULL,NULL,NULL),(1203,137,'u','Tidak diketahui',NULL,NULL,NULL,NULL,NULL,NULL),(1204,137,'z','Lainnya',NULL,NULL,NULL,NULL,NULL,NULL),(1205,137,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(1206,138,'#','Tidak ada keterangan tentang format braille musik',NULL,NULL,NULL,NULL,NULL,NULL),(1207,138,'a','Bar ke bar',NULL,NULL,NULL,NULL,NULL,NULL),(1208,138,'b','Bar demi bar',NULL,NULL,NULL,NULL,NULL,NULL),(1209,138,'c','Garis ke garis',NULL,NULL,NULL,NULL,NULL,NULL),(1210,138,'d','Paragraf',NULL,NULL,NULL,NULL,NULL,NULL),(1211,138,'e','Garis tunggal',NULL,NULL,NULL,NULL,NULL,NULL),(1212,138,'f','Bagian demi bagian',NULL,NULL,NULL,NULL,NULL,NULL),(1213,138,'g','Garis demi garis',NULL,NULL,NULL,NULL,NULL,NULL),(1214,138,'h','Notasi terbuka',NULL,NULL,NULL,NULL,NULL,NULL),(1215,138,'i','Spanner short form scoring',NULL,NULL,NULL,NULL,NULL,NULL),(1216,138,'j','Skor ringkas',NULL,NULL,NULL,NULL,NULL,NULL),(1217,138,'k','Ragangan',NULL,NULL,NULL,NULL,NULL,NULL),(1218,138,'l','Notasi vertikal',NULL,NULL,NULL,NULL,NULL,NULL),(1219,138,'m','Tidak dapat diterapkan',NULL,NULL,NULL,NULL,NULL,NULL),(1220,138,'u','Tidak diketahui',NULL,NULL,NULL,NULL,NULL,NULL),(1221,138,'z','Lainnya',NULL,NULL,NULL,NULL,NULL,NULL),(1222,138,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(1223,79,'s','Salindia',NULL,NULL,NULL,NULL,NULL,NULL),(1224,79,'t','Transparansi',NULL,NULL,NULL,NULL,NULL,NULL),(1225,80,'h','Perwarnaan manual',NULL,NULL,NULL,NULL,NULL,NULL),(1226,78,'g','Bahan grafis terproyeksi',NULL,NULL,NULL,NULL,NULL,NULL),(1227,76,'j','Film pengaman',NULL,NULL,NULL,NULL,NULL,NULL),(1228,76,'k','Bahan film selain film pengaman',NULL,NULL,NULL,NULL,NULL,NULL),(1229,125,'b','Super 8 mm/Single 8 mm',NULL,NULL,NULL,NULL,NULL,NULL),(1230,125,'c','9 ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¾Ãƒâ€šÃ‚Â¢ÃƒÆ’',NULL,NULL,NULL,NULL,NULL,NULL),(1231,125,'e','28 mm',NULL,NULL,NULL,NULL,NULL,NULL),(1232,125,'j','2x2 inci atau 5x5 cm',NULL,NULL,NULL,NULL,NULL,NULL),(1233,125,'k','2 ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¾Ãƒâ€šÃ‚Â¢ÃƒÆ’',NULL,NULL,NULL,NULL,NULL,NULL),(1234,125,'s','4x5 inci atau 10x13 cm',NULL,NULL,NULL,NULL,NULL,NULL),(1235,125,'t','5x7 inci atau 13x18 cm',NULL,NULL,NULL,NULL,NULL,NULL),(1236,125,'v','8x10 inci atau 21x26 cm',NULL,NULL,NULL,NULL,NULL,NULL),(1237,125,'w','9x9 inci atau 23x23 cm',NULL,NULL,NULL,NULL,NULL,NULL),(1238,125,'x','10x10 inci atau 26x26 cm',NULL,NULL,NULL,NULL,NULL,NULL),(1239,125,'y','7x7 inci atau 18x18 cm',NULL,NULL,NULL,NULL,NULL,NULL),(1240,102,'s','Rekaman suara',NULL,NULL,NULL,NULL,NULL,NULL),(1241,12,'t','Teks',NULL,NULL,NULL,NULL,NULL,NULL),(1242,13,'a','Cetakan dengan ukuran huruf yang biasa',NULL,NULL,NULL,NULL,NULL,NULL),(1243,13,'b','Cetakan dengan huruf yang besar',NULL,NULL,NULL,NULL,NULL,NULL),(1244,13,'c','Braille',NULL,NULL,NULL,NULL,NULL,NULL),(1245,13,'d','Teks dalam lembaran lepas',NULL,NULL,NULL,NULL,NULL,NULL),(1246,68,'ab','Gnomic',NULL,NULL,NULL,NULL,NULL,NULL),(1247,58,'0','Entri pengganti',NULL,NULL,NULL,NULL,NULL,NULL),(1248,139,'---','Lama waktu tayang tidak diketahui',NULL,NULL,NULL,NULL,NULL,NULL),(1249,139,'001-999','Lama waktu tayang',NULL,NULL,NULL,NULL,NULL,NULL),(1250,139,'nnn','Tidak dapat diterapkan',NULL,NULL,NULL,NULL,NULL,NULL),(1251,139,'|||','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(1252,139,'000','Lama waktu tayang lebih dari tiga karakter',NULL,NULL,NULL,NULL,NULL,NULL),(1253,140,'a','Karya seni asli',NULL,NULL,NULL,NULL,NULL,NULL),(1254,140,'b','Kit',NULL,NULL,NULL,NULL,NULL,NULL),(1255,140,'c','Karya seni hasil reproduksi',NULL,NULL,NULL,NULL,NULL,NULL),(1256,140,'d','Diorama',NULL,NULL,NULL,NULL,NULL,NULL),(1257,140,'f','Filmstrip',NULL,NULL,NULL,NULL,NULL,NULL),(1258,140,'g','Permainan',NULL,NULL,NULL,NULL,NULL,NULL),(1259,140,'i','Gambar / lukisan',NULL,NULL,NULL,NULL,NULL,NULL),(1260,140,'k','Gambar grafis',NULL,NULL,NULL,NULL,NULL,NULL),(1261,140,'l','Gambar teknik',NULL,NULL,NULL,NULL,NULL,NULL),(1262,140,'m','Citra bergerak',NULL,NULL,NULL,NULL,NULL,NULL),(1263,140,'n','Diagram',NULL,NULL,NULL,NULL,NULL,NULL),(1264,140,'o','Kartu kilas (flash card)',NULL,NULL,NULL,NULL,NULL,NULL),(1265,140,'p','Slaid mikroskop (Microscope slide)',NULL,NULL,NULL,NULL,NULL,NULL),(1266,140,'q','Model',NULL,NULL,NULL,NULL,NULL,NULL),(1267,140,'r','Realia',NULL,NULL,NULL,NULL,NULL,NULL),(1268,140,'s','Slaid (slide)',NULL,NULL,NULL,NULL,NULL,NULL),(1269,140,'t','Transparansi',NULL,NULL,NULL,NULL,NULL,NULL),(1270,140,'v','Rekaman video',NULL,NULL,NULL,NULL,NULL,NULL),(1271,140,'w','Mainan',NULL,NULL,NULL,NULL,NULL,NULL),(1272,140,'z','Lainnya',NULL,NULL,NULL,NULL,NULL,NULL),(1273,140,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(1274,141,'a','Animasi',NULL,NULL,NULL,NULL,NULL,NULL),(1275,141,'c','Animasi dan aksi hidup (live action)',NULL,NULL,NULL,NULL,NULL,NULL),(1276,141,'l','Aksi hidup (live action)',NULL,NULL,NULL,NULL,NULL,NULL),(1277,141,'n','Tidak dapat diterapkan',NULL,NULL,NULL,NULL,NULL,NULL),(1278,141,'u','Tidak diketahui',NULL,NULL,NULL,NULL,NULL,NULL),(1279,141,'z','Teknik lain',NULL,NULL,NULL,NULL,NULL,NULL),(1280,141,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(1281,142,'---','Lama waktu tayang tidak diketahui',NULL,NULL,NULL,NULL,NULL,NULL),(1282,142,'001-999','Lama waktu tayang',NULL,NULL,NULL,NULL,NULL,NULL),(1283,142,'nnn','Tidak dapat diterapkan',NULL,NULL,NULL,NULL,NULL,NULL),(1284,142,'|||','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(1285,142,'000','Lama waktu tayang lebih dari tiga karakter',NULL,NULL,NULL,NULL,NULL,NULL),(1286,143,'a','Karya seni asli',NULL,NULL,NULL,NULL,NULL,NULL),(1287,143,'b','Kit',NULL,NULL,NULL,NULL,NULL,NULL),(1288,143,'c','Karya seni hasil reproduksi',NULL,NULL,NULL,NULL,NULL,NULL),(1289,143,'d','Diorama',NULL,NULL,NULL,NULL,NULL,NULL),(1290,143,'f','Filmstrip',NULL,NULL,NULL,NULL,NULL,NULL),(1291,143,'g','Permainan',NULL,NULL,NULL,NULL,NULL,NULL),(1292,143,'i','Gambar / lukisan',NULL,NULL,NULL,NULL,NULL,NULL),(1293,143,'k','Gambar grafis',NULL,NULL,NULL,NULL,NULL,NULL),(1294,143,'l','Gambar teknik',NULL,NULL,NULL,NULL,NULL,NULL),(1295,143,'m','Citra bergerak',NULL,NULL,NULL,NULL,NULL,NULL),(1296,143,'n','Diagram',NULL,NULL,NULL,NULL,NULL,NULL),(1297,143,'o','Kartu kilas (flash card)',NULL,NULL,NULL,NULL,NULL,NULL),(1298,143,'p','Slaid mikroskop (Microscope slide)',NULL,NULL,NULL,NULL,NULL,NULL),(1299,143,'q','Model',NULL,NULL,NULL,NULL,NULL,NULL),(1300,143,'r','Realia',NULL,NULL,NULL,NULL,NULL,NULL),(1301,143,'s','Slaid (slide)',NULL,NULL,NULL,NULL,NULL,NULL),(1302,143,'t','Transparansi',NULL,NULL,NULL,NULL,NULL,NULL),(1303,143,'v','Rekaman video',NULL,NULL,NULL,NULL,NULL,NULL),(1304,143,'w','Mainan',NULL,NULL,NULL,NULL,NULL,NULL),(1305,143,'z','Lainnya',NULL,NULL,NULL,NULL,NULL,NULL),(1306,143,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(1307,144,'a','Animasi',NULL,NULL,NULL,NULL,NULL,NULL),(1308,144,'c','Animasi dan aksi hidup (live action)',NULL,NULL,NULL,NULL,NULL,NULL),(1309,144,'l','Aksi hidup (live action)',NULL,NULL,NULL,NULL,NULL,NULL),(1310,144,'n','Tidak dapat diterapkan',NULL,NULL,NULL,NULL,NULL,NULL),(1311,144,'u','Tidak diketahui',NULL,NULL,NULL,NULL,NULL,NULL),(1312,144,'z','Teknik lain',NULL,NULL,NULL,NULL,NULL,NULL),(1313,144,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(1314,145,'---','Lama waktu tayang tidak diketahui',NULL,NULL,NULL,NULL,NULL,NULL),(1315,145,'001-999','Lama waktu tayang',NULL,NULL,NULL,NULL,NULL,NULL),(1316,145,'nnn','Tidak dapat diterapkan',NULL,NULL,NULL,NULL,NULL,NULL),(1317,145,'|||','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(1318,145,'000','Lama waktu tayang lebih dari tiga karakter',NULL,NULL,NULL,NULL,NULL,NULL),(1319,146,'a','Karya seni asli',NULL,NULL,NULL,NULL,NULL,NULL),(1320,146,'b','Kit',NULL,NULL,NULL,NULL,NULL,NULL),(1321,146,'c','Karya seni hasil reproduksi',NULL,NULL,NULL,NULL,NULL,NULL),(1322,146,'d','Diorama',NULL,NULL,NULL,NULL,NULL,NULL),(1323,146,'f','Filmstrip',NULL,NULL,NULL,NULL,NULL,NULL),(1324,146,'g','Permainan',NULL,NULL,NULL,NULL,NULL,NULL),(1325,146,'i','Gambar / lukisan',NULL,NULL,NULL,NULL,NULL,NULL),(1326,146,'k','Gambar grafis',NULL,NULL,NULL,NULL,NULL,NULL),(1327,146,'l','Gambar teknik',NULL,NULL,NULL,NULL,NULL,NULL),(1328,146,'m','Citra bergerak',NULL,NULL,NULL,NULL,NULL,NULL),(1329,146,'n','Diagram',NULL,NULL,NULL,NULL,NULL,NULL),(1330,146,'o','Kartu kilas (flash card)',NULL,NULL,NULL,NULL,NULL,NULL),(1331,146,'p','Slaid mikroskop (Microscope slide)',NULL,NULL,NULL,NULL,NULL,NULL),(1332,146,'q','Model',NULL,NULL,NULL,NULL,NULL,NULL),(1333,146,'r','Realia',NULL,NULL,NULL,NULL,NULL,NULL),(1334,146,'s','Slaid (slide)',NULL,NULL,NULL,NULL,NULL,NULL),(1335,146,'t','Transparansi',NULL,NULL,NULL,NULL,NULL,NULL),(1336,146,'v','Rekaman video',NULL,NULL,NULL,NULL,NULL,NULL),(1337,146,'w','Mainan',NULL,NULL,NULL,NULL,NULL,NULL),(1338,146,'z','Lainnya',NULL,NULL,NULL,NULL,NULL,NULL),(1339,146,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(1340,147,'a','Animasi',NULL,NULL,NULL,NULL,NULL,NULL),(1341,147,'c','Animasi dan aksi hidup (live action)',NULL,NULL,NULL,NULL,NULL,NULL),(1342,147,'l','Aksi hidup (live action)',NULL,NULL,NULL,NULL,NULL,NULL),(1343,147,'n','Tidak dapat diterapkan',NULL,NULL,NULL,NULL,NULL,NULL),(1344,147,'u','Tidak diketahui',NULL,NULL,NULL,NULL,NULL,NULL),(1345,147,'z','Teknik lain',NULL,NULL,NULL,NULL,NULL,NULL),(1346,147,'|','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(1347,148,'jki','Jakarta',NULL,NULL,NULL,NULL,NULL,NULL),(1348,148,'bai','Bali',NULL,NULL,NULL,NULL,NULL,NULL),(1349,148,'jbi','Jawa Barat',NULL,NULL,NULL,NULL,NULL,NULL),(1350,148,'jii','Jawa Timur',NULL,NULL,NULL,NULL,NULL,NULL),(1351,148,'jti','Jawa Tengah',NULL,NULL,NULL,NULL,NULL,NULL),(1352,7,'aci','Nangroe Aceh Darussalam',NULL,NULL,NULL,NULL,NULL,NULL),(1353,7,'bai','Bali',NULL,NULL,NULL,NULL,NULL,NULL),(1354,7,'bbi','Bangka Belitung',NULL,NULL,NULL,NULL,NULL,NULL),(1355,7,'bei','Bengkulu',NULL,NULL,NULL,NULL,NULL,NULL),(1356,7,'bni','Banten',NULL,NULL,NULL,NULL,NULL,NULL),(1357,7,'goi','Gorontalo',NULL,NULL,NULL,NULL,NULL,NULL),(1358,7,'ibi','Papua Barat',NULL,NULL,NULL,NULL,NULL,NULL),(1359,7,'iji','Papua',NULL,NULL,NULL,NULL,NULL,NULL),(1360,7,'jai','Jambi',NULL,NULL,NULL,NULL,NULL,NULL),(1361,7,'jbi','Jawa Barat',NULL,NULL,NULL,NULL,NULL,NULL),(1362,7,'jii','Jawa Timur',NULL,NULL,NULL,NULL,NULL,NULL),(1363,7,'jki','Jakarta',NULL,NULL,NULL,NULL,NULL,NULL),(1364,7,'jti','Jawa Tengah',NULL,NULL,NULL,NULL,NULL,NULL),(1365,7,'kbi','Kalimantan Barat',NULL,NULL,NULL,NULL,NULL,NULL),(1366,7,'kii','Kalimantan Timur',NULL,NULL,NULL,NULL,NULL,NULL),(1367,7,'kri','Kepulauan Riau',NULL,NULL,NULL,NULL,NULL,NULL),(1368,7,'ksi','Kalimantan Selatan',NULL,NULL,NULL,NULL,NULL,NULL),(1369,7,'kti','Kalimantan Tengah',NULL,NULL,NULL,NULL,NULL,NULL),(1370,7,'lai','Lampung',NULL,NULL,NULL,NULL,NULL,NULL),(1371,7,'mai','Maluku',NULL,NULL,NULL,NULL,NULL,NULL),(1372,7,'mui','Maluku Utara',NULL,NULL,NULL,NULL,NULL,NULL),(1373,7,'nbi','Nusa Tenggara Barat',NULL,NULL,NULL,NULL,NULL,NULL),(1374,7,'nti','Nusa Tenggara Timur',NULL,NULL,NULL,NULL,NULL,NULL),(1375,7,'pai','Papua',NULL,NULL,NULL,NULL,NULL,NULL),(1376,7,'rii','Riau',NULL,NULL,NULL,NULL,NULL,NULL),(1377,7,'sai','Sulawesi Utara',NULL,NULL,NULL,NULL,NULL,NULL),(1378,7,'sbi','Sumatra Barat',NULL,NULL,NULL,NULL,NULL,NULL),(1379,7,'sgi','Sulawesi Tenggara',NULL,NULL,NULL,NULL,NULL,NULL),(1380,7,'sti','Sulawesi Tengah',NULL,NULL,NULL,NULL,NULL,NULL),(1381,7,'sni','Sulawesi Selatan',NULL,NULL,NULL,NULL,NULL,NULL),(1382,7,'ssi','Sumatra Selatan',NULL,NULL,NULL,NULL,NULL,NULL),(1383,7,'sri','Sulawesi Barat',NULL,NULL,NULL,NULL,NULL,NULL),(1384,7,'sui','Sumatra Utara',NULL,NULL,NULL,NULL,NULL,NULL),(1385,7,'yoi','Yogyakarta',NULL,NULL,NULL,NULL,NULL,NULL),(1386,7,'jom','Johor',NULL,NULL,NULL,NULL,NULL,NULL),(1387,7,'kem','Kedah',NULL,NULL,NULL,NULL,NULL,NULL),(1388,7,'knm','Kelantan',NULL,NULL,NULL,NULL,NULL,NULL),(1389,7,'mem','Melaka',NULL,NULL,NULL,NULL,NULL,NULL),(1390,7,'my','Malaysia, provinsi tidak ditentukan',NULL,NULL,NULL,NULL,NULL,NULL),(1391,7,'nsm','Negeri Sembilan',NULL,NULL,NULL,NULL,NULL,NULL),(1392,7,'pam','Pahang',NULL,NULL,NULL,NULL,NULL,NULL),(1393,7,'pem','Perak',NULL,NULL,NULL,NULL,NULL,NULL),(1394,7,'plm','Perlis',NULL,NULL,NULL,NULL,NULL,NULL),(1395,7,'ppm','Pulau Pinang',NULL,NULL,NULL,NULL,NULL,NULL),(1396,7,'sam','Sabah',NULL,NULL,NULL,NULL,NULL,NULL),(1397,7,'sem','Selangor',NULL,NULL,NULL,NULL,NULL,NULL),(1398,7,'srm','Sarawak',NULL,NULL,NULL,NULL,NULL,NULL),(1399,7,'trm','Trengganu',NULL,NULL,NULL,NULL,NULL,NULL),(1400,7,'wpm','Wilayah Persekutuan (termasuk Kuala Lumpur)',NULL,NULL,NULL,NULL,NULL,NULL),(1401,7,'ttii','Timor Timur',NULL,NULL,NULL,NULL,NULL,NULL),(1402,67,'||||','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(1403,70,'||','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(1404,54,'|||','Tidak ada kode yang sesuai',NULL,NULL,NULL,NULL,NULL,NULL),(1405,149,'#','Tidak diketahui / tidak ditentukan',NULL,'2016-05-30 17:11:47','192.168.0.1',NULL,'2016-05-30 17:11:47','192.168.0.1'),(1406,149,'a','Anak prasekolah / taman kanak-kanak',NULL,'2016-05-30 17:11:47','192.168.0.1',NULL,'2016-05-30 17:11:47','192.168.0.1'),(1407,149,'b','Anak sekolah dasar',NULL,'2016-05-30 17:11:47','192.168.0.1',NULL,'2016-05-30 17:11:47','192.168.0.1'),(1408,149,'c','Anak menjelang remaja',NULL,'2016-05-30 17:11:47','192.168.0.1',NULL,'2016-05-30 17:11:47','192.168.0.1'),(1409,149,'d','Remaja',NULL,'2016-05-30 17:11:47','192.168.0.1',NULL,'2016-05-30 17:11:47','192.168.0.1'),(1410,149,'e','Dewasa',NULL,'2016-05-30 17:11:47','192.168.0.1',NULL,'2016-05-30 17:11:47','192.168.0.1'),(1411,149,'f','Kelompok khusus',NULL,'2016-05-30 17:11:47','192.168.0.1',NULL,'2016-05-30 17:11:47','192.168.0.1'),(1412,149,'g','Umum',NULL,'2016-05-30 17:11:47','192.168.0.1',NULL,'2016-05-30 17:11:47','192.168.0.1'),(1413,149,'j','Anak dan remaja',NULL,'2016-05-30 17:11:47','192.168.0.1',NULL,'2016-05-30 17:11:47','192.168.0.1'),(1414,149,'|','Tidak ada kode yang sesuai',NULL,'2016-05-30 17:11:47','192.168.0.1',NULL,'2016-05-30 17:11:47','192.168.0.1'),(1415,150,'01','Pengarang',NULL,'2016-08-25 17:11:47','192.168.0.1',NULL,'2016-08-25 17:11:47','192.168.0.1'),(1416,150,'02','Penyunting',NULL,'2016-08-25 17:11:47','192.168.0.1',NULL,'2016-08-25 17:11:47','192.168.0.1'),(1417,150,'03','Penerjemah',NULL,'2016-08-25 17:11:47','192.168.0.1',NULL,'2016-08-25 17:11:47','192.168.0.1'),(1418,150,'04','Ilustrator',NULL,'2016-08-25 17:11:47','192.168.0.1',NULL,'2016-08-25 17:11:47','192.168.0.1'),(1419,150,'05','Komposer',NULL,'2016-08-25 17:11:47','192.168.0.1',NULL,'2016-08-25 17:11:47','192.168.0.1'),(1420,150,'06','Badan Penanggungjawab',NULL,'2016-06-16 13:55:45','192.168.0.1',NULL,'2016-06-16 13:55:45','192.168.0.1');

/*Table structure for table `refferences` */

DROP TABLE IF EXISTS `refferences`;

CREATE TABLE `refferences` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `Name` varchar(255) NOT NULL,
  `Format_id` int(11) NOT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `refferences_format` (`Format_id`),
  KEY `refferences_createby` (`CreateBy`),
  KEY `refferences_updateby` (`UpdateBy`),
  CONSTRAINT `refferences_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `refferences_format` FOREIGN KEY (`Format_id`) REFERENCES `formats` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `refferences_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=151 DEFAULT CHARSET=latin1;

/*Data for the table `refferences` */

insert  into `refferences`(`ID`,`Name`,`Format_id`,`CreateBy`,`CreateDate`,`CreateTerminal`,`UpdateBy`,`UpdateDate`,`UpdateTerminal`) values (1,'Jenis tahun terbit',1,NULL,'2012-09-12 13:54:47','DeniPC',NULL,'2012-10-29 04:06:06','::1'),(2,'Kelompok sasaran',1,NULL,'2012-09-12 13:54:47','DeniPC',NULL,'2012-10-29 04:14:23','::1'),(3,'Cantuman sudah dimodifikasi',1,NULL,'2012-09-12 13:54:47','DeniPC',NULL,'2012-10-29 04:08:46','::1'),(4,'Sumber pengkatalogan',1,NULL,'2012-09-12 13:54:47','DeniPC',NULL,'2012-10-28 02:38:19','::1'),(5,'Bahasa',1,NULL,'2012-09-12 13:54:47','DeniPC',NULL,'2012-09-12 13:54:47','DeniPC'),(6,'Terbitan pemerintah',1,NULL,'2012-09-12 13:54:47','DeniPC',NULL,'2012-10-29 04:31:24','::1'),(7,'Tempat terbit, produksi atau pelaksanaan',1,NULL,'2012-09-12 13:54:48','DeniPC',NULL,'2013-06-10 12:56:51','192.168.16.6'),(8,'Indeks',1,NULL,'2012-09-12 13:54:48','DeniPC',NULL,'2012-09-12 13:54:48','DeniPC'),(9,'Bentuk bahan',1,NULL,'2012-09-12 13:54:48','DeniPC',NULL,'2012-10-29 04:15:38','::1'),(10,'Feskrif',1,NULL,'2012-09-12 13:54:48','DeniPC',NULL,'2012-09-12 13:54:48','DeniPC'),(11,'Ruas 006 - Monograf - Bentuk bahan pustaka',1,NULL,'2012-09-12 13:54:51','DeniPC',NULL,'2012-10-28 22:13:14','::1'),(12,'Ruas 007 - Monograf - Jenis bahan pustaka',1,NULL,'2012-09-12 13:54:51','DeniPC',NULL,'2012-10-29 03:53:31','::1'),(13,'Ruas 007 - Monograf - Keterangan bahan khusus',1,NULL,'2012-09-12 13:54:51','DeniPC',NULL,'2012-10-29 03:55:05','::1'),(14,'Ruas 008 - Monograf - Ilustrasi',1,NULL,'2012-09-12 13:54:51','DeniPC',NULL,'2012-10-29 04:13:21','::1'),(15,'Ruas 008 - Monograf - Isi',1,NULL,'2012-09-12 13:54:51','DeniPC',NULL,'2012-10-29 04:24:32','::1'),(16,'Ruas 008 - Monograf - Terbitan konferensi',1,NULL,'2012-09-12 13:54:51','DeniPC',NULL,'2012-10-28 01:31:47','::1'),(17,'Ruas 008 - Monograf - Bentuk Karya Tulis',1,NULL,'2012-09-12 13:54:51','DeniPC',NULL,'2012-09-12 13:54:51','DeniPC'),(18,'Ruas 008 - Monograf - Biografi',1,NULL,'2012-09-12 13:54:51','DeniPC',NULL,'2012-09-12 13:54:51','DeniPC'),(19,'Ruas 006 - Berkas Komputer - Bentuk bahan pustaka',1,NULL,'2012-09-12 13:54:51','DeniPC',NULL,'2012-10-28 22:19:41','::1'),(20,'Ruas 007 - Berkas Komputer - Jenis bahan pustaka',1,NULL,'2012-09-12 13:54:51','DeniPC',NULL,'2012-10-28 02:15:42','::1'),(21,'Ruas 007 - Berkas Komputer - Keterangan bahan khusus',1,NULL,'2012-09-12 13:54:51','DeniPC',NULL,'2012-10-28 22:55:18','::1'),(22,'Ruas 007 - Berkas Komputer - Warna',1,NULL,'2012-09-12 13:54:51','DeniPC',NULL,'2012-09-12 13:54:51','DeniPC'),(23,'Ruas 007 - Berkas Komputer - Dimensi',1,NULL,'2012-09-12 13:54:51','DeniPC',NULL,'2012-10-28 23:00:43','::1'),(24,'Ruas 007 - Berkas Komputer - Suara',1,NULL,'2012-09-12 13:54:51','DeniPC',NULL,'2012-10-28 23:01:03','::1'),(25,'Ruas 007 - Berkas Komputer - Kedalaman citra bit',1,NULL,'2012-09-12 13:54:51','DeniPC',NULL,'2012-10-28 23:02:39','::1'),(26,'Ruas 007 - Berkas Komputer - Format berkas',1,NULL,'2012-09-12 13:54:51','DeniPC',NULL,'2012-09-12 13:54:51','DeniPC'),(27,'Ruas 007 - Berkas Komputer - Sasaran pencapaian kualitas',1,NULL,'2012-09-12 13:54:51','DeniPC',NULL,'2012-09-12 13:54:51','DeniPC'),(28,'Ruas 007 - Berkas Komputer - Sumber',1,NULL,'2012-09-12 13:54:51','DeniPC',NULL,'2012-09-12 13:54:51','DeniPC'),(29,'Ruas 007 - Berkas Komputer - Tingkat pemampatan',1,NULL,'2012-09-12 13:54:51','DeniPC',NULL,'2012-09-12 13:54:51','DeniPC'),(30,'Ruas 007 - Berkas Komputer - Kualitas format ulang',1,NULL,'2012-09-12 13:54:51','DeniPC',NULL,'2012-09-12 13:54:51','DeniPC'),(31,'Ruas 008 - Berkas Komputer - Bentuk Bahan',1,NULL,'2012-09-12 13:54:51','DeniPC',NULL,'2012-10-29 04:53:25','::1'),(32,'Ruas 008 - Berkas Komputer - Jenis Berkas Komputer',1,NULL,'2012-09-12 13:54:51','DeniPC',NULL,'2012-10-29 04:54:26','::1'),(34,'Ruas 007 - Citra Bergerak - Jenis bahan pustaka',1,NULL,'2012-09-12 13:54:51','DeniPC',NULL,'2012-10-28 01:22:10','::1'),(35,'Ruas 007 - Citra Bergerak - Keterangan bahan khusus',1,NULL,'2012-09-12 13:54:51','DeniPC',NULL,'2012-09-12 13:54:51','DeniPC'),(36,'Ruas 007 - Citra Bergerak - Warna',1,NULL,'2012-09-12 13:54:51','DeniPC',NULL,'2012-09-12 13:54:51','DeniPC'),(37,'Ruas 007 - Citra Bergerak - Format penyajian citra bergerak',1,NULL,'2012-09-12 13:54:51','DeniPC',NULL,'2012-10-28 01:22:35','::1'),(38,'Ruas 007 - Citra Bergerak - Suara dalam medium',1,NULL,'2012-09-12 13:54:51','DeniPC',NULL,'2012-10-28 01:22:47','::1'),(39,'Ruas 007 - Citra Bergerak - Medium suara',1,NULL,'2012-09-12 13:54:51','DeniPC',NULL,'2012-10-28 01:22:54','::1'),(40,'Ruas 007 - Citra Bergerak - Dimensi',1,NULL,'2012-09-12 13:54:51','DeniPC',NULL,'2012-10-29 03:01:40','::1'),(41,'Ruas 007 - Citra Bergerak - Konfigurasi',1,NULL,'2012-09-12 13:54:51','DeniPC',NULL,'2012-10-28 01:23:04','::1'),(42,'Ruas 008 - Citra Bergerak - Lama waktu tayang',1,NULL,'2012-09-12 13:54:51','DeniPC',NULL,'2012-10-28 02:10:51','::1'),(43,'Ruas 008 - Citra Bergerak - Jenis bahan pustaka visual',1,NULL,'2012-09-12 13:54:51','DeniPC',NULL,'2012-10-29 05:54:08','::1'),(44,'Ruas 008 - Citra Bergerak - Teknik',1,NULL,'2012-09-12 13:54:51','DeniPC',NULL,'2012-09-12 13:54:51','DeniPC'),(45,'Ruas 006 - Sumber Berkesinambungan - Bentuk bahan pustaka',1,NULL,'2012-09-12 13:54:51','DeniPC',NULL,'2012-10-28 01:29:48','::1'),(46,'Ruas 007 - Sumber Berkesinambungan - Jenis bahan pustaka',1,NULL,'2012-09-12 13:54:51','DeniPC',NULL,'2012-10-29 00:16:59','::1'),(47,'Ruas 007 - Sumber Berkesinambungan - Keterangan bahan khusus',1,NULL,'2012-09-12 13:54:51','DeniPC',NULL,'2012-10-29 01:36:37','::1'),(48,'Ruas 008 - Sumber Berkesinambungan - Frekuensi',1,NULL,'2012-09-12 13:54:51','DeniPC',NULL,'2012-09-12 13:54:51','DeniPC'),(49,'Ruas 008 - Sumber Berkesinambungan - Keteraturan',1,NULL,'2012-09-12 13:54:51','DeniPC',NULL,'2012-09-12 13:54:51','DeniPC'),(50,'Ruas 008 - Sumber Berkesinambungan - Jenis sumber daya berlanjut',1,NULL,'2012-09-12 13:54:51','DeniPC',NULL,'2012-09-12 13:54:51','DeniPC'),(51,'Ruas 008 - Sumber Berkesinambungan - Bentuk bahan asli',1,NULL,'2012-09-12 13:54:51','DeniPC',NULL,'2012-09-12 13:54:51','DeniPC'),(52,'Ruas 008 - Sumber Berkesinambungan - Bentuk bahan',1,NULL,'2012-09-12 13:54:51','DeniPC',NULL,'2012-09-12 13:54:51','DeniPC'),(53,'Ruas 008 - Sumber Berkesinambungan - Isi keseluruhan',1,NULL,'2012-09-12 13:54:51','DeniPC',NULL,'2012-10-29 05:49:09','::1'),(54,'Ruas 008 - Sumber Berkesinambungan - Isi',1,NULL,'2012-09-12 13:54:51','DeniPC',NULL,'2015-12-13 15:47:18','::1'),(55,'Ruas 008 - Sumber Berkesinambungan - Terbitan pemerintah',1,NULL,'2012-09-12 13:54:51','DeniPC',NULL,'2012-09-12 13:54:51','DeniPC'),(56,'Ruas 008 - Sumber Berkesinambungan - Terbitan konferensi',1,NULL,'2012-09-12 13:54:51','DeniPC',NULL,'2012-09-12 13:54:51','DeniPC'),(57,'Ruas 008 - Sumber Berkesinambungan - Abjad atau aksara asli pada judul',1,NULL,'2012-09-12 13:54:51','DeniPC',NULL,'2012-10-29 05:51:17','::1'),(58,'Ruas 008 - Sumber Berkesinambungan - Konvensi entri',1,NULL,'2012-09-12 13:54:51','DeniPC',NULL,'2012-10-29 05:51:50','::1'),(59,'Ruas 006 - Peta - Bentuk bahan pustaka',1,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-10-28 22:15:42','::1'),(60,'Ruas 007 - Peta - Jenis bahan pustaka',1,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-10-28 23:13:09','::1'),(61,'Ruas 007 - Peta - Keterangan bahan khusus',1,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-10-28 23:14:34','::1'),(62,'Ruas 007 - Peta - Warna',1,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-09-12 13:54:52','DeniPC'),(63,'Ruas 007 - Peta - Medium fisik',1,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-10-28 23:39:55','::1'),(64,'Ruas 007 - Peta - Jenis reproduksi',1,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-10-28 22:50:51','::1'),(65,'Ruas 007 - Peta - Keterangan produksi/reproduksi',1,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-09-12 13:54:52','DeniPC'),(66,'Ruas 007 - Peta - Aspek positif/negatif',1,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-10-28 22:52:28','::1'),(67,'Ruas 008 - Peta - Relief',1,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2015-12-13 14:11:02','::1'),(68,'Ruas 008 - Peta - Proyeksi',1,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-10-29 05:06:06','::1'),(69,'Ruas 008 - Peta - Jenis Bahan Kartografis',1,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-10-29 05:11:18','::1'),(70,'Ruas 008 - Peta - Karakteristik bentuk khusus',1,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2015-12-13 14:29:03','::1'),(72,'Ruas 007 - Lukisan/Gambar/Foto Tercetak, dsb - Kategori bahan',1,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-10-29 03:27:11','::1'),(73,'Ruas 007 - Lukisan/Gambar/Foto Tercetak, dsb - Keterangan bahan khusus',1,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-10-29 03:28:12','::1'),(74,'Ruas 007 - Lukisan/Gambar/Foto Tercetak, dsb - Warna',1,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-09-12 13:54:52','DeniPC'),(75,'Ruas 007 - Lukisan/Gambar/Foto Tercetak, dsb - Bahan penunjang primer',1,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-09-12 13:54:52','DeniPC'),(76,'Ruas 007 - Lukisan/Gambar/Foto Tercetak, dsb - Bahan penunjang sekunder',1,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-10-29 02:40:21','::1'),(77,'Ruas 006 - Citra Bergerak - Bentuk bahan pustaka',1,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-10-28 01:28:50','::1'),(78,'Ruas 007 - Rekaman Video - Kategori bahan',1,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-10-29 02:19:21','::1'),(79,'Ruas 007 - Rekaman Video - Keterangan bahan khusus',1,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-10-29 02:16:50','::1'),(80,'Ruas 007 - Rekaman Video - Warna',1,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-10-29 02:18:26','::1'),(81,'Ruas 007 - Rekaman Video - Format rekaman video',1,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-10-29 04:00:22','::1'),(82,'Ruas 007 - Rekaman Video - Suara menyatu pada medium atau terpisah',1,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-09-12 13:54:52','DeniPC'),(83,'Ruas 007 - Rekaman Video - Medium untuk suara',1,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-09-12 13:54:52','DeniPC'),(84,'Ruas 007 - Rekaman Video - Dimensi',1,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-10-29 03:17:29','::1'),(85,'Ruas 007 - Rekaman Video - Konfigurasi saluran alat putar',1,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-09-12 13:54:52','DeniPC'),(86,'Ruas 008 - Rekaman Video - Lama waktu tayang untuk citra bergerak dan rekaman video',1,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-09-12 13:54:52','DeniPC'),(87,'Ruas 008 - Rekaman Video - Jenis bahan pustaka visual',1,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-10-29 05:54:25','::1'),(88,'Ruas 008 - Rekaman Video - Teknik',1,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-09-12 13:54:52','DeniPC'),(89,'Ruas 006 - Musik - Bentuk bahan pustaka',1,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-10-28 22:17:44','::1'),(90,'Ruas 007 - Musik - Kategori bahan',1,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-10-29 15:21:16','::1'),(91,'Ruas 007 - Musik - Keterangan bahan khusus',1,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-10-29 15:21:22','::1'),(98,'Ruas 006 - Bahan Pustaka Campuran - Bentuk bahan pustaka',1,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-10-28 01:28:36','::1'),(99,'Ruas 007 - Bahan Pustaka Campuran - Kategori bahan',1,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-09-12 13:54:52','DeniPC'),(100,'Ruas 007 - Bahan Pustaka Campuran - Keterangan bahan khusus',1,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-09-12 13:54:52','DeniPC'),(102,'Ruas 007 - Rekaman Suara - Kategori bahan',1,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-10-29 03:34:23','::1'),(103,'Ruas 007 - Rekaman Suara - Keterangan bahan khusus',1,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-10-29 03:35:11','::1'),(104,'Ruas 007 - Rekaman Suara - Kecepatan',1,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-10-29 03:40:28','::1'),(105,'Ruas 007 - Rekaman Suara - Konfigurasi saluran putar ulang',1,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-09-12 13:54:52','DeniPC'),(106,'Ruas 007 - Rekaman Suara - Lebar alur / pola titinada alur',1,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-09-12 13:54:52','DeniPC'),(107,'Ruas 007 - Rekaman Suara - Dimensi',1,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-10-29 03:11:02','::1'),(108,'Ruas 007 - Rekaman Suara - Lebar pita',1,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-10-29 03:43:53','::1'),(109,'Ruas 007 - Rekaman Suara - Konfigurasi pita',1,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-09-12 13:54:52','DeniPC'),(110,'Ruas 007 - Rekaman Suara - Jenis cakram, silinder, atau pita',1,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-10-29 03:47:55','::1'),(111,'Ruas 007 - Rekaman Suara - Jenis bahan',1,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-09-12 13:54:52','DeniPC'),(112,'Ruas 007 - Rekaman Suara - Jenis pemotongan',1,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-10-29 03:50:09','::1'),(113,'Ruas 007 - Rekaman Suara - Karakteristik putar ulang khusus',1,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-10-29 03:51:28','::1'),(114,'Ruas 007 - Rekaman Suara - Teknik pengambilan dan penyimpanan',1,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-09-12 13:54:52','DeniPC'),(115,'Ruas 008 - Musik - Bentuk Komposisi',1,NULL,'2012-09-12 13:54:53','DeniPC',NULL,'2012-10-29 15:21:40','::1'),(116,'Ruas 008 - Musik - Format musik',1,NULL,'2012-09-12 13:54:53','DeniPC',NULL,'2012-10-29 15:21:47','::1'),(117,'Ruas 008 - Musik - Bagian musik',1,NULL,'2012-09-12 13:54:53','DeniPC',NULL,'2012-10-29 15:21:29','::1'),(118,'Ruas 008 - Musik - Bahan sertaan',1,NULL,'2012-09-12 13:54:53','DeniPC',NULL,'2012-10-29 15:21:35','::1'),(119,'Ruas 008 - Musik - Karya tulis untuk rekaman suara',1,NULL,'2012-09-12 13:54:53','DeniPC',NULL,'2012-10-29 15:21:53','::1'),(120,'Ruas 008 - Musik - Transposisi dan aransemen',1,NULL,'2012-09-12 13:54:53','DeniPC',NULL,'2012-10-29 15:21:58','::1'),(122,'Ruas 007 - Bentuk Mikro - Kategori bahan pustaka',1,NULL,'2012-09-12 13:54:53','DeniPC',NULL,'2012-10-28 02:15:33','::1'),(123,'Ruas 007 - Bentuk Mikro - Keterangan bahan khusus',1,NULL,'2012-09-12 13:54:53','DeniPC',NULL,'2012-10-29 03:23:06','::1'),(124,'Ruas 007 - Bentuk Mikro - Aspek positif/negatif',1,NULL,'2012-09-12 13:54:53','DeniPC',NULL,'2012-09-12 13:54:53','DeniPC'),(125,'Ruas 007 - Bentuk Mikro - Dimensi',1,NULL,'2012-09-12 13:54:53','DeniPC',NULL,'2012-10-29 02:57:46','::1'),(126,'Ruas 007 - Bentuk Mikro - Kisaran rasio reduksi',1,NULL,'2012-09-12 13:54:53','DeniPC',NULL,'2012-09-12 13:54:53','DeniPC'),(127,'Ruas 007 - Bentuk Mikro - Rasio reduksi',1,NULL,'2012-09-12 13:54:53','DeniPC',NULL,'2012-09-12 13:54:53','DeniPC'),(128,'Ruas 007 - Bentuk Mikro - Warna',1,NULL,'2012-09-12 13:54:53','DeniPC',NULL,'2012-09-12 13:54:53','DeniPC'),(129,'Ruas 007 - Bentuk Mikro - Emulsi film',1,NULL,'2012-09-12 13:54:53','DeniPC',NULL,'2012-09-12 13:54:53','DeniPC'),(130,'Ruas 007 - Bentuk Mikro - Generasi',1,NULL,'2012-09-12 13:54:53','DeniPC',NULL,'2012-09-12 13:54:53','DeniPC'),(131,'Ruas 007 - Bentuk Mikro - Dasar film',1,NULL,'2012-09-12 13:54:53','DeniPC',NULL,'2012-10-28 01:29:58','::1'),(133,'Ruas 006 - Lukisan/Gambar/Foto Tercetak, dsb - Bentuk bahan pustaka',1,NULL,'2012-10-28 02:43:27','::1',NULL,'2012-10-28 02:46:12','::1'),(134,'Ruas 006 - Rekaman Suara - Bentuk bahan pustaka',1,NULL,'2012-10-28 03:21:43','::1',NULL,'2012-10-28 22:39:40','::1'),(135,'Ruas 006 - Bentuk Mikro - Bentuk bahan pustaka',1,NULL,'2012-10-28 03:35:04','::1',NULL,'2012-10-28 22:33:32','::1'),(136,'Ruas 007 - Sumber Berkesinambungan - Jenis tulisan braille',1,NULL,'2012-10-29 00:22:24','::1',NULL,'2012-10-29 00:22:24','::1'),(137,'Ruas 007 - Sumber Berkesinambungan - Tingkat kontraksi',1,NULL,'2012-10-29 00:25:41','::1',NULL,'2012-10-29 00:25:41','::1'),(138,'Ruas 007 - Sumber Berkesinambungan - Format braille musik',1,NULL,'2012-10-29 00:30:16','::1',NULL,'2012-10-29 00:30:16','::1'),(139,'Ruas 008 - Lukisan/Gambar/Foto Tercetak, dsb - Lama waktu tayang',1,NULL,'2012-10-29 15:10:05','::1',NULL,'2012-10-29 15:10:47','::1'),(140,'Ruas 008 - Lukisan/Gambar/Foto Tercetak, dsb - Jenis bahan pustaka visual',1,NULL,'2012-10-29 15:13:32','::1',NULL,'2012-10-29 15:13:32','::1'),(141,'Ruas 008 - Lukisan/Gambar/Foto Tercetak, dsb - Teknik',1,NULL,'2012-10-29 15:15:21','::1',NULL,'2012-10-29 15:15:21','::1'),(142,'Ruas 008 - Rekaman Suara - Lama waktu tayang',1,NULL,'2012-10-29 15:30:23','::1',NULL,'2012-10-29 15:30:23','::1'),(143,'Ruas 008 - Rekaman Suara - Jenis bahan pustaka visual',1,NULL,'2012-10-29 15:31:14','::1',NULL,'2012-10-29 15:31:14','::1'),(144,'Ruas 008 - Rekaman Suara - Teknik',1,NULL,'2012-10-29 15:31:54','::1',NULL,'2012-10-29 15:31:54','::1'),(145,'Ruas 008 - Bentuk Mikro - Lama waktu tayang',1,NULL,'2012-10-29 15:36:34','::1',NULL,'2012-10-29 15:36:34','::1'),(146,'Ruas 008 - Bentuk Mikro - Jenis bahan pustaka visual',1,NULL,'2012-10-29 15:38:00','::1',NULL,'2012-10-29 15:38:00','::1'),(147,'Ruas 008 - Bentuk Mikro - Teknik',1,NULL,'2012-10-29 15:39:30','::1',NULL,'2012-10-29 15:39:30','::1'),(148,'Wilayah',1,NULL,'2013-06-05 15:58:56','192.168.16.15',NULL,'2013-06-05 15:58:56','192.168.16.15'),(149,'test',1,NULL,'2016-05-30 17:11:47','192.168.0.1',NULL,'2016-05-30 17:11:47','192.168.0.1'),(150,'Relator Term Kreator',1,NULL,'2016-08-25 17:11:47','192.168.0.1',NULL,'2016-08-25 17:11:47','192.168.0.1');

/*Table structure for table `requestcatalog` */

DROP TABLE IF EXISTS `requestcatalog`;

CREATE TABLE `requestcatalog` (
  `ID` int(10) NOT NULL AUTO_INCREMENT,
  `Type` varchar(50) DEFAULT NULL,
  `Title` varchar(255) NOT NULL,
  `Subject` varchar(255) DEFAULT NULL,
  `Author` varchar(255) DEFAULT NULL,
  `PublishLocation` varchar(255) DEFAULT NULL,
  `PublishYear` varchar(50) DEFAULT NULL,
  `Publisher` varchar(50) DEFAULT NULL,
  `Comments` text,
  `MemberID` double DEFAULT NULL,
  `CallNumber` varchar(50) DEFAULT NULL,
  `ControlNumber` varchar(50) DEFAULT NULL,
  `DateRequest` datetime DEFAULT NULL,
  `Status` varchar(20) DEFAULT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  `WorksheetID` int(11) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `requestcatalog_createby` (`CreateBy`),
  KEY `requestcatalog_updateby` (`UpdateBy`),
  KEY `requestcatalog_daterequest` (`DateRequest`),
  KEY `requestcatalog_member_idx` (`MemberID`),
  KEY `requestcatalog_Title` (`Title`),
  KEY `requestcatalog_PublishLocation` (`PublishLocation`),
  KEY `requestcatalog_PublishYear` (`PublishYear`),
  KEY `requestcatalog_Publisher` (`Publisher`),
  CONSTRAINT `requestcatalog_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `requestcatalog_member` FOREIGN KEY (`MemberID`) REFERENCES `members` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `requestcatalog_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `requestcatalog` */

/*Table structure for table `rfid_temp` */

DROP TABLE IF EXISTS `rfid_temp`;

CREATE TABLE `rfid_temp` (
  `rfid_no` varchar(50) DEFAULT NULL,
  `ip` varchar(50) DEFAULT NULL,
  `status_alarm` varchar(50) DEFAULT NULL COMMENT 'diset null jika dari service rfid lalu jika dari website.',
  `serial_number` varchar(50) DEFAULT NULL,
  `item_type` varchar(45) DEFAULT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  KEY `rfid_temp_createby` (`CreateBy`),
  KEY `rfid_temp_updateby` (`UpdateBy`),
  KEY `rfid_temp_ip` (`ip`),
  KEY `rfid_temp_rfidno` (`rfid_no`),
  KEY `rfid_temp_statusalarm` (`status_alarm`),
  KEY `rfid_temp_serialnumber` (`serial_number`),
  KEY `rfid_temp_itemtype` (`item_type`),
  CONSTRAINT `rfid_temp_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `rfid_temp_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `rfid_temp` */

/*Table structure for table `rolemodule` */

DROP TABLE IF EXISTS `rolemodule`;

CREATE TABLE `rolemodule` (
  `Role_id` int(11) NOT NULL,
  `IsView` bit(1) DEFAULT b'0',
  `IsAdd` bit(1) DEFAULT b'0',
  `IsEdit` bit(1) DEFAULT b'0',
  `IsDelete` bit(1) DEFAULT b'0',
  `IsPrint` bit(1) DEFAULT b'0',
  `Module_id` int(11) NOT NULL DEFAULT '0',
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`Role_id`,`Module_id`),
  KEY `Module_id` (`Module_id`),
  KEY `Role_id` (`Role_id`),
  KEY `rolemodule_isview` (`IsView`),
  KEY `rolemodule_isadd` (`IsAdd`),
  KEY `rolemodule_isedit` (`IsEdit`),
  KEY `rolemodule_createby` (`CreateBy`),
  KEY `rolemodule_updateby` (`UpdateBy`),
  CONSTRAINT `FK4533E5AE26BAF3EC` FOREIGN KEY (`Module_id`) REFERENCES `modules` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK4533E5AED86F6C52` FOREIGN KEY (`Role_id`) REFERENCES `roles` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `rolemodule_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `rolemodule_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `rolemodule` */

insert  into `rolemodule`(`Role_id`,`IsView`,`IsAdd`,`IsEdit`,`IsDelete`,`IsPrint`,`Module_id`,`CreateBy`,`CreateDate`,`CreateTerminal`,`UpdateBy`,`UpdateDate`,`UpdateTerminal`) values (1,'','','','\0','',1,33,NULL,NULL,33,NULL,NULL),(1,'','','','\0','',2,33,NULL,NULL,33,NULL,NULL),(1,'','','','\0','',3,33,NULL,NULL,33,NULL,NULL),(1,'','','','\0','',4,33,NULL,NULL,33,NULL,NULL),(1,'','','','\0','',5,33,NULL,NULL,33,NULL,NULL),(1,'','','','\0','',6,33,NULL,NULL,33,NULL,NULL),(1,'','','','\0','',8,33,NULL,NULL,33,NULL,NULL),(1,'','','','\0','',9,33,NULL,NULL,33,NULL,NULL),(1,'','','','\0','',10,33,NULL,NULL,33,NULL,NULL),(1,'','','','\0','',11,33,NULL,NULL,33,NULL,NULL),(1,'','','','\0','',12,33,NULL,NULL,33,NULL,NULL),(1,'','','','\0','',13,33,NULL,NULL,33,NULL,NULL),(1,'','','','\0','',14,33,NULL,NULL,33,NULL,NULL),(1,'','','','\0','',15,33,NULL,NULL,33,NULL,NULL),(1,'','','','\0','',16,33,NULL,NULL,33,NULL,NULL),(1,'','','','\0','',17,33,NULL,NULL,33,NULL,NULL),(1,'','','','\0','',19,33,NULL,NULL,33,NULL,NULL),(1,'','','','\0','',22,33,NULL,NULL,33,NULL,NULL),(1,'','','','\0','',23,33,NULL,NULL,33,NULL,NULL),(1,'','','','\0','',24,33,NULL,NULL,33,NULL,NULL),(1,'','','','\0','',25,33,NULL,NULL,33,NULL,NULL),(1,'','','','\0','',60,33,NULL,NULL,33,NULL,NULL),(1,'','','','\0','',61,33,NULL,NULL,33,NULL,NULL),(1,'','','','\0','',62,33,NULL,NULL,33,NULL,NULL),(1,'','','','\0','',64,33,NULL,NULL,33,NULL,NULL),(1,'','','','\0','',65,33,NULL,NULL,33,NULL,NULL),(1,'','','','\0','',66,33,NULL,NULL,33,NULL,NULL),(1,'','','','\0','',67,33,NULL,NULL,33,NULL,NULL),(1,'','','','\0','',89,33,NULL,NULL,33,NULL,NULL),(1,'','','','\0','',91,33,NULL,NULL,33,NULL,NULL),(1,'','','','\0','',92,33,NULL,NULL,33,NULL,NULL),(1,'','','','\0','',101,33,NULL,NULL,33,NULL,NULL),(1,'','','','\0','',102,33,NULL,NULL,33,NULL,NULL),(2,'','','','\0','',1,33,NULL,NULL,33,NULL,NULL),(2,'\0','\0','\0','\0','',2,33,NULL,NULL,33,NULL,NULL),(2,'\0','\0','\0','\0','\0',3,33,NULL,NULL,33,NULL,NULL),(2,'\0','\0','\0','\0','\0',4,33,NULL,NULL,33,NULL,NULL),(2,'\0','\0','\0','\0','\0',5,33,NULL,NULL,33,NULL,NULL),(2,'\0','\0','\0','\0','\0',6,33,NULL,NULL,33,NULL,NULL),(2,'','','','\0','',8,33,NULL,NULL,33,NULL,NULL),(2,'','','','\0','',9,33,NULL,NULL,33,NULL,NULL),(2,'','','','\0','',10,33,NULL,NULL,33,NULL,NULL),(2,'','','','\0','',11,33,NULL,NULL,33,NULL,NULL),(2,'\0','\0','\0','\0','\0',12,33,NULL,NULL,33,NULL,NULL),(2,'\0','\0','\0','\0','\0',13,33,NULL,NULL,33,NULL,NULL),(2,'\0','\0','\0','\0','\0',14,33,NULL,NULL,33,NULL,NULL),(2,'\0','\0','\0','\0','\0',15,33,NULL,NULL,33,NULL,NULL),(2,'\0','\0','\0','\0','\0',16,33,NULL,NULL,33,NULL,NULL),(2,'\0','\0','\0','\0','\0',17,33,NULL,NULL,33,NULL,NULL),(2,'','','','\0','',19,33,NULL,NULL,33,NULL,NULL),(2,'\0','\0','\0','\0','\0',22,33,NULL,NULL,33,NULL,NULL),(2,'','','','\0','',89,33,NULL,NULL,33,NULL,NULL),(2,'','','','\0','',91,33,NULL,NULL,33,NULL,NULL),(2,'','','','\0','',92,33,NULL,NULL,33,NULL,NULL),(2,'\0','\0','\0','\0','\0',101,33,NULL,NULL,33,NULL,NULL),(2,'','','','\0','',102,33,NULL,NULL,33,NULL,NULL),(2,'\0','\0','\0','\0','\0',105,33,NULL,NULL,33,NULL,NULL),(2,'','','','\0','',107,33,NULL,NULL,33,NULL,NULL),(2,NULL,'\0',NULL,'\0','\0',110,33,NULL,NULL,33,NULL,NULL),(2,'','','','\0','',127,33,NULL,NULL,33,NULL,NULL),(2,'','','','\0','',130,33,NULL,NULL,33,NULL,NULL),(2,NULL,'\0','\0','\0','\0',131,33,NULL,NULL,33,NULL,NULL),(2,NULL,'\0','\0','\0','\0',132,33,NULL,NULL,33,NULL,NULL),(2,NULL,'\0','\0','\0','\0',133,33,NULL,NULL,33,NULL,NULL),(2,'\0','\0','\0','\0','\0',134,33,NULL,NULL,33,NULL,NULL),(2,'','','','\0','',135,33,NULL,NULL,33,NULL,NULL),(2,NULL,'\0','\0','\0','\0',136,33,NULL,NULL,33,NULL,NULL),(2,NULL,'\0','\0','\0','\0',137,33,NULL,NULL,33,NULL,NULL),(2,NULL,'\0','\0','\0','\0',138,33,NULL,NULL,33,NULL,NULL),(2,NULL,'\0','\0','\0','\0',139,33,NULL,NULL,33,NULL,NULL),(2,NULL,'\0','\0','\0','\0',140,33,NULL,NULL,33,NULL,NULL),(2,NULL,'\0','\0','\0','\0',141,33,NULL,NULL,33,NULL,NULL),(2,NULL,'\0','\0','\0','\0',142,33,NULL,NULL,33,NULL,NULL),(2,'\0','\0','\0','\0','\0',143,33,NULL,NULL,33,NULL,NULL),(3,'\0','\0','\0','\0','\0',11,33,NULL,NULL,33,NULL,NULL),(3,'\0','\0','\0','\0','\0',12,33,NULL,NULL,33,NULL,NULL),(3,'\0','\0','\0','\0','\0',13,33,NULL,NULL,33,NULL,NULL),(3,'\0','\0','\0','\0','\0',14,33,NULL,NULL,33,NULL,NULL),(3,'\0','\0','\0','\0','\0',15,33,NULL,NULL,33,NULL,NULL),(3,'\0','\0','\0','\0','\0',16,33,NULL,NULL,33,NULL,NULL),(3,'\0','\0','\0','\0','\0',17,33,NULL,NULL,33,NULL,NULL),(3,'\0','\0','\0','\0','\0',19,33,NULL,NULL,33,NULL,NULL),(3,'\0','\0','\0','\0','\0',22,33,NULL,NULL,33,NULL,NULL),(3,'','','','\0','',23,33,NULL,NULL,33,NULL,NULL),(3,'','','','\0','',24,33,NULL,NULL,33,NULL,NULL),(3,'','','','\0','',25,33,NULL,NULL,33,NULL,NULL),(3,'\0','\0','\0','\0','\0',89,33,NULL,NULL,33,NULL,NULL),(3,'\0','\0','\0','\0','\0',92,33,NULL,NULL,33,NULL,NULL),(3,'\0','\0','\0','\0','\0',101,33,NULL,NULL,33,NULL,NULL),(3,'\0','\0','\0','\0','\0',106,33,NULL,NULL,33,NULL,NULL),(3,'','','','\0','',111,33,NULL,NULL,33,NULL,NULL),(3,NULL,'\0','\0','\0','\0',112,33,NULL,NULL,33,NULL,NULL),(3,NULL,'\0','\0','\0','\0',113,33,NULL,NULL,33,NULL,NULL),(3,NULL,'\0','\0','\0','\0',114,33,NULL,NULL,33,NULL,NULL),(3,NULL,'\0','\0','\0','\0',115,33,NULL,NULL,33,NULL,NULL),(3,NULL,'\0','\0','\0','\0',116,33,NULL,NULL,33,NULL,NULL),(3,NULL,'\0','\0','\0','\0',117,33,NULL,NULL,33,NULL,NULL),(3,NULL,'\0','\0','\0','\0',118,33,NULL,NULL,33,NULL,NULL),(3,NULL,'\0','\0','\0','\0',119,33,NULL,NULL,33,NULL,NULL),(3,'','','','\0','',120,33,NULL,NULL,33,NULL,NULL),(3,'','','','\0','',121,33,NULL,NULL,33,NULL,NULL),(3,'','','','\0','',122,33,NULL,NULL,33,NULL,NULL),(3,'','','','\0','',123,33,NULL,NULL,33,NULL,NULL),(3,'','','','\0','',124,33,NULL,NULL,33,NULL,NULL),(3,'','','','\0','',125,33,NULL,NULL,33,NULL,NULL),(3,'','','','\0','',126,33,NULL,NULL,33,NULL,NULL),(3,'','','','\0',NULL,127,33,NULL,NULL,33,NULL,NULL),(3,NULL,'\0','\0','\0',NULL,130,33,NULL,NULL,33,NULL,NULL),(3,NULL,'\0','\0','\0',NULL,131,33,NULL,NULL,33,NULL,NULL),(3,'','','','\0','',132,33,NULL,NULL,33,NULL,NULL),(3,'','','','\0','',133,33,NULL,NULL,33,NULL,NULL),(3,'','','','\0','',134,33,NULL,NULL,33,NULL,NULL),(3,NULL,'\0','\0','\0',NULL,135,33,NULL,NULL,33,NULL,NULL),(3,NULL,'\0','\0','\0',NULL,136,33,NULL,NULL,33,NULL,NULL),(3,NULL,'\0','\0','\0',NULL,137,33,NULL,NULL,33,NULL,NULL),(3,'','','','\0','',138,33,NULL,NULL,33,NULL,NULL),(3,'','','','\0','',139,33,NULL,NULL,33,NULL,NULL),(3,'','','','\0','',140,33,NULL,NULL,33,NULL,NULL),(3,'','','','\0','',141,33,NULL,NULL,33,NULL,NULL),(3,'','','','\0','',142,33,NULL,NULL,33,NULL,NULL),(3,'','','','\0','',143,33,NULL,NULL,33,NULL,NULL),(4,'','','','\0','',11,33,NULL,NULL,33,NULL,NULL),(4,'\0','\0','\0','\0','\0',12,33,NULL,NULL,33,NULL,NULL),(4,'\0','\0','\0','\0','\0',13,33,NULL,NULL,33,NULL,NULL),(4,'\0','\0','\0','\0','\0',14,33,NULL,NULL,33,NULL,NULL),(4,'\0','\0','\0','\0','\0',15,33,NULL,NULL,33,NULL,NULL),(4,'\0','\0','\0','\0','\0',16,33,NULL,NULL,33,NULL,NULL),(4,'\0','\0','\0','\0','\0',17,33,NULL,NULL,33,NULL,NULL),(4,'','','','\0','',19,33,NULL,NULL,33,NULL,NULL),(4,'','','','\0','',22,33,NULL,NULL,33,NULL,NULL),(4,'\0','\0','\0','\0','\0',25,33,NULL,NULL,33,NULL,NULL),(4,'','','','\0','',89,33,NULL,NULL,33,NULL,NULL),(4,'','','','\0','',92,33,NULL,NULL,33,NULL,NULL),(4,'','','','\0','',101,33,NULL,NULL,33,NULL,NULL),(4,'\0','\0','\0','\0','\0',103,33,NULL,NULL,33,NULL,NULL),(4,'','','','\0','',109,33,NULL,NULL,33,NULL,NULL),(5,'','','','\0','',68,33,NULL,NULL,33,NULL,NULL),(5,'','','','\0','',69,33,NULL,NULL,33,NULL,NULL),(5,'','','','\0','',70,33,NULL,NULL,33,NULL,NULL),(5,'','','','\0','',71,33,NULL,NULL,33,NULL,NULL),(6,'','','','','\0',1,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:12','::1'),(6,'','','','','\0',2,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:12','::1'),(6,'','','','','\0',3,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:12','::1'),(6,'','','','','\0',4,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:12','::1'),(6,'','','','','\0',5,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:12','::1'),(6,'','','','','\0',6,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:12','::1'),(6,'','','','','\0',8,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:12','::1'),(6,'','','','','\0',9,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:12','::1'),(6,'','','','','\0',10,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:12','::1'),(6,'','','','','\0',11,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:12','::1'),(6,'','','','','\0',12,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:12','::1'),(6,'','','','','\0',13,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:12','::1'),(6,'','','','','\0',14,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:12','::1'),(6,'','','','','\0',15,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:12','::1'),(6,'','','','','\0',16,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:12','::1'),(6,'','','','','\0',17,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:12','::1'),(6,'','','','','\0',19,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:12','::1'),(6,'','','','','\0',22,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:12','::1'),(6,'','','','','\0',23,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:12','::1'),(6,'','','','','\0',24,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:12','::1'),(6,'','','','','\0',25,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:12','::1'),(6,'','','','','\0',60,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:12','::1'),(6,'','','','','\0',61,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:12','::1'),(6,'','','','','\0',62,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:13','::1'),(6,'','','','','\0',64,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:13','::1'),(6,'','','','','\0',65,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:13','::1'),(6,'','','','','\0',66,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:13','::1'),(6,'','','','','\0',67,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:13','::1'),(6,'','','','\0','\0',68,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:13','::1'),(6,'','','','\0','\0',69,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:13','::1'),(6,'','','','\0','\0',70,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:13','::1'),(6,'','','','\0','\0',71,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:13','::1'),(6,'','','','','\0',89,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:13','::1'),(6,'','','','','\0',91,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:13','::1'),(6,'','','','','\0',92,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:13','::1'),(6,'','','','','\0',101,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:13','::1'),(6,'','','','','\0',102,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:13','::1'),(6,'','','','','\0',103,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:13','::1'),(6,'','','','','\0',105,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:13','::1'),(6,'','','','','\0',106,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:13','::1'),(6,'','','','','\0',107,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:13','::1'),(6,'','','','','\0',109,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:13','::1'),(6,'','','','','\0',110,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:13','::1'),(6,'','','','','\0',111,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:13','::1'),(6,'','','','','\0',112,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:13','::1'),(6,'','','','','\0',113,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:13','::1'),(6,'','','','','\0',114,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:13','::1'),(6,'','','','','\0',115,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:13','::1'),(6,'','','','','\0',116,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:13','::1'),(6,'','','','','\0',117,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:13','::1'),(6,'','','','','\0',118,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:13','::1'),(6,'','','','','\0',119,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:13','::1'),(6,'','','','','\0',120,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:13','::1'),(6,'','','','','\0',121,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:14','::1'),(6,'','','','','\0',122,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:14','::1'),(6,'','','','','\0',123,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:14','::1'),(6,'','','','','\0',124,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:14','::1'),(6,'','','','','\0',125,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:14','::1'),(6,'','','','','\0',126,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:14','::1'),(6,'','','','','\0',127,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:14','::1'),(6,'','','','','\0',130,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:14','::1'),(6,'','','','','\0',131,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:14','::1'),(6,'','','','','\0',132,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:14','::1'),(6,'','','','','\0',133,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:14','::1'),(6,'','','','','\0',134,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:14','::1'),(6,'','','','','\0',135,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:14','::1'),(6,'','','','','\0',136,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:14','::1'),(6,'','','','','\0',137,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:14','::1'),(6,'','','','','\0',138,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:14','::1'),(6,'','','','','\0',139,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:14','::1'),(6,'','','','','\0',140,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:14','::1'),(6,'','','','','\0',141,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:14','::1'),(6,'','','','','\0',142,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:14','::1'),(6,'','','','','\0',143,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:14','::1'),(6,'','','','','\0',144,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:14','::1'),(6,'','','','','\0',145,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:14','::1'),(6,'','','','','\0',146,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:14','::1'),(6,'','','','','\0',148,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:14','::1'),(6,'','','','','\0',149,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:14','::1'),(6,'','','','','\0',151,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:14','::1'),(6,'','','','','\0',153,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:15','::1'),(6,'','','','','\0',155,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:15','::1'),(6,'','','','','\0',156,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:15','::1'),(6,'','','','','\0',157,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:15','::1'),(6,'','','','','\0',158,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:15','::1'),(6,'','','','','\0',159,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:15','::1'),(6,'','','','','\0',160,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:15','::1'),(6,'','','','','\0',162,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:15','::1'),(6,'','','','','\0',163,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:07','::1'),(6,'','','','','\0',164,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:07','::1'),(6,'','','','','\0',165,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:07','::1'),(6,'','','','','\0',166,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:07','::1'),(6,'','','','','\0',167,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:07','::1'),(6,'','','','','\0',168,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:07','::1'),(6,'','','','','\0',169,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:07','::1'),(6,'','','','','\0',170,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:08','::1'),(6,'','','','','\0',171,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:08','::1'),(6,'','','','','\0',172,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:08','::1'),(6,'','','','','\0',173,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:08','::1'),(6,'','','','','\0',174,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:08','::1'),(6,'','','','','\0',175,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:08','::1'),(6,'','','','','\0',176,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:08','::1'),(6,'','','','','\0',177,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:08','::1'),(6,'','','','','\0',180,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:08','::1'),(6,'','','','','\0',181,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:08','::1'),(6,'','','','','\0',182,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:08','::1'),(6,'','','','','\0',183,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:08','::1'),(6,'','','','','\0',184,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:08','::1'),(6,'','','','','\0',185,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:08','::1'),(6,'','','','','\0',186,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:08','::1'),(6,'','','','','\0',187,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:08','::1'),(6,'','','','','\0',188,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:08','::1'),(6,'','','','','\0',189,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:08','::1'),(6,'','','','','\0',190,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:08','::1'),(6,'','','','','\0',191,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:08','::1'),(6,'','','','','\0',192,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:08','::1'),(6,'','','','','\0',193,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:08','::1'),(6,'','','','','\0',194,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:08','::1'),(6,'','','','','\0',195,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:08','::1'),(6,'','','','','\0',196,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:08','::1'),(6,'','','','','\0',197,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:08','::1'),(6,'','','','','\0',198,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:09','::1'),(6,'','','','','\0',199,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:09','::1'),(6,'','','','','\0',200,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:09','::1'),(6,'','','','','\0',201,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:09','::1'),(6,'','','','','\0',202,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:09','::1'),(6,'','','','','\0',203,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:09','::1'),(6,'','','','','\0',204,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:09','::1'),(6,'','','','','\0',205,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:09','::1'),(6,'','','','','\0',206,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:09','::1'),(6,'','','','','\0',207,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:09','::1'),(6,'','','','','\0',208,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:09','::1'),(6,'','','','','\0',209,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:09','::1'),(6,'','','','','\0',210,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:09','::1'),(6,'','','','','\0',211,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:09','::1'),(6,'','','','','\0',212,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:09','::1'),(6,'','','','','\0',213,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:09','::1'),(6,'','','','','\0',214,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:09','::1'),(6,'','','','','\0',215,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:09','::1'),(6,'','','','','\0',216,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:09','::1'),(6,'','','','','\0',217,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:09','::1'),(6,'','','','','\0',218,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:09','::1'),(6,'','','','','\0',219,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:10','::1'),(6,'','','','','\0',220,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:10','::1'),(6,'','','','','\0',221,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:10','::1'),(6,'','','','','\0',222,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:10','::1'),(6,'','','','','\0',223,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:10','::1'),(6,'','','','','\0',224,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:10','::1'),(6,'','','','','\0',225,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:10','::1'),(6,'','','','','\0',226,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:10','::1'),(6,'','','','','\0',227,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:10','::1'),(6,'','','','','\0',228,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:10','::1'),(6,'','','','','\0',229,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:10','::1'),(6,'','','','','\0',230,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:10','::1'),(6,'','','','','\0',231,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:10','::1'),(6,'','','','','\0',232,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:10','::1'),(6,'','','','','\0',233,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:10','::1'),(6,'','','','','\0',234,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:10','::1'),(6,'','','','','\0',235,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:10','::1'),(6,'','','','','\0',236,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:10','::1'),(6,'','','','','\0',237,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:10','::1'),(6,'','','','','\0',238,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:10','::1'),(6,'','','','','\0',239,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:10','::1'),(6,'','','','','\0',240,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:10','::1'),(6,'','','','','\0',241,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:10','::1'),(6,'','','','','\0',242,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:10','::1'),(6,'','','','','\0',243,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:11','::1'),(6,'','','','','\0',244,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:11','::1'),(6,'','','','','\0',245,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:11','::1'),(6,'','','','','\0',246,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:11','::1'),(6,'','','','','\0',247,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:11','::1'),(6,'','','','','\0',248,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:11','::1'),(6,'','','','','\0',249,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:11','::1'),(6,'','','','','\0',250,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:11','::1'),(6,'','','','','\0',251,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:11','::1'),(6,'','','','','\0',252,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:11','::1'),(6,'','','','','\0',253,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:11','::1'),(6,'','','','','\0',254,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:11','::1'),(6,'','','','','\0',255,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:11','::1'),(6,'','','','','\0',256,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:11','::1'),(6,'','','','','\0',257,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:11','::1'),(6,'','','','','\0',258,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:11','::1'),(6,'','','','','\0',259,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:11','::1'),(6,'','','','','\0',260,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:11','::1'),(6,'','','','','\0',261,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:11','::1'),(6,'','','','','\0',262,33,'2015-09-02 00:00:00','::1',33,'2015-09-02 07:07:12','::1'),(6,'','','','','\0',263,33,NULL,NULL,33,NULL,NULL),(6,'','','','','\0',264,33,NULL,NULL,33,NULL,NULL),(6,'','','','','\0',265,33,NULL,NULL,33,NULL,NULL),(6,'','','','','\0',266,33,NULL,NULL,33,NULL,NULL),(6,'','','','','\0',267,NULL,NULL,NULL,NULL,NULL,NULL),(6,'','','','','\0',268,NULL,NULL,NULL,NULL,NULL,NULL),(6,'','','','','\0',269,NULL,NULL,NULL,NULL,NULL,NULL),(6,'','','','','\0',270,NULL,NULL,NULL,NULL,NULL,NULL),(6,'','','','','\0',271,NULL,NULL,NULL,NULL,NULL,NULL),(6,'','','','','\0',272,NULL,NULL,NULL,NULL,NULL,NULL),(6,'','','','','\0',275,NULL,NULL,NULL,NULL,NULL,NULL),(6,'','','','','\0',276,NULL,NULL,NULL,NULL,NULL,NULL),(6,'','','','','\0',277,NULL,NULL,NULL,NULL,NULL,NULL),(6,'','','','','\0',278,NULL,NULL,NULL,NULL,NULL,NULL),(6,'','','','','\0',279,NULL,NULL,NULL,NULL,NULL,NULL),(6,'','','','','\0',280,NULL,NULL,NULL,NULL,NULL,NULL),(6,'','','','','\0',281,NULL,NULL,NULL,NULL,NULL,NULL),(6,'','','','','\0',282,NULL,NULL,NULL,NULL,NULL,NULL),(6,'','','','','\0',283,NULL,NULL,NULL,NULL,NULL,NULL),(6,'','','','','\0',284,NULL,NULL,NULL,NULL,NULL,NULL),(6,'','','','','\0',285,NULL,NULL,NULL,NULL,NULL,NULL),(6,'','','','','\0',286,NULL,NULL,NULL,NULL,NULL,NULL),(6,'','','','','\0',287,NULL,NULL,NULL,NULL,NULL,NULL),(6,'','','','','\0',288,NULL,NULL,NULL,NULL,NULL,NULL),(6,'','','','','\0',289,NULL,NULL,NULL,NULL,NULL,NULL),(6,'','','','','\0',290,NULL,NULL,NULL,NULL,NULL,NULL),(6,'','','','','\0',291,NULL,NULL,NULL,NULL,NULL,NULL),(6,'','','','','\0',292,NULL,NULL,NULL,NULL,NULL,NULL),(6,'','','','','\0',293,NULL,NULL,NULL,NULL,NULL,NULL),(6,'','','','','\0',294,NULL,NULL,NULL,NULL,NULL,NULL),(6,'','','','','\0',295,NULL,NULL,NULL,NULL,NULL,NULL),(6,'','','','','\0',296,NULL,NULL,NULL,NULL,NULL,NULL),(6,'','','','','\0',297,NULL,NULL,NULL,NULL,NULL,NULL),(6,'','','','','\0',298,NULL,NULL,NULL,NULL,NULL,NULL),(6,'','','','','\0',299,NULL,NULL,NULL,NULL,NULL,NULL),(6,'','','','','\0',300,NULL,NULL,NULL,NULL,NULL,NULL),(6,'','','','','\0',301,NULL,NULL,NULL,NULL,NULL,NULL),(6,'','','','','\0',302,NULL,NULL,NULL,NULL,NULL,NULL),(6,'','','','','\0',303,NULL,NULL,NULL,NULL,NULL,NULL),(6,'','','','','\0',304,NULL,NULL,NULL,NULL,NULL,NULL),(6,'','','','','\0',305,NULL,NULL,NULL,NULL,NULL,NULL),(6,'','','','','\0',307,NULL,NULL,NULL,NULL,NULL,NULL),(6,'','','','','\0',308,NULL,NULL,NULL,NULL,NULL,NULL),(6,'','','','','\0',309,NULL,NULL,NULL,NULL,NULL,NULL),(6,'','','','','\0',310,NULL,NULL,NULL,NULL,NULL,NULL),(6,'','','','','\0',311,NULL,NULL,NULL,NULL,NULL,NULL),(6,'','','','','\0',312,NULL,NULL,NULL,NULL,NULL,NULL),(6,'','','','','\0',313,NULL,NULL,NULL,NULL,NULL,NULL),(6,'','','','','\0',314,NULL,NULL,NULL,NULL,NULL,NULL),(6,'','','','','\0',315,NULL,NULL,NULL,NULL,NULL,NULL),(6,'','','','','\0',316,NULL,NULL,NULL,NULL,NULL,NULL),(6,'','','','','\0',317,NULL,NULL,NULL,NULL,NULL,NULL),(6,'','','','','\0',318,NULL,NULL,NULL,NULL,NULL,NULL),(6,'','','','','\0',319,NULL,NULL,NULL,NULL,NULL,NULL),(7,'','','','\0','',1,33,NULL,NULL,33,NULL,NULL),(7,'','','','\0','',2,33,NULL,NULL,33,NULL,NULL),(7,'','','','\0','',3,33,NULL,NULL,33,NULL,NULL),(7,'','','','\0','',4,33,NULL,NULL,33,NULL,NULL),(7,'','','','\0','',5,33,NULL,NULL,33,NULL,NULL),(7,'','','','\0','',6,33,NULL,NULL,33,NULL,NULL),(7,'','','','\0','',8,33,NULL,NULL,33,NULL,NULL),(7,'','','','\0','',9,33,NULL,NULL,33,NULL,NULL),(7,'','','','\0','',10,33,NULL,NULL,33,NULL,NULL),(7,'','','','\0','',11,33,NULL,NULL,33,NULL,NULL),(7,'','','','\0','',12,33,NULL,NULL,33,NULL,NULL),(7,'','','','\0','',13,33,NULL,NULL,33,NULL,NULL),(7,'','','','\0','',14,33,NULL,NULL,33,NULL,NULL),(7,'','','','\0','',15,33,NULL,NULL,33,NULL,NULL),(7,'','','','\0','',16,33,NULL,NULL,33,NULL,NULL),(7,'','','','\0','',17,33,NULL,NULL,33,NULL,NULL),(7,'','','','\0','',19,33,NULL,NULL,33,NULL,NULL),(7,'','','','\0','',22,33,NULL,NULL,33,NULL,NULL),(7,'','','','\0','',23,33,NULL,NULL,33,NULL,NULL),(7,'','','','\0','',24,33,NULL,NULL,33,NULL,NULL),(7,'','','','\0','',25,33,NULL,NULL,33,NULL,NULL),(7,'','','','\0','',60,33,NULL,NULL,33,NULL,NULL),(7,'\0','\0','\0','\0','\0',61,33,NULL,NULL,33,NULL,NULL),(7,'\0','\0','\0','\0','\0',62,33,NULL,NULL,33,NULL,NULL),(7,'\0','\0','\0','\0','\0',64,33,NULL,NULL,33,NULL,NULL),(7,'','','','\0','',65,33,NULL,NULL,33,NULL,NULL),(7,'','','','\0','',66,33,NULL,NULL,33,NULL,NULL),(7,'','','','\0','',67,33,NULL,NULL,33,NULL,NULL),(7,'','','','\0','',89,33,NULL,NULL,33,NULL,NULL),(7,'','','','\0','',91,33,NULL,NULL,33,NULL,NULL),(7,'','','','\0','',92,33,NULL,NULL,33,NULL,NULL),(7,'','','','\0','',101,33,NULL,NULL,33,NULL,NULL),(7,'','','','\0','',102,33,NULL,NULL,33,NULL,NULL),(7,'','','','\0','',103,33,NULL,NULL,33,NULL,NULL),(7,'','','','\0','',105,33,NULL,NULL,33,NULL,NULL),(7,'','','','\0','',106,33,NULL,NULL,33,NULL,NULL),(7,'','','','\0','',107,33,NULL,NULL,33,NULL,NULL),(7,'','','','\0','',109,33,NULL,NULL,33,NULL,NULL),(7,'','','','\0','',110,33,NULL,NULL,33,NULL,NULL),(7,'','','','\0',NULL,111,33,NULL,NULL,33,NULL,NULL),(7,'','','','\0','',112,33,NULL,NULL,33,NULL,NULL),(7,'','','','\0','',113,33,NULL,NULL,33,NULL,NULL),(7,'','','','\0','',114,33,NULL,NULL,33,NULL,NULL),(7,'','','','\0','',115,33,NULL,NULL,33,NULL,NULL),(7,'','','','\0','',116,33,NULL,NULL,33,NULL,NULL),(7,'','','','\0','',117,33,NULL,NULL,33,NULL,NULL),(7,'','','','\0','',118,33,NULL,NULL,33,NULL,NULL),(7,'','','','\0','',119,33,NULL,NULL,33,NULL,NULL),(7,'','','','\0','',120,33,NULL,NULL,33,NULL,NULL),(7,'','','','\0','',121,33,NULL,NULL,33,NULL,NULL),(7,'','','','\0','',122,33,NULL,NULL,33,NULL,NULL),(7,'','','','\0','',123,33,NULL,NULL,33,NULL,NULL),(7,'','','','\0','',124,33,NULL,NULL,33,NULL,NULL),(7,'','','','\0','',125,33,NULL,NULL,33,NULL,NULL),(7,'','','','\0','',126,33,NULL,NULL,33,NULL,NULL),(7,'','','','\0','',127,33,NULL,NULL,33,NULL,NULL),(7,'','','','\0','',130,33,NULL,NULL,33,NULL,NULL),(7,'','','','\0','',131,33,NULL,NULL,33,NULL,NULL),(7,'','','','\0','',132,33,NULL,NULL,33,NULL,NULL),(7,'','','','\0','',133,33,NULL,NULL,33,NULL,NULL),(7,'','','','\0','',134,33,NULL,NULL,33,NULL,NULL),(7,'','','','\0','',135,33,NULL,NULL,33,NULL,NULL),(7,'','','','\0','',136,33,NULL,NULL,33,NULL,NULL),(7,'','','','\0','',137,33,NULL,NULL,33,NULL,NULL),(7,'','','','\0','',138,33,NULL,NULL,33,NULL,NULL),(7,'','','','\0','',139,33,NULL,NULL,33,NULL,NULL),(7,'','','','\0','',140,33,NULL,NULL,33,NULL,NULL),(7,'','','','\0','',141,33,NULL,NULL,33,NULL,NULL),(7,'','','','\0','',142,33,NULL,NULL,33,NULL,NULL),(7,'','','','\0','',143,33,NULL,NULL,33,NULL,NULL),(7,NULL,'','','\0','',144,33,NULL,NULL,33,NULL,NULL),(7,'','','','\0','',145,33,NULL,NULL,33,NULL,NULL),(8,'','','','\0','',1,33,NULL,NULL,33,NULL,NULL),(8,NULL,'\0','\0','\0','\0',2,33,NULL,NULL,33,NULL,NULL),(8,NULL,'\0','\0','\0','\0',3,33,NULL,NULL,33,NULL,NULL),(8,NULL,'\0','\0','\0','\0',4,33,NULL,NULL,33,NULL,NULL),(8,NULL,'\0','\0','\0','\0',5,33,NULL,NULL,33,NULL,NULL),(8,NULL,'\0','\0','\0','\0',6,33,NULL,NULL,33,NULL,NULL),(8,'','','','\0','',8,33,NULL,NULL,33,NULL,NULL),(8,'','','','\0','',9,33,NULL,NULL,33,NULL,NULL),(8,'','','','\0','',10,33,NULL,NULL,33,NULL,NULL),(8,'','','','\0','',11,33,NULL,NULL,33,NULL,NULL),(8,NULL,'\0','\0','\0','\0',12,33,NULL,NULL,33,NULL,NULL),(8,NULL,'\0','\0','\0','\0',13,33,NULL,NULL,33,NULL,NULL),(8,NULL,'\0','\0','\0','\0',14,33,NULL,NULL,33,NULL,NULL),(8,NULL,'\0','\0','\0','\0',15,33,NULL,NULL,33,NULL,NULL),(8,NULL,'\0','\0','\0','\0',16,33,NULL,NULL,33,NULL,NULL),(8,NULL,'\0','\0','\0','\0',17,33,NULL,NULL,33,NULL,NULL),(8,'','','','\0','',19,33,NULL,NULL,33,NULL,NULL),(8,'','','','\0','',22,33,NULL,NULL,33,NULL,NULL),(8,'','','','\0','',89,33,NULL,NULL,33,NULL,NULL),(8,'','','','\0','',91,33,NULL,NULL,33,NULL,NULL),(8,'','','','\0','',92,33,NULL,NULL,33,NULL,NULL),(8,'','','','\0','',101,33,NULL,NULL,33,NULL,NULL),(8,'','','','\0','',102,33,NULL,NULL,33,NULL,NULL),(8,NULL,'\0','\0','\0','\0',103,33,NULL,NULL,33,NULL,NULL),(8,'\0','\0','\0','\0','\0',105,33,NULL,NULL,33,NULL,NULL),(8,'','','','\0','',107,33,NULL,NULL,33,NULL,NULL),(8,'\0','\0','\0','\0','\0',231,33,NULL,NULL,33,NULL,NULL),(8,'\0','\0','\0','\0','\0',232,33,NULL,NULL,33,NULL,NULL),(8,'\0','\0','\0','\0','\0',236,33,NULL,NULL,33,NULL,NULL),(9,'','','','\0','',11,33,NULL,NULL,33,NULL,NULL),(9,NULL,'\0','\0','\0','\0',12,33,NULL,NULL,33,NULL,NULL),(9,NULL,'\0','\0','\0','\0',13,33,NULL,NULL,33,NULL,NULL),(9,NULL,'\0','\0','\0','\0',14,33,NULL,NULL,33,NULL,NULL),(9,NULL,'\0','\0','\0','\0',15,33,NULL,NULL,33,NULL,NULL),(9,NULL,'\0','\0','\0','\0',16,33,NULL,NULL,33,NULL,NULL),(9,NULL,'\0','\0','\0','\0',17,33,NULL,NULL,33,NULL,NULL),(9,NULL,'\0','\0','\0','\0',19,33,NULL,NULL,33,NULL,NULL),(9,NULL,'\0','\0','\0','\0',22,33,NULL,NULL,33,NULL,NULL),(9,'','','','\0','',101,33,NULL,NULL,33,NULL,NULL),(9,NULL,'\0','\0','\0','\0',103,33,NULL,NULL,33,NULL,NULL),(11,'','','','\0','',1,33,NULL,NULL,33,NULL,NULL),(11,NULL,'','','\0','',2,33,NULL,NULL,33,NULL,NULL),(11,NULL,'','','\0','',3,33,NULL,NULL,33,NULL,NULL),(11,NULL,'','','\0','',4,33,NULL,NULL,33,NULL,NULL),(11,NULL,'','','\0','',5,33,NULL,NULL,33,NULL,NULL),(11,NULL,'','','\0','',6,33,NULL,NULL,33,NULL,NULL),(11,'','','','\0','',8,33,NULL,NULL,33,NULL,NULL),(11,'','','','\0','',9,33,NULL,NULL,33,NULL,NULL),(11,'','','','\0','',10,33,NULL,NULL,33,NULL,NULL),(11,'','','','\0','',89,33,NULL,NULL,33,NULL,NULL),(11,'','','','\0','',91,33,NULL,NULL,33,NULL,NULL),(11,'','','','\0','',92,33,NULL,NULL,33,NULL,NULL),(11,'','','','\0','',102,33,NULL,NULL,33,NULL,NULL),(11,NULL,'','','\0','',105,33,NULL,NULL,33,NULL,NULL),(11,'','','','\0','',107,33,NULL,NULL,33,NULL,NULL),(11,NULL,'','','\0','',110,33,NULL,NULL,33,NULL,NULL),(12,'','\0','\0','\0','\0',1,33,'2015-08-31 12:31:14','DeniPC',33,'2015-09-13 09:08:05','::1'),(12,'','\0','\0','\0','\0',2,33,'2015-08-31 12:31:14','DeniPC',33,'2015-09-13 09:08:05','::1'),(12,'','\0','\0','\0','\0',3,33,'2015-08-31 12:31:14','DeniPC',33,'2015-09-13 09:08:05','::1'),(12,'','\0','\0','\0','\0',4,33,'2015-08-31 12:31:14','DeniPC',33,'2015-09-13 09:08:05','::1'),(12,'','\0','\0','\0','\0',5,33,'2015-08-31 12:31:14','DeniPC',33,'2015-09-13 09:08:05','::1'),(12,'','\0','\0','\0','\0',6,33,'2015-08-31 12:31:14','DeniPC',33,'2015-09-13 09:08:05','::1'),(12,'','\0','\0','\0','\0',8,33,'2015-08-31 12:31:14','DeniPC',33,'2015-09-13 09:08:05','::1'),(12,'','\0','\0','\0','\0',9,33,'2015-08-31 12:31:14','DeniPC',33,'2015-09-13 09:08:05','::1'),(12,'','\0','\0','\0','\0',10,33,'2015-08-31 12:31:14','DeniPC',33,'2015-09-13 09:08:05','::1'),(12,'','\0','\0','\0','\0',11,33,'2015-08-31 12:31:14','DeniPC',33,'2015-09-13 09:08:06','::1'),(12,'','\0','\0','\0','\0',12,33,'2015-08-31 12:31:14','DeniPC',33,'2015-09-13 09:08:06','::1'),(12,'','\0','\0','\0','\0',13,33,'2015-08-31 12:31:14','DeniPC',33,'2015-09-13 09:08:06','::1'),(12,'','\0','\0','\0','\0',14,33,'2015-08-31 12:31:14','DeniPC',33,'2015-09-13 09:08:06','::1'),(12,'','\0','\0','\0','\0',15,33,'2015-08-31 12:31:14','DeniPC',33,'2015-09-13 09:08:06','::1'),(12,'','\0','\0','\0','\0',16,33,'2015-08-31 12:31:14','DeniPC',33,'2015-09-13 09:08:06','::1'),(12,'','\0','\0','\0','\0',17,33,'2015-08-31 12:31:14','DeniPC',33,'2015-09-13 09:08:06','::1'),(12,'','\0','\0','\0','\0',19,33,'2015-08-31 12:31:14','DeniPC',33,'2015-09-13 09:08:06','::1'),(12,'','\0','\0','\0','\0',22,33,'2015-08-31 12:31:14','DeniPC',33,'2015-09-13 09:08:06','::1'),(12,'','\0','\0','\0','\0',23,33,'2015-08-31 12:31:14','DeniPC',33,'2015-09-13 09:08:06','::1'),(12,'','\0','\0','\0','\0',24,33,'2015-08-31 12:31:14','DeniPC',33,'2015-09-13 09:08:06','::1'),(12,'','\0','\0','\0','\0',25,33,'2015-08-31 12:31:14','DeniPC',33,'2015-09-13 09:08:06','::1'),(12,'','\0','\0','\0','\0',60,33,'2015-08-31 12:31:14','DeniPC',33,'2015-09-13 09:08:06','::1'),(12,'','\0','\0','\0','\0',61,33,'2015-08-31 12:31:14','DeniPC',33,'2015-09-13 09:08:06','::1'),(12,'','\0','\0','\0','\0',62,33,'2015-08-31 12:31:14','DeniPC',33,'2015-09-13 09:08:06','::1'),(12,'','\0','\0','\0','\0',64,33,'2015-08-31 12:31:14','DeniPC',33,'2015-09-13 09:08:06','::1'),(12,'','\0','\0','\0','\0',65,33,'2015-08-31 12:31:14','DeniPC',33,'2015-09-13 09:08:06','::1'),(12,'','\0','\0','\0','\0',66,33,'2015-08-31 12:31:14','DeniPC',33,'2015-09-13 09:08:06','::1'),(12,'','\0','\0','\0','\0',67,33,'2015-08-31 12:31:14','DeniPC',33,'2015-09-13 09:08:06','::1'),(12,'','','\0','\0','\0',68,33,'2015-08-31 12:31:14','DeniPC',33,'2015-09-13 09:08:06','::1'),(12,'','','\0','\0','\0',69,33,'2015-08-31 12:31:14','DeniPC',33,'2015-09-13 09:08:06','::1'),(12,'','','\0','\0','\0',70,33,'2015-08-31 12:31:14','DeniPC',33,'2015-09-13 09:08:06','::1'),(12,'','','\0','\0','\0',71,33,'2015-08-31 12:31:14','DeniPC',33,'2015-09-13 09:08:07','::1'),(12,'','\0','\0','\0','\0',89,33,'2015-08-31 12:31:14','DeniPC',33,'2015-09-13 09:08:07','::1'),(12,'','\0','\0','\0','\0',91,33,'2015-08-31 12:31:14','DeniPC',33,'2015-09-13 09:08:07','::1'),(12,'','\0','\0','\0','\0',92,33,'2015-08-31 12:31:14','DeniPC',33,'2015-09-13 09:07:59','::1'),(12,'','\0','\0','\0','\0',101,33,'2015-08-31 12:31:14','DeniPC',33,'2015-09-13 09:08:07','::1'),(12,'','\0','\0','\0','\0',102,33,'2015-08-31 12:31:14','DeniPC',33,'2015-09-13 09:08:07','::1'),(12,'','\0','\0','\0','\0',103,33,'2015-08-31 12:31:14','DeniPC',33,'2015-09-13 09:08:07','::1'),(12,'','\0','\0','\0','\0',105,33,'2015-08-31 12:31:14','DeniPC',33,'2015-09-13 09:08:07','::1'),(12,'','\0','\0','\0','\0',106,33,'2015-08-31 12:31:14','DeniPC',33,'2015-09-13 09:08:07','::1'),(12,'','\0','\0','\0','\0',107,33,'2015-08-31 12:31:14','DeniPC',33,'2015-09-13 09:08:07','::1'),(12,'','\0','\0','\0','\0',109,33,'2015-08-31 12:31:14','DeniPC',33,'2015-09-13 09:08:07','::1'),(12,'','\0','\0','\0','\0',110,33,'2015-08-31 12:31:14','DeniPC',33,'2015-09-13 09:08:07','::1'),(12,'','\0','\0','\0','\0',111,33,'2015-08-31 12:31:14','DeniPC',33,'2015-09-13 09:08:07','::1'),(12,'','\0','\0','\0','\0',112,33,'2015-08-31 12:31:14','DeniPC',33,'2015-09-13 09:08:07','::1'),(12,'','\0','\0','\0','\0',113,33,'2015-08-31 12:31:14','DeniPC',33,'2015-09-13 09:08:07','::1'),(12,'','\0','\0','\0','\0',114,33,'2015-08-31 12:31:14','DeniPC',33,'2015-09-13 09:08:07','::1'),(12,'','\0','\0','\0','\0',115,33,'2015-08-31 12:31:14','DeniPC',33,'2015-09-13 09:08:07','::1'),(12,'','\0','\0','\0','\0',116,33,'2015-08-31 12:31:14','DeniPC',33,'2015-09-13 09:08:07','::1'),(12,'','\0','\0','\0','\0',117,33,'2015-08-31 12:31:14','DeniPC',33,'2015-09-13 09:08:07','::1'),(12,'','\0','\0','\0','\0',118,33,'2015-08-31 12:31:14','DeniPC',33,'2015-09-13 09:08:07','::1'),(12,'','\0','\0','\0','\0',119,33,'2015-08-31 12:31:14','DeniPC',33,'2015-09-13 09:08:07','::1'),(12,'','\0','\0','\0','\0',120,33,'2015-08-31 12:31:14','DeniPC',33,'2015-09-13 09:08:07','::1'),(12,'','\0','\0','\0','\0',121,33,'2015-08-31 12:31:14','DeniPC',33,'2015-09-13 09:08:07','::1'),(12,'','\0','\0','\0','\0',122,33,'2015-08-31 12:31:14','DeniPC',33,'2015-09-13 09:08:07','::1'),(12,'','\0','\0','\0','\0',123,33,'2015-08-31 12:31:14','DeniPC',33,'2015-09-13 09:08:07','::1'),(12,'','\0','\0','\0','\0',124,33,'2015-08-31 12:31:14','DeniPC',33,'2015-09-13 09:08:07','::1'),(12,'','\0','\0','\0','\0',125,33,'2015-08-31 12:31:14','DeniPC',33,'2015-09-13 09:08:08','::1'),(12,'','\0','\0','\0','\0',126,33,'2015-08-31 12:31:14','DeniPC',33,'2015-09-13 09:08:08','::1'),(12,'','\0','\0','\0','\0',127,33,'2015-08-31 12:31:14','DeniPC',33,'2015-09-13 09:08:08','::1'),(12,'','\0','\0','\0','\0',130,33,'2015-08-31 12:31:14','DeniPC',33,'2015-09-13 09:08:08','::1'),(12,'','\0','\0','\0','\0',131,33,'2015-08-31 12:31:14','DeniPC',33,'2015-09-13 09:08:08','::1'),(12,'','\0','\0','\0','\0',132,33,'2015-08-31 12:31:14','DeniPC',33,'2015-09-13 09:08:08','::1'),(12,'','\0','\0','\0','\0',133,33,'2015-08-31 12:31:14','DeniPC',33,'2015-09-13 09:08:08','::1'),(12,'','\0','\0','\0','\0',134,33,'2015-08-31 12:31:14','DeniPC',33,'2015-09-13 09:08:08','::1'),(12,'','\0','\0','\0','\0',135,33,'2015-08-31 12:31:14','DeniPC',33,'2015-09-13 09:08:08','::1'),(12,'','\0','\0','\0','\0',136,33,'2015-08-31 12:31:14','DeniPC',33,'2015-09-13 09:08:08','::1'),(12,'','\0','\0','\0','\0',137,33,'2015-08-31 12:31:14','DeniPC',33,'2015-09-13 09:08:08','::1'),(12,'','\0','\0','\0','\0',138,33,'2015-08-31 12:31:14','DeniPC',33,'2015-09-13 09:08:08','::1'),(12,'','\0','\0','\0','\0',139,33,'2015-08-31 12:31:14','DeniPC',33,'2015-09-13 09:08:08','::1'),(12,'','\0','\0','\0','\0',140,33,'2015-08-31 12:31:14','DeniPC',33,'2015-09-13 09:08:08','::1'),(12,'','\0','\0','\0','\0',141,33,'2015-08-31 12:31:14','DeniPC',33,'2015-09-13 09:08:08','::1'),(12,'','\0','\0','\0','\0',142,33,'2015-08-31 12:31:14','DeniPC',33,'2015-09-13 09:08:08','::1'),(12,'','\0','\0','\0','\0',143,33,'2015-08-31 12:31:14','DeniPC',33,'2015-09-13 09:08:08','::1'),(12,'','\0','\0','\0','\0',144,33,'2015-08-31 12:31:14','DeniPC',33,'2015-09-13 09:08:08','::1'),(12,'','\0','\0','\0','\0',145,33,'2015-08-31 12:31:14','DeniPC',33,'2015-09-13 09:08:08','::1'),(12,'','\0','\0','\0','\0',146,33,'2015-08-31 12:31:14','DeniPC',33,'2015-09-13 09:08:08','::1'),(12,'','\0','\0','\0','\0',148,33,'2015-08-31 12:31:14','DeniPC',33,'2015-09-13 09:08:08','::1'),(12,'','\0','\0','\0','\0',149,33,'2015-08-31 12:31:14','DeniPC',33,'2015-09-13 09:08:08','::1'),(12,'','\0','\0','\0','\0',151,33,'2015-08-31 12:31:14','DeniPC',33,'2015-09-13 09:08:09','::1'),(12,'','\0','\0','\0','\0',153,33,'2015-08-31 12:31:14','DeniPC',33,'2015-09-13 09:08:09','::1'),(12,'','\0','\0','\0','\0',155,33,'2015-08-31 12:31:14','DeniPC',33,'2015-09-13 09:08:09','::1'),(12,'','\0','\0','\0','\0',156,33,'2015-08-31 12:31:14','DeniPC',33,'2015-09-13 09:08:09','::1'),(12,'','\0','\0','\0','\0',157,33,'2015-08-31 12:31:14','DeniPC',33,'2015-09-13 09:08:09','::1'),(12,'','\0','\0','\0','\0',158,33,'2015-08-31 12:31:14','DeniPC',33,'2015-09-13 09:08:09','::1'),(12,'','\0','\0','\0','\0',159,33,'2015-08-31 12:31:14','DeniPC',33,'2015-09-13 09:08:09','::1'),(12,'','\0','\0','\0','\0',160,33,'2015-08-31 12:31:14','DeniPC',33,'2015-09-13 09:08:09','::1'),(12,'','\0','\0','\0','\0',162,33,'2015-08-31 12:31:14','DeniPC',33,'2015-09-13 09:08:09','::1'),(12,'','\0','\0','\0','\0',163,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:07:59','::1'),(12,'','\0','\0','\0','\0',164,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:07:59','::1'),(12,'','\0','\0','\0','\0',165,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:07:59','::1'),(12,'','\0','\0','\0','\0',166,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:07:59','::1'),(12,'','\0','\0','\0','\0',167,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:07:59','::1'),(12,'','\0','\0','\0','\0',168,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:07:59','::1'),(12,'','\0','\0','\0','\0',169,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:07:59','::1'),(12,'','\0','\0','\0','\0',170,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:07:59','::1'),(12,'','\0','\0','\0','\0',171,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:00','::1'),(12,'','\0','\0','\0','\0',172,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:00','::1'),(12,'','\0','\0','\0','\0',173,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:00','::1'),(12,'','\0','\0','\0','\0',174,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:00','::1'),(12,'','\0','\0','\0','\0',175,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:00','::1'),(12,'','\0','\0','\0','\0',176,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:00','::1'),(12,'','\0','\0','\0','\0',177,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:00','::1'),(12,'','\0','\0','\0','\0',180,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:00','::1'),(12,'','\0','\0','\0','\0',181,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:00','::1'),(12,'','\0','\0','\0','\0',182,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:00','::1'),(12,'','\0','\0','\0','\0',183,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:00','::1'),(12,'','\0','\0','\0','\0',184,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:00','::1'),(12,'','\0','\0','\0','\0',185,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:00','::1'),(12,'','\0','\0','\0','\0',186,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:00','::1'),(12,'','\0','\0','\0','\0',187,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:00','::1'),(12,'','\0','\0','\0','\0',188,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:00','::1'),(12,'','\0','\0','\0','\0',189,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:00','::1'),(12,'','\0','\0','\0','\0',190,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:00','::1'),(12,'','\0','\0','\0','\0',191,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:00','::1'),(12,'','\0','\0','\0','\0',192,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:00','::1'),(12,'','\0','\0','\0','\0',193,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:00','::1'),(12,'','\0','\0','\0','\0',194,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:01','::1'),(12,'','\0','\0','\0','\0',195,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:01','::1'),(12,'','\0','\0','\0','\0',196,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:01','::1'),(12,'','\0','\0','\0','\0',197,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:01','::1'),(12,'','\0','\0','\0','\0',198,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:01','::1'),(12,'','\0','\0','\0','\0',199,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:01','::1'),(12,'','\0','\0','\0','\0',200,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:01','::1'),(12,'','\0','\0','\0','\0',201,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:01','::1'),(12,'','\0','\0','\0','\0',202,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:01','::1'),(12,'','\0','\0','\0','\0',203,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:01','::1'),(12,'','\0','\0','\0','\0',204,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:01','::1'),(12,'','\0','\0','\0','\0',205,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:01','::1'),(12,'','\0','\0','\0','\0',206,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:01','::1'),(12,'','\0','\0','\0','\0',207,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:01','::1'),(12,'','\0','\0','\0','\0',208,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:01','::1'),(12,'','\0','\0','\0','\0',209,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:01','::1'),(12,'','\0','\0','\0','\0',210,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:01','::1'),(12,'','\0','\0','\0','\0',211,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:01','::1'),(12,'','\0','\0','\0','\0',212,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:01','::1'),(12,'','\0','\0','\0','\0',213,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:01','::1'),(12,'','\0','\0','\0','\0',214,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:02','::1'),(12,'','\0','\0','\0','\0',215,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:02','::1'),(12,'','\0','\0','\0','\0',216,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:02','::1'),(12,'','\0','\0','\0','\0',217,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:02','::1'),(12,'','\0','\0','\0','\0',218,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:02','::1'),(12,'','\0','\0','\0','\0',219,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:02','::1'),(12,'','\0','\0','\0','\0',220,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:02','::1'),(12,'','\0','\0','\0','\0',221,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:02','::1'),(12,'','\0','\0','\0','\0',222,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:02','::1'),(12,'','\0','\0','\0','\0',223,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:02','::1'),(12,'','\0','\0','\0','\0',224,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:02','::1'),(12,'','\0','\0','\0','\0',225,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:02','::1'),(12,'','\0','\0','\0','\0',226,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:02','::1'),(12,'','\0','\0','\0','\0',227,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:02','::1'),(12,'','\0','\0','\0','\0',228,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:02','::1'),(12,'','\0','\0','\0','\0',229,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:02','::1'),(12,'','\0','\0','\0','\0',230,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:02','::1'),(12,'','\0','\0','\0','\0',231,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:02','::1'),(12,'','\0','\0','\0','\0',232,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:02','::1'),(12,'','\0','\0','\0','\0',233,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:02','::1'),(12,'','\0','\0','\0','\0',234,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:02','::1'),(12,'','\0','\0','\0','\0',235,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:02','::1'),(12,'','\0','\0','\0','\0',236,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:03','::1'),(12,'','\0','\0','\0','\0',237,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:03','::1'),(12,'','\0','\0','\0','\0',238,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:03','::1'),(12,'','\0','\0','\0','\0',239,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:03','::1'),(12,'','\0','\0','\0','\0',240,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:03','::1'),(12,'','\0','\0','\0','\0',241,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:03','::1'),(12,'','\0','\0','\0','\0',242,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:03','::1'),(12,'','\0','\0','\0','\0',243,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:03','::1'),(12,'','\0','\0','\0','\0',244,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:04','::1'),(12,'','\0','\0','\0','\0',245,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:04','::1'),(12,'','\0','\0','\0','\0',246,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:04','::1'),(12,'','\0','\0','\0','\0',247,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:04','::1'),(12,'','\0','\0','\0','\0',248,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:04','::1'),(12,'','\0','\0','\0','\0',249,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:04','::1'),(12,'','\0','\0','\0','\0',250,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:04','::1'),(12,'','\0','\0','\0','\0',251,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:04','::1'),(12,'','\0','\0','\0','\0',252,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:04','::1'),(12,'','\0','\0','\0','\0',253,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:04','::1'),(12,'','\0','\0','\0','\0',254,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:04','::1'),(12,'','\0','\0','\0','\0',255,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:04','::1'),(12,'','\0','\0','\0','\0',256,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:04','::1'),(12,'','\0','\0','\0','\0',257,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:04','::1'),(12,'','\0','\0','\0','\0',258,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:04','::1'),(12,'','\0','\0','\0','\0',259,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:04','::1'),(12,'','\0','\0','\0','\0',260,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:05','::1'),(12,'','\0','\0','\0','\0',261,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:05','::1'),(12,'','\0','\0','\0','\0',262,33,'2015-09-02 00:00:00','::1',33,'2015-09-13 09:08:05','::1'),(12,'','\0','\0','\0','\0',263,33,NULL,NULL,33,'2015-09-13 09:08:05','::1'),(12,'','\0','\0','\0','\0',264,33,NULL,NULL,33,'2015-09-13 09:08:05','::1'),(12,'','\0','\0','\0','\0',265,33,NULL,NULL,33,'2015-09-13 09:08:05','::1'),(12,'','\0','\0','\0','\0',266,33,NULL,NULL,33,'2015-09-13 09:08:05','::1'),(12,'','\0','\0','\0','\0',267,33,NULL,NULL,33,'2015-09-13 09:08:09','::1'),(12,'','\0','\0','\0','\0',268,33,NULL,NULL,33,'2015-09-13 09:08:09','::1'),(12,'','\0','\0','\0','\0',269,33,NULL,NULL,33,'2015-09-13 09:08:09','::1'),(12,'','\0','\0','\0','\0',270,33,NULL,NULL,33,'2015-09-13 09:08:09','::1'),(12,'','\0','\0','\0','\0',271,33,NULL,NULL,33,'2015-09-13 09:08:09','::1'),(12,'','\0','\0','\0','\0',272,33,NULL,NULL,33,'2015-09-13 09:08:09','::1'),(12,'','\0','\0','\0','\0',275,33,NULL,NULL,33,'2015-09-13 09:08:09','::1'),(12,'','\0','\0','\0','\0',276,33,NULL,NULL,33,'2015-09-13 09:08:09','::1'),(12,'','\0','\0','\0','\0',277,33,NULL,NULL,33,'2015-09-13 09:08:10','::1'),(12,'','\0','\0','\0','\0',278,NULL,NULL,NULL,NULL,NULL,NULL),(12,'','\0','\0','\0','\0',279,NULL,NULL,NULL,NULL,NULL,NULL),(12,'','\0','\0','\0','\0',280,NULL,NULL,NULL,NULL,NULL,NULL),(12,'','\0','\0','\0','\0',281,NULL,NULL,NULL,NULL,NULL,NULL),(12,'','\0','\0','\0','\0',282,NULL,NULL,NULL,NULL,NULL,NULL),(12,'','\0','\0','\0','\0',283,NULL,NULL,NULL,NULL,NULL,NULL),(12,'','\0','\0','\0','\0',284,NULL,NULL,NULL,NULL,NULL,NULL),(12,'','\0','\0','\0','\0',285,NULL,NULL,NULL,NULL,NULL,NULL),(12,'','\0','\0','\0','\0',286,NULL,NULL,NULL,NULL,NULL,NULL),(12,'','\0','\0','\0','\0',287,NULL,NULL,NULL,NULL,NULL,NULL),(12,'','\0','\0','\0','\0',288,NULL,NULL,NULL,NULL,NULL,NULL),(12,'','\0','\0','\0','\0',289,NULL,NULL,NULL,NULL,NULL,NULL),(12,'','\0','\0','\0','\0',290,NULL,NULL,NULL,NULL,NULL,NULL),(12,'','\0','\0','\0','\0',291,NULL,NULL,NULL,NULL,NULL,NULL),(12,'','\0','\0','\0','\0',292,NULL,NULL,NULL,NULL,NULL,NULL),(12,'','\0','\0','\0','\0',293,NULL,NULL,NULL,NULL,NULL,NULL),(12,'','\0','\0','\0','\0',294,NULL,NULL,NULL,NULL,NULL,NULL),(12,'','\0','\0','\0','\0',295,NULL,NULL,NULL,NULL,NULL,NULL),(12,'','\0','\0','\0','\0',296,NULL,NULL,NULL,NULL,NULL,NULL),(12,'','\0','\0','\0','\0',297,NULL,NULL,NULL,NULL,NULL,NULL),(12,'','\0','\0','\0','\0',298,NULL,NULL,NULL,NULL,NULL,NULL),(12,'','\0','\0','\0','\0',299,NULL,NULL,NULL,NULL,NULL,NULL),(12,'','\0','\0','\0','\0',300,NULL,NULL,NULL,NULL,NULL,NULL),(12,'','\0','\0','\0','\0',301,NULL,NULL,NULL,NULL,NULL,NULL),(12,'','\0','\0','\0','\0',302,NULL,NULL,NULL,NULL,NULL,NULL),(12,'','\0','\0','\0','\0',303,NULL,NULL,NULL,NULL,NULL,NULL),(12,'','\0','\0','\0','\0',304,NULL,NULL,NULL,NULL,NULL,NULL),(12,'','\0','\0','\0','\0',305,NULL,NULL,NULL,NULL,NULL,NULL),(12,'','\0','\0','\0','\0',307,NULL,NULL,NULL,NULL,NULL,NULL),(12,'','\0','\0','\0','\0',308,NULL,NULL,NULL,NULL,NULL,NULL),(12,'','\0','\0','\0','\0',309,NULL,NULL,NULL,NULL,NULL,NULL),(12,'','\0','\0','\0','\0',310,NULL,NULL,NULL,NULL,NULL,NULL),(12,'','\0','\0','\0','\0',311,NULL,NULL,NULL,NULL,NULL,NULL),(12,'','\0','\0','\0','\0',312,NULL,NULL,NULL,NULL,NULL,NULL),(12,'','\0','\0','\0','\0',313,NULL,NULL,NULL,NULL,NULL,NULL),(12,'','\0','\0','\0','\0',314,NULL,NULL,NULL,NULL,NULL,NULL),(12,'','\0','\0','\0','\0',315,NULL,NULL,NULL,NULL,NULL,NULL),(12,'','\0','\0','\0','\0',316,NULL,NULL,NULL,NULL,NULL,NULL),(12,'','\0','\0','\0','\0',317,NULL,NULL,NULL,NULL,NULL,NULL),(12,'','\0','\0','\0','\0',318,NULL,NULL,NULL,NULL,NULL,NULL),(12,'','\0','\0','\0','\0',319,NULL,NULL,NULL,NULL,NULL,NULL),(12,'','\0','\0','\0','\0',320,NULL,NULL,NULL,NULL,NULL,NULL),(12,'','\0','\0','\0','\0',321,NULL,NULL,NULL,NULL,NULL,NULL),(12,'','\0','\0','\0','\0',322,NULL,NULL,NULL,NULL,NULL,NULL),(12,'','\0','\0','\0','\0',323,NULL,NULL,NULL,NULL,NULL,NULL),(12,'','\0','\0','\0','\0',324,NULL,NULL,NULL,NULL,NULL,NULL),(12,'','\0','\0','\0','\0',325,NULL,NULL,NULL,NULL,NULL,NULL),(12,'','\0','\0','\0','\0',326,NULL,NULL,NULL,NULL,NULL,NULL),(12,'','\0','\0','\0','\0',327,NULL,NULL,NULL,NULL,NULL,NULL),(12,'','\0','\0','\0','\0',328,NULL,NULL,NULL,NULL,NULL,NULL),(12,'','\0','\0','\0','\0',329,NULL,NULL,NULL,NULL,NULL,NULL),(12,'','\0','\0','\0','\0',330,NULL,NULL,NULL,NULL,NULL,NULL),(12,'','\0','\0','\0','\0',331,NULL,NULL,NULL,NULL,NULL,NULL),(12,'','\0','\0','\0','\0',332,NULL,NULL,NULL,NULL,NULL,NULL),(12,'','\0','\0','\0','\0',333,NULL,NULL,NULL,NULL,NULL,NULL),(12,'','\0','\0','\0','\0',334,NULL,NULL,NULL,NULL,NULL,NULL),(12,'','\0','\0','\0','\0',335,NULL,NULL,NULL,NULL,NULL,NULL),(12,'','\0','\0','\0','\0',336,NULL,NULL,NULL,NULL,NULL,NULL),(12,'','\0','\0','\0','\0',337,NULL,NULL,NULL,NULL,NULL,NULL),(12,'','\0','\0','\0','\0',338,NULL,NULL,NULL,NULL,NULL,NULL),(12,'','\0','\0','\0','\0',339,NULL,NULL,NULL,NULL,NULL,NULL),(12,'','\0','\0','\0','\0',340,NULL,NULL,NULL,NULL,NULL,NULL),(12,'','\0','\0','\0','\0',341,NULL,NULL,NULL,NULL,NULL,NULL),(12,'','\0','\0','\0','\0',342,NULL,NULL,NULL,NULL,NULL,NULL),(12,'','\0','\0','\0','\0',343,NULL,NULL,NULL,NULL,NULL,NULL),(12,'','\0','\0','\0','\0',344,NULL,NULL,NULL,NULL,NULL,NULL),(12,'','\0','\0','\0','\0',345,NULL,NULL,NULL,NULL,NULL,NULL),(12,'','\0','\0','\0','\0',346,NULL,NULL,NULL,NULL,NULL,NULL),(12,'','\0','\0','\0','\0',347,NULL,NULL,NULL,NULL,NULL,NULL);

/*Table structure for table `roles` */

DROP TABLE IF EXISTS `roles`;

CREATE TABLE `roles` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `Code` varchar(50) NOT NULL,
  `Name` varchar(255) NOT NULL,
  `IsActive` bit(1) DEFAULT b'1',
  `Application_id` int(11) NOT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  `KIILastUploadDate` datetime DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `Application_id` (`Application_id`),
  KEY `roles_createby` (`CreateBy`),
  KEY `roles_updateby` (`UpdateBy`),
  KEY `roles_kii` (`KIILastUploadDate`),
  KEY `roles_createdate` (`CreateDate`),
  KEY `roles_updatedate` (`UpdateDate`),
  CONSTRAINT `FK5F7A48334CBDA5AE` FOREIGN KEY (`Application_id`) REFERENCES `applications` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `roles_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `roles_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=46 DEFAULT CHARSET=latin1;

/*Data for the table `roles` */

insert  into `roles`(`ID`,`Code`,`Name`,`IsActive`,`Application_id`,`CreateBy`,`CreateDate`,`CreateTerminal`,`UpdateBy`,`UpdateDate`,`UpdateTerminal`,`KIILastUploadDate`) values (1,'SUPER ADMIN','Super Administrator','',1,33,'2012-09-12 13:53:45','DeniPC',33,'2013-04-03 16:21:28','::1','2015-10-25 14:39:40'),(2,'PENGOLAHAN','GrupAkses_Pengatalogan','',1,33,'2012-09-12 13:53:45','DeniPC',33,'2013-06-04 09:02:48','192.168.16.26','2015-10-25 14:39:40'),(3,'LAYANAN','GrupAkses_Layanan Anggota & Sirkulasi','',1,33,'2012-09-12 13:53:45','DeniPC',33,'2013-06-07 19:55:16','127.0.0.1','2015-10-25 14:39:40'),(4,'AKUISISI','GrupAkses_Akuisisi','',1,33,'2012-09-12 13:53:45','DeniPC',33,'2013-06-04 09:12:28','192.168.16.26','2015-10-25 14:39:40'),(5,'ANGGOTA','GrupAkses_Anggota','',2,33,'2012-09-12 13:53:45','DeniPC',33,'2013-06-04 09:02:59','192.168.16.26','2015-10-25 14:39:40'),(6,'ADMIN','GrupAkses_Administrator','',1,33,'2013-04-03 16:21:36','::1',33,'2013-06-04 09:02:26','192.168.16.26','2015-10-25 14:39:40'),(7,'ADMIN_DAERAH','GrupAkses_Admindaerah','',1,33,'2013-04-23 12:01:49','192.168.16.6',33,'2013-06-04 09:02:20','192.168.16.26','2015-10-25 14:39:40'),(8,'AKUISISI_KATALOG','GrupAkses Akuisisi & Pengatalogan','',1,33,'2013-06-04 09:10:00','192.168.16.26',33,'2013-06-04 09:12:44','192.168.16.26','2015-10-25 14:39:40'),(9,'STOK_OPNAME','GrupAkses Stok Opname','',1,33,'2013-06-10 13:05:25','192.168.16.6',33,'2013-06-10 13:05:25','192.168.16.6','2015-10-25 14:39:40'),(10,'PELAPORAN','GrupAkses Pelaporan','',1,33,'2013-06-11 09:48:02','192.168.16.15',33,'2013-06-11 09:48:02','192.168.16.15','2015-10-25 14:39:40'),(11,'DEPOSIT','groupakses_deposit','',1,33,'2013-12-06 11:14:32','192.168.101.5',33,'2013-12-06 11:14:32','192.168.101.5','2015-10-25 14:39:40'),(12,'test','test','',1,33,'2015-08-31 11:55:13','::1',33,'2015-08-31 11:55:13','::1','2015-10-25 14:39:40'),(13,'LAYANAN','GrupAkses_Layanan Sirkulasi','',1,NULL,'2012-09-12 00:00:00','DeniPC',NULL,'2015-11-19 00:00:00','192.168.119.3',NULL),(14,'KTA','GrupAkses_Layanan Anggota','',1,NULL,'2015-11-19 00:00:00','192.168.119.3',NULL,'2015-11-19 00:00:00','192.168.119.3',NULL),(15,'TANWIR','GrupAkses Sirkulasi Daftar Koleksi','',1,NULL,'2015-11-19 00:00:00','192.168.119.3',NULL,'2015-11-19 00:00:00','192.168.119.3',NULL),(16,'PENGOLAHAN','Pengolahan','',1,NULL,'2012-09-12 00:00:00','DeniPC',NULL,'2014-01-15 00:00:00','192.168.16.19',NULL),(17,'AKUISISI','Pengembangan Koleksi','',1,NULL,'2012-09-12 00:00:00','DeniPC',NULL,'2012-11-04 00:00:00','114.79.52.56',NULL),(18,'ANGGOTA','Anggota','',2,NULL,'2012-09-12 00:00:00','DeniPC',NULL,'2012-09-12 00:00:00','DeniPC',NULL),(19,'LAPORAN','Laporan','',1,NULL,'2012-12-13 00:00:00','103.28.21.10',NULL,'2012-12-13 00:00:00','103.28.21.10',NULL),(20,'KEANGGOTAAN','Layanan Keanggotaan','',1,NULL,'2013-04-11 00:00:00','192.168.13.69',NULL,'2013-09-13 00:00:00','192.168.16.24',NULL),(21,'LAYANAN_MARSELA','Layanan Merdeka Selatan','',1,NULL,'2013-04-12 00:00:00','103.28.21.21',NULL,'2013-04-12 00:00:00','103.28.21.21',NULL),(22,'ADMIN','Administrator','',1,NULL,'2012-09-12 00:00:00','DeniPC',NULL,'2012-09-12 00:00:00','DeniPC',NULL),(23,'Projek INDOLI 2013','Projek INDOLI 2013 (Pusbangkol)','',1,NULL,'2013-09-27 00:00:00','192.168.16.20',NULL,'2014-10-21 00:00:00','192.168.16.13',NULL),(24,'DepositOlah','Deposit Pengolahan','',1,NULL,'2014-01-30 00:00:00','192.168.16.14',NULL,'2014-01-30 00:00:00','192.168.16.14',NULL),(25,'adminpengolahan','Admin Pengolahan Bahan Perpustakaan','',1,NULL,'2013-05-23 00:00:00','192.168.16.43',NULL,'2014-01-15 00:00:00','192.168.16.19',NULL),(26,'unggahdokdigital','Unggah Dok. Digital','\0',1,NULL,'2013-10-01 00:00:00','192.168.16.12',NULL,'2014-01-13 00:00:00','192.168.16.13',NULL),(27,'cetakkatalog','Cetak Kartu Katalog','',1,NULL,'2013-10-31 00:00:00','192.168.16.14',NULL,'2013-10-31 00:00:00','192.168.16.14',NULL),(28,'keanggotaaneresources','Layanan Keanggotaan e-Resources','',1,NULL,'2014-02-12 00:00:00','192.168.16.9',NULL,'2014-02-12 00:00:00','192.168.16.9',NULL),(29,'Projek INDOLI 2014','Projek INDOLI 2014 (Pusbangkol)','',1,NULL,'2014-09-10 00:00:00','192.168.16.16',NULL,'2014-10-21 00:00:00','192.168.16.13',NULL),(30,'ProjekPersada2014','Projek Persada 2014 (Pusbangkol)','',1,NULL,'2014-10-21 00:00:00','192.168.16.13',NULL,'2014-10-21 00:00:00','192.168.16.13',NULL),(31,'exINLISLama','ex INLIS Lama','',1,NULL,'2014-12-05 00:00:00','192.168.16.34',NULL,'2014-12-05 00:00:00','192.168.16.34',NULL),(32,'deposit_penerimaan','Deposit Penerimaan','',1,NULL,'2015-03-12 00:00:00','192.168.16.22',NULL,'2015-03-12 00:00:00','192.168.16.22',NULL),(33,'indeksartikel_entry','Indeks Artikel Entry','',1,NULL,'2015-03-13 00:00:00','192.168.16.7',NULL,'2015-03-13 00:00:00','192.168.16.7',NULL),(34,'indeksartikel_manager','Indeks Artikel Admin','',1,NULL,'2015-03-13 00:00:00','192.168.16.7',NULL,'2015-03-13 00:00:00','192.168.16.60',NULL),(35,'indeksartikel_verify','Indeks Artikel Verify','',1,NULL,'2015-03-13 00:00:00','192.168.16.7',NULL,'2015-03-13 00:00:00','192.168.16.7',NULL),(36,'gupaksesloginbukutamu','Petugas Login Bukutamu','',1,NULL,'2015-04-30 00:00:00','192.168.16.22',NULL,'2015-04-30 00:00:00','192.168.16.22',NULL),(37,'deposit_admin','Deposit Administrator','',1,NULL,'2015-03-12 00:00:00','192.168.16.22',NULL,'2015-03-12 00:00:00','192.168.16.22',NULL),(38,'admin_authority','Admin Authority','',1,NULL,'2015-03-19 00:00:00','192.168.16.48',NULL,'2015-03-19 00:00:00','192.168.16.48',NULL),(39,'HakAksesBPK','Hak Akses Khusus BPK','',1,NULL,'2015-09-02 00:00:00','192.168.16.21',NULL,'2015-09-02 00:00:00','192.168.16.21',NULL),(40,'perbaikanLokasiKoleksi','Perbaikan Lokasi Koleksi','',1,NULL,'2014-12-05 00:00:00','192.168.16.34',NULL,'2014-12-05 00:00:00','192.168.16.34',NULL),(41,'deposit_penerimaan_simulasi','deposit penerimaan (Simulasi)','',1,43,'2014-12-23 00:00:00','192.168.16.77',NULL,'2015-03-12 00:00:00','192.168.16.22',NULL),(42,'Rujukan','Layanan Rujukan','',1,NULL,'2015-01-08 00:00:00','192.168.16.100',NULL,'2015-01-08 00:00:00','192.168.16.100',NULL),(43,'DepositPenerimaanPengolahan','Deposit Penerimaan dan Pengolahan','',1,NULL,'2015-06-17 00:00:00','192.168.16.71',NULL,'2015-06-17 00:00:00','192.168.16.71',NULL),(44,'ProjekPerdana2014','Projek Perdana (Cleansing Data) 2014','',1,NULL,'2014-11-17 00:00:00','192.168.16.5',NULL,'2014-11-17 00:00:00','192.168.16.5',NULL),(45,'admin_layanan_reference','Layanan Reference Admin','',1,NULL,'2015-03-13 00:00:00','192.168.16.60',NULL,'2015-03-13 00:00:00','192.168.16.60',NULL);

/*Table structure for table `route` */

DROP TABLE IF EXISTS `route`;

CREATE TABLE `route` (
  `name` varchar(64) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `alias` varchar(64) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `type` varchar(64) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `status` smallint(6) NOT NULL DEFAULT '1',
  PRIMARY KEY (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

/*Data for the table `route` */

insert  into `route`(`name`,`alias`,`type`,`status`) values ('/*','*','',1),('/admin/*','*','admin',1),('/admin/assignment/*','*','admin/assignment',1),('/admin/assignment/assign','assign','admin/assignment',1),('/admin/assignment/index','index','admin/assignment',1),('/admin/assignment/revoke','revoke','admin/assignment',1),('/admin/assignment/view','view','admin/assignment',1),('/admin/default/*','*','admin/default',1),('/admin/default/index','index','admin/default',1),('/admin/menu/*','*','admin/menu',1),('/admin/menu/create','create','admin/menu',1),('/admin/menu/delete','delete','admin/menu',1),('/admin/menu/index','index','admin/menu',1),('/admin/menu/update','update','admin/menu',1),('/admin/menu/view','view','admin/menu',1),('/admin/permission/*','*','admin/permission',1),('/admin/permission/assign','assign','admin/permission',1),('/admin/permission/create','create','admin/permission',1),('/admin/permission/delete','delete','admin/permission',1),('/admin/permission/index','index','admin/permission',1),('/admin/permission/remove','remove','admin/permission',1),('/admin/permission/update','update','admin/permission',1),('/admin/permission/view','view','admin/permission',1),('/admin/role/*','*','admin/role',1),('/admin/role/assign','assign','admin/role',1),('/admin/role/create','create','admin/role',1),('/admin/role/delete','delete','admin/role',1),('/admin/role/index','index','admin/role',1),('/admin/role/remove','remove','admin/role',1),('/admin/role/update','update','admin/role',1),('/admin/role/view','view','admin/role',1),('/admin/route/*','*','admin/route',1),('/admin/route/assign','assign','admin/route',1),('/admin/route/create','create','admin/route',1),('/admin/route/index','index','admin/route',1),('/admin/route/refresh','refresh','admin/route',1),('/admin/route/remove','remove','admin/route',1),('/admin/rule/*','*','admin/rule',1),('/admin/rule/create','create','admin/rule',1),('/admin/rule/delete','delete','admin/rule',1),('/admin/rule/index','index','admin/rule',1),('/admin/rule/update','update','admin/rule',1),('/admin/rule/view','view','admin/rule',1),('/admin/user/*','*','admin/user',1),('/admin/user/activate','activate','admin/user',1),('/admin/user/change-password','change-password','admin/user',1),('/admin/user/delete','delete','admin/user',1),('/admin/user/index','index','admin/user',1),('/admin/user/login','login','admin/user',1),('/admin/user/logout','logout','admin/user',1),('/admin/user/request-password-reset','request-password-reset','admin/user',1),('/admin/user/reset-password','reset-password','admin/user',1),('/admin/user/signup','signup','admin/user',1),('/admin/user/view','view','admin/user',1),('/akuisisi/*','*','akuisisi',1),('/akuisisi/default/*','*','akuisisi/default',1),('/akuisisi/default/index','index','akuisisi/default',1),('/akuisisi/kardeks-terbitan-berkala/*','*','akuisisi/kardeks-terbitan-berkala',1),('/akuisisi/kardeks-terbitan-berkala/index','index','akuisisi/kardeks-terbitan-berkala',1),('/akuisisi/koleksi-import/*','*','akuisisi/koleksi-import',1),('/akuisisi/koleksi-import/index','index','akuisisi/koleksi-import',1),('/akuisisi/koleksi-import/proses','proses','akuisisi/koleksi-import',1),('/akuisisi/koleksi-jilid/*','*','akuisisi/koleksi-jilid',1),('/akuisisi/koleksi-jilid/create','create','akuisisi/koleksi-jilid',1),('/akuisisi/koleksi-jilid/delete-serial-collection','delete-serial-collection','akuisisi/koleksi-jilid',1),('/akuisisi/koleksi-jilid/fill-serial-collection','fill-serial-collection','akuisisi/koleksi-jilid',1),('/akuisisi/koleksi-jilid/flash-message','flash-message','akuisisi/koleksi-jilid',1),('/akuisisi/koleksi-jilid/index','index','akuisisi/koleksi-jilid',1),('/akuisisi/koleksi-jilid/remove-jilid','remove-jilid','akuisisi/koleksi-jilid',1),('/akuisisi/koleksi-jilid/remove-jilid-all','remove-jilid-all','akuisisi/koleksi-jilid',1),('/akuisisi/koleksi-jilid/save','save','akuisisi/koleksi-jilid',1),('/akuisisi/koleksi-jilid/show-serial-collection','show-serial-collection','akuisisi/koleksi-jilid',1),('/akuisisi/koleksi-jilid/show-serial-collection-view','show-serial-collection-view','akuisisi/koleksi-jilid',1),('/akuisisi/koleksi-jilid/update','update','akuisisi/koleksi-jilid',1),('/akuisisi/koleksi-jilid/view','view','akuisisi/koleksi-jilid',1),('/akuisisi/koleksi-usulan/*','*','akuisisi/koleksi-usulan',1),('/akuisisi/koleksi-usulan/index','index','akuisisi/koleksi-usulan',1),('/akuisisi/koleksi-usulan/view','view','akuisisi/koleksi-usulan',1),('/akuisisi/koleksi/*','*','akuisisi/koleksi',1),('/akuisisi/koleksi/bibliografis-input','bibliografis-input','akuisisi/koleksi',1),('/akuisisi/koleksi/cetak-label-proses','cetak-label-proses','akuisisi/koleksi',1),('/akuisisi/koleksi/checkbox-process','checkbox-process','akuisisi/koleksi',1),('/akuisisi/koleksi/flash-message','flash-message','akuisisi/koleksi',1),('/akuisisi/koleksi/get-datetime-now-str','get-datetime-now-str','akuisisi/koleksi',1),('/akuisisi/koleksi/get-dropdown','get-dropdown','akuisisi/koleksi',1),('/akuisisi/koleksi/get-dropdown-labelmodel','get-dropdown-labelmodel','akuisisi/koleksi',1),('/akuisisi/koleksi/get-dropdown-ruang','get-dropdown-ruang','akuisisi/koleksi',1),('/akuisisi/koleksi/get-message-checkbox-process','get-message-checkbox-process','akuisisi/koleksi',1),('/akuisisi/koleksi/get-ruang','get-ruang','akuisisi/koleksi',1),('/akuisisi/koleksi/index','index','akuisisi/koleksi',1),('/akuisisi/koleksi/karantina','karantina','akuisisi/koleksi',1),('/akuisisi/koleksi/karantina-proses','karantina-proses','akuisisi/koleksi',1),('/akuisisi/koleksi/keranjang','keranjang','akuisisi/koleksi',1),('/akuisisi/koleksi/keranjang-reset','keranjang-reset','akuisisi/koleksi',1),('/akuisisi/koleksi/restore','restore','akuisisi/koleksi',1),('/akuisisi/koleksi/viewkarantina','viewkarantina','akuisisi/koleksi',1),('/bacaditempat/*','*','bacaditempat',1),('/bacaditempat/koleksi-dibaca/*','*','bacaditempat/koleksi-dibaca',1),('/bacaditempat/koleksi-dibaca/anggota','anggota','bacaditempat/koleksi-dibaca',1),('/bacaditempat/koleksi-dibaca/create','create','bacaditempat/koleksi-dibaca',1);

/*Table structure for table `sentitems` */

DROP TABLE IF EXISTS `sentitems`;

CREATE TABLE `sentitems` (
  `UpdatedInDB` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `InsertIntoDB` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  `SendingDateTime` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  `DeliveryDateTime` timestamp NULL DEFAULT NULL,
  `Text` text NOT NULL,
  `DestinationNumber` varchar(20) NOT NULL DEFAULT '',
  `Coding` enum('Default_No_Compression','Unicode_No_Compression','8bit','Default_Compression','Unicode_Compression') NOT NULL DEFAULT 'Default_No_Compression',
  `UDH` text NOT NULL,
  `SMSCNumber` varchar(20) NOT NULL DEFAULT '',
  `Class` int(11) NOT NULL DEFAULT '-1',
  `TextDecoded` text NOT NULL,
  `ID` int(10) unsigned NOT NULL DEFAULT '0',
  `SenderID` varchar(255) NOT NULL,
  `SequencePosition` int(11) NOT NULL DEFAULT '1',
  `Status` enum('SendingOK','SendingOKNoReport','SendingError','DeliveryOK','DeliveryFailed','DeliveryPending','DeliveryUnknown','Error') NOT NULL DEFAULT 'SendingOK',
  `StatusError` int(11) NOT NULL DEFAULT '-1',
  `TPMR` int(11) NOT NULL DEFAULT '-1',
  `RelativeValidity` int(11) NOT NULL DEFAULT '-1',
  `CreatorID` text NOT NULL,
  `CollectionLoanItem_id` double DEFAULT NULL,
  PRIMARY KEY (`ID`,`SequencePosition`),
  KEY `sentitems_date` (`DeliveryDateTime`),
  KEY `sentitems_tpmr` (`TPMR`),
  KEY `sentitems_dest` (`DestinationNumber`),
  KEY `sentitems_sender` (`SenderID`),
  KEY `sentitems_cli_idx` (`CollectionLoanItem_id`),
  CONSTRAINT `sentitems_cli` FOREIGN KEY (`CollectionLoanItem_id`) REFERENCES `collectionloanitems` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

/*Data for the table `sentitems` */

/*Table structure for table `serial_articlefiles` */

DROP TABLE IF EXISTS `serial_articlefiles`;

CREATE TABLE `serial_articlefiles` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `Articles_id` double NOT NULL,
  `FileURL` varchar(255) DEFAULT NULL,
  `FileFlash` varchar(255) DEFAULT NULL,
  `sizeFile` varchar(255) DEFAULT NULL,
  `IsPublish` tinyint(4) DEFAULT '1',
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  `IsFromMember` bit(1) DEFAULT b'0',
  `Member_id` double DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `Articles_id` (`Articles_id`),
  CONSTRAINT `serial_articlefiles_ibfk_1` FOREIGN KEY (`Articles_id`) REFERENCES `serial_articles` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `serial_articlefiles` */

/*Table structure for table `serial_articles` */

DROP TABLE IF EXISTS `serial_articles`;

CREATE TABLE `serial_articles` (
  `id` double NOT NULL AUTO_INCREMENT,
  `Article_type` varchar(255) DEFAULT NULL,
  `Title` varchar(700) NOT NULL,
  `Content` text,
  `Creator` varchar(700) DEFAULT NULL,
  `Contributor` varchar(700) DEFAULT NULL,
  `StartPage` int(11) DEFAULT NULL,
  `Pages` int(11) DEFAULT NULL,
  `Subject` varchar(700) DEFAULT NULL,
  `DDC` varchar(255) DEFAULT NULL,
  `Call_Number` varchar(255) DEFAULT NULL,
  `EDISISERIAL` varchar(255) DEFAULT NULL,
  `TANGGAL_TERBIT_EDISI_SERIAL` date DEFAULT NULL,
  `Catalog_id` double DEFAULT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  `ISOPAC` bit(1) DEFAULT b'0',
  `Abstract` text,
  PRIMARY KEY (`id`),
  KEY `idx_title` (`Title`),
  KEY `articles_catalog` (`Catalog_id`),
  KEY `articles_createby` (`CreateBy`),
  KEY `articles_updateby` (`UpdateBy`),
  CONSTRAINT `articles_catalog` FOREIGN KEY (`Catalog_id`) REFERENCES `catalogs` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `articles_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `articles_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `serial_articles` */

/*Table structure for table `serial_articles_repeatable` */

DROP TABLE IF EXISTS `serial_articles_repeatable`;

CREATE TABLE `serial_articles_repeatable` (
  `ID` bigint(20) NOT NULL AUTO_INCREMENT,
  `serial_article_ID` double NOT NULL,
  `article_field` varchar(50) DEFAULT NULL,
  `value` varchar(111) DEFAULT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `SERIAL_ARTICLE_ID` (`serial_article_ID`),
  KEY `CREATE_USER` (`CreateBy`),
  KEY `UPDATE_USER` (`UpdateBy`),
  CONSTRAINT `CREATE_USER` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `SERIAL_ARTICLE_ID` FOREIGN KEY (`serial_article_ID`) REFERENCES `serial_articles` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `UPDATE_USER` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `serial_articles_repeatable` */

/*Table structure for table `session` */

DROP TABLE IF EXISTS `session`;

CREATE TABLE `session` (
  `id` char(40) NOT NULL,
  `expire` int(11) DEFAULT NULL,
  `data` blob,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `session` */

insert  into `session`(`id`,`expire`,`data`) values ('09kt2h5g4q4d0kcs66r9uj79s6',1532452197,'__flash|a:0:{}__returnUrl|s:20:\"/inlislite3/backend/\";location|s:1:\"1\";__id|i:33;'),('0ee7cm11n1m8q9t8925bsjn766',1531192729,'__flash|a:0:{}__returnUrl|s:17:\"/inlislite3/opac/\";'),('1pq2bsvpsfoadgo0gomrko74m6',1531217652,'__flash|a:0:{}__returnUrl|s:20:\"/inlislite3/backend/\";location|s:1:\"1\";__id|i:33;taglist|a:10:{s:10:\"inputvalue\";a:45:{s:3:\"001\";s:0:\"\";s:3:\"005\";s:0:\"\";s:3:\"006\";s:0:\"\";s:3:\"007\";s:2:\"ta\";s:3:\"008\";s:0:\"\";s:3:\"020\";a:1:{i:0;s:3:\"$a \";}s:3:\"035\";a:1:{i:0;s:3:\"$a \";}s:3:\"040\";s:3:\"$a \";s:3:\"082\";a:1:{i:0;s:3:\"$a \";}s:3:\"084\";a:1:{i:0;s:3:\"$a \";}s:3:\"090\";a:1:{i:0;s:3:\"$a \";}i:100;s:3:\"$a \";i:245;s:3:\"$a \";i:250;s:3:\"$a \";i:260;a:1:{i:0;s:3:\"$a \";}i:300;s:3:\"$a \";i:440;a:1:{i:0;s:3:\"$a \";}i:500;a:1:{i:0;s:3:\"$a \";}i:650;a:1:{i:0;s:3:\"$a \";}i:700;a:1:{i:0;s:3:\"$a \";}i:850;a:1:{i:0;s:3:\"$a \";}i:990;a:1:{i:0;s:3:\"$a \";}s:3:\"041\";a:1:{i:0;s:3:\"$a \";}s:3:\"043\";s:3:\"$a \";i:110;s:3:\"$a \";i:111;s:3:\"$a \";i:130;s:3:\"$a \";i:240;s:3:\"$a \";i:490;a:1:{i:0;s:3:\"$a \";}i:502;s:3:\"$a \";i:504;s:3:\"$a \";i:505;s:3:\"$a \";i:520;a:1:{i:0;s:3:\"$a \";}i:521;a:1:{i:0;s:3:\"$a \";}i:600;a:1:{i:0;s:3:\"$a \";}i:610;a:1:{i:0;s:3:\"$a \";}i:611;a:1:{i:0;s:3:\"$a \";}i:630;a:1:{i:0;s:3:\"$a \";}i:651;a:1:{i:0;s:3:\"$a \";}i:710;a:1:{i:0;s:3:\"$a \";}i:711;a:1:{i:0;s:3:\"$a \";}i:730;a:1:{i:0;s:3:\"$a \";}i:800;a:1:{i:0;s:3:\"$a \";}i:810;a:1:{i:0;s:3:\"$a \";}i:830;a:1:{i:0;s:3:\"$a \";}}s:5:\"tagid\";a:45:{s:3:\"001\";i:1;s:3:\"005\";i:3;s:3:\"006\";i:4;s:3:\"007\";i:28;s:3:\"008\";i:29;s:3:\"020\";i:31;s:3:\"035\";i:32;s:3:\"040\";i:33;s:3:\"082\";i:36;s:3:\"084\";i:37;s:3:\"090\";i:38;i:100;i:39;i:245;i:45;i:250;i:46;i:260;i:51;i:300;i:54;i:440;i:58;i:500;i:60;i:650;i:70;i:700;i:72;i:850;i:79;i:990;i:80;s:3:\"041\";i:34;s:3:\"043\";i:35;i:110;i:40;i:111;i:41;i:130;i:5;i:240;i:42;i:490;i:59;i:502;i:61;i:504;i:62;i:505;i:63;i:520;i:64;i:521;i:65;i:600;i:66;i:610;i:67;i:611;i:68;i:630;i:69;i:651;i:71;i:710;i:73;i:711;i:23;i:730;i:74;i:800;i:76;i:810;i:77;i:830;i:78;}s:7:\"tagname\";a:45:{s:3:\"001\";s:13:\"Nomor Kendali\";s:3:\"005\";s:34:\"Tanggal Dan Jam Pemakaian Terakhir\";s:3:\"006\";s:34:\"Karakteristik Bahan Sertaan - Umum\";s:3:\"007\";s:44:\"Ruas Tetap Deskripsi Fisik (Keterangan Umum)\";s:3:\"008\";s:32:\"Unsur Data Yang Panjangnya Tetap\";s:3:\"020\";s:4:\"ISBN\";s:3:\"035\";s:39:\"BIB-ID (Nomor kendali dari sistem lain)\";s:3:\"040\";s:20:\"Sumber Pengkatalogan\";s:3:\"082\";s:33:\"Nomor Panggil Desimal Dewey (DDC)\";s:3:\"084\";s:25:\"Nomor Klasifikasi Lainnya\";s:3:\"090\";s:19:\"Nomor Panggil Lokal\";i:100;s:25:\"Entri Utama -- Nama Orang\";i:245;s:16:\"Pernyataan Judul\";i:250;s:16:\"Pernyataan Edisi\";i:260;s:21:\"Penerbitan (Impresum)\";i:300;s:15:\"Deskripsi Fisik\";i:440;s:38:\"Pernyataan Seri/Entri Tambahan - Judul\";i:500;s:12:\"Catatan Umum\";i:650;s:27:\"Entri Tambahan Subjek-Topik\";i:700;s:25:\"Entri Tambahan-Nama Orang\";i:850;s:19:\"Badan yang Memiliki\";i:990;s:11:\"Nomor induk\";s:3:\"041\";s:11:\"Kode Bahasa\";s:3:\"043\";s:12:\"Kode Wilayah\";i:110;s:32:\"Entri Utama Nama Badan Korporasi\";i:111;s:29:\"Entri Utama -- Nama Pertemuan\";i:130;s:27:\"Entri Utama - Judul Seragam\";i:240;s:13:\"Judul Seragam\";i:490;s:15:\"Pernyataan Seri\";i:502;s:17:\"Catatan Disertasi\";i:504;s:19:\"Catatan Bibliografi\";i:505;s:11:\"Catatan Isi\";i:520;s:27:\"Catatan Ringkasan, Isi, dsb\";i:521;s:24:\"Catatan Kelompok Pembaca\";i:600;s:32:\"Entri Tambahan Subjek-Nama orang\";i:610;s:42:\"Entri Tambahan Subjek-Nama Badan Korporasi\";i:611;s:36:\"Entri Tambahan Subjek-Nama Pertemuan\";i:630;s:35:\"Entri Tambahan Subjek-Judul Seragam\";i:651;s:36:\"Entri Tambahan Subjek-Nama Geografis\";i:710;s:35:\"Entri Tambahan-Nama Badan Korporasi\";i:711;s:31:\"Entri Tambahan - Nama Pertemuan\";i:730;s:28:\"Entri Tambahan-Judul Seragam\";i:800;s:30:\"Entri Tambahan Seri-Nama Orang\";i:810;s:40:\"Entri Tambahan Seri-Nama Badan Korporasi\";i:830;s:33:\"Entri Tambahan Seri-Judul Seragam\";}s:12:\"tagmandatory\";a:45:{s:3:\"001\";b:1;s:3:\"005\";b:1;s:3:\"006\";b:1;s:3:\"007\";b:1;s:3:\"008\";b:1;s:3:\"020\";b:0;s:3:\"035\";b:1;s:3:\"040\";b:0;s:3:\"082\";b:0;s:3:\"084\";b:0;s:3:\"090\";b:0;i:100;b:0;i:245;b:1;i:250;b:0;i:260;b:1;i:300;b:0;i:440;b:0;i:500;b:0;i:650;b:0;i:700;b:0;i:850;b:0;i:990;b:0;s:3:\"041\";b:0;s:3:\"043\";b:0;i:110;b:0;i:111;b:0;i:130;b:0;i:240;b:0;i:490;b:0;i:502;b:0;i:504;b:0;i:505;b:0;i:520;b:0;i:521;b:0;i:600;b:0;i:610;b:0;i:611;b:0;i:630;b:0;i:651;b:0;i:710;b:0;i:711;b:0;i:730;b:0;i:800;b:0;i:810;b:0;i:830;b:0;}s:9:\"taglength\";a:45:{s:3:\"001\";i:10;s:3:\"005\";i:16;s:3:\"006\";i:17;s:3:\"007\";i:40;s:3:\"008\";i:40;s:3:\"020\";i:-1;s:3:\"035\";i:-1;s:3:\"040\";i:-1;s:3:\"082\";i:-1;s:3:\"084\";i:-1;s:3:\"090\";i:-1;i:100;i:-1;i:245;i:-1;i:250;i:-1;i:260;i:-1;i:300;i:-1;i:440;i:-1;i:500;i:-1;i:650;i:-1;i:700;i:-1;i:850;i:-1;i:990;i:-1;s:3:\"041\";i:-1;s:3:\"043\";i:-1;i:110;i:-1;i:111;i:-1;i:130;i:0;i:240;i:-1;i:490;i:-1;i:502;i:-1;i:504;i:-1;i:505;i:-1;i:520;i:-1;i:521;i:-1;i:600;i:-1;i:610;i:-1;i:611;i:-1;i:630;i:-1;i:651;i:-1;i:710;i:-1;i:711;i:0;i:730;i:-1;i:800;i:-1;i:810;i:-1;i:830;i:-1;}s:10:\"tagenabled\";a:45:{s:3:\"001\";b:0;s:3:\"005\";b:0;s:3:\"006\";b:0;s:3:\"007\";b:1;s:3:\"008\";b:1;s:3:\"020\";b:1;s:3:\"035\";b:0;s:3:\"040\";b:1;s:3:\"082\";b:1;s:3:\"084\";b:1;s:3:\"090\";b:1;i:100;b:1;i:245;b:1;i:250;b:1;i:260;b:1;i:300;b:1;i:440;b:1;i:500;b:1;i:650;b:1;i:700;b:1;i:850;b:1;i:990;b:1;s:3:\"041\";b:1;s:3:\"043\";b:1;i:110;b:1;i:111;b:1;i:130;b:1;i:240;b:1;i:490;b:1;i:502;b:1;i:504;b:1;i:505;b:1;i:520;b:1;i:521;b:1;i:600;b:1;i:610;b:1;i:611;b:1;i:630;b:1;i:651;b:1;i:710;b:1;i:711;b:1;i:730;b:1;i:800;b:1;i:810;b:1;i:830;b:1;}s:15:\"tagiscustomable\";a:45:{s:3:\"001\";b:0;s:3:\"005\";b:0;s:3:\"006\";b:1;s:3:\"007\";b:1;s:3:\"008\";b:1;s:3:\"020\";b:0;s:3:\"035\";b:0;s:3:\"040\";b:0;s:3:\"082\";b:0;s:3:\"084\";b:0;s:3:\"090\";b:0;i:100;b:0;i:245;b:0;i:250;b:0;i:260;b:0;i:300;b:0;i:440;b:0;i:500;b:0;i:650;b:0;i:700;b:0;i:850;b:0;i:990;b:0;s:3:\"041\";b:0;s:3:\"043\";b:0;i:110;b:0;i:111;b:0;i:130;b:0;i:240;b:0;i:490;b:0;i:502;b:0;i:504;b:0;i:505;b:0;i:520;b:0;i:521;b:0;i:600;b:0;i:610;b:0;i:611;b:0;i:630;b:0;i:651;b:0;i:710;b:0;i:711;b:0;i:730;b:0;i:800;b:0;i:810;b:0;i:830;b:0;}s:8:\"tagfixed\";a:45:{s:3:\"001\";b:1;s:3:\"005\";b:1;s:3:\"006\";b:1;s:3:\"007\";b:1;s:3:\"008\";b:1;s:3:\"020\";b:0;s:3:\"035\";b:0;s:3:\"040\";b:0;s:3:\"082\";b:0;s:3:\"084\";b:0;s:3:\"090\";b:0;i:100;b:0;i:245;b:0;i:250;b:0;i:260;b:0;i:300;b:0;i:440;b:0;i:500;b:0;i:650;b:0;i:700;b:0;i:850;b:0;i:990;b:0;s:3:\"041\";b:0;s:3:\"043\";b:0;i:110;b:0;i:111;b:0;i:130;b:0;i:240;b:0;i:490;b:0;i:502;b:0;i:504;b:0;i:505;b:0;i:520;b:0;i:521;b:0;i:600;b:0;i:610;b:0;i:611;b:0;i:630;b:0;i:651;b:0;i:710;b:0;i:711;b:0;i:730;b:0;i:800;b:0;i:810;b:0;i:830;b:0;}s:13:\"tagrepeatable\";a:45:{s:3:\"001\";b:0;s:3:\"005\";b:0;s:3:\"006\";b:0;s:3:\"007\";b:0;s:3:\"008\";b:0;s:3:\"020\";b:1;s:3:\"035\";b:1;s:3:\"040\";b:0;s:3:\"082\";b:1;s:3:\"084\";b:1;s:3:\"090\";b:1;i:100;b:0;i:245;b:0;i:250;b:0;i:260;b:1;i:300;b:0;i:440;b:1;i:500;b:1;i:650;b:1;i:700;b:1;i:850;b:1;i:990;b:1;s:3:\"041\";b:1;s:3:\"043\";b:0;i:110;b:0;i:111;b:0;i:130;b:0;i:240;b:0;i:490;b:1;i:502;b:0;i:504;b:0;i:505;b:0;i:520;b:1;i:521;b:1;i:600;b:1;i:610;b:1;i:611;b:1;i:630;b:1;i:651;b:1;i:710;b:1;i:711;b:1;i:730;b:1;i:800;b:1;i:810;b:1;i:830;b:1;}s:9:\"indicator\";a:45:{s:3:\"001\";a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}s:3:\"005\";a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}s:3:\"006\";a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}s:3:\"007\";a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}s:3:\"008\";a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}s:3:\"020\";a:1:{i:0;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}}s:3:\"035\";a:1:{i:0;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}}s:3:\"040\";a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}s:3:\"082\";a:1:{i:0;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}}s:3:\"084\";a:1:{i:0;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}}s:3:\"090\";a:1:{i:0;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}}i:100;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}i:245;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}i:250;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}i:260;a:1:{i:0;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}}i:300;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}i:440;a:1:{i:0;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}}i:500;a:1:{i:0;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}}i:650;a:1:{i:0;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}}i:700;a:1:{i:0;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}}i:850;a:1:{i:0;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}}i:990;a:1:{i:0;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}}s:3:\"041\";a:1:{i:0;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}}s:3:\"043\";a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}i:110;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}i:111;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}i:130;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}i:240;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}i:490;a:1:{i:0;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}}i:502;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}i:504;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}i:505;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}i:520;a:1:{i:0;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}}i:521;a:1:{i:0;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}}i:600;a:1:{i:0;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}}i:610;a:1:{i:0;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}}i:611;a:1:{i:0;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}}i:630;a:1:{i:0;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}}i:651;a:1:{i:0;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}}i:710;a:1:{i:0;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}}i:711;a:1:{i:0;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}}i:730;a:1:{i:0;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}}i:800;a:1:{i:0;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}}i:810;a:1:{i:0;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}}i:830;a:1:{i:0;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}}}}'),('3qiebjmffohf8857d4v6jmj6b7',1531212914,'__flash|a:0:{}__returnUrl|s:20:\"/inlislite3/backend/\";location|s:1:\"1\";__id|i:33;'),('4frpf7jp0hvpik801g6am2uij3',1546256072,'__flash|a:0:{}__returnUrl|s:20:\"/inlislite3/backend/\";location|s:1:\"1\";__id|i:33;taglist|a:10:{s:10:\"inputvalue\";a:45:{s:3:\"001\";s:0:\"\";s:3:\"005\";s:0:\"\";s:3:\"006\";s:0:\"\";s:3:\"007\";s:2:\"ta\";s:3:\"008\";s:0:\"\";s:3:\"020\";a:1:{i:0;s:3:\"$a \";}s:3:\"035\";a:1:{i:0;s:3:\"$a \";}s:3:\"040\";s:3:\"$a \";s:3:\"082\";a:1:{i:0;s:3:\"$a \";}s:3:\"084\";a:1:{i:0;s:3:\"$a \";}s:3:\"090\";a:1:{i:0;s:3:\"$a \";}i:100;s:3:\"$a \";i:245;s:3:\"$a \";i:250;s:3:\"$a \";i:260;a:1:{i:0;s:3:\"$a \";}i:300;s:3:\"$a \";i:440;a:1:{i:0;s:3:\"$a \";}i:500;a:1:{i:0;s:3:\"$a \";}i:650;a:1:{i:0;s:3:\"$a \";}i:700;a:1:{i:0;s:3:\"$a \";}i:850;a:1:{i:0;s:3:\"$a \";}i:990;a:1:{i:0;s:3:\"$a \";}s:3:\"041\";a:1:{i:0;s:3:\"$a \";}s:3:\"043\";s:3:\"$a \";i:110;s:3:\"$a \";i:111;s:3:\"$a \";i:130;s:3:\"$a \";i:240;s:3:\"$a \";i:490;a:1:{i:0;s:3:\"$a \";}i:502;s:3:\"$a \";i:504;s:3:\"$a \";i:505;s:3:\"$a \";i:520;a:1:{i:0;s:3:\"$a \";}i:521;a:1:{i:0;s:3:\"$a \";}i:600;a:1:{i:0;s:3:\"$a \";}i:610;a:1:{i:0;s:3:\"$a \";}i:611;a:1:{i:0;s:3:\"$a \";}i:630;a:1:{i:0;s:3:\"$a \";}i:651;a:1:{i:0;s:3:\"$a \";}i:710;a:1:{i:0;s:3:\"$a \";}i:711;a:1:{i:0;s:3:\"$a \";}i:730;a:1:{i:0;s:3:\"$a \";}i:800;a:1:{i:0;s:3:\"$a \";}i:810;a:1:{i:0;s:3:\"$a \";}i:830;a:1:{i:0;s:3:\"$a \";}}s:5:\"tagid\";a:45:{s:3:\"001\";i:1;s:3:\"005\";i:3;s:3:\"006\";i:4;s:3:\"007\";i:28;s:3:\"008\";i:29;s:3:\"020\";i:31;s:3:\"035\";i:32;s:3:\"040\";i:33;s:3:\"082\";i:36;s:3:\"084\";i:37;s:3:\"090\";i:38;i:100;i:39;i:245;i:45;i:250;i:46;i:260;i:51;i:300;i:54;i:440;i:58;i:500;i:60;i:650;i:70;i:700;i:72;i:850;i:79;i:990;i:80;s:3:\"041\";i:34;s:3:\"043\";i:35;i:110;i:40;i:111;i:41;i:130;i:5;i:240;i:42;i:490;i:59;i:502;i:61;i:504;i:62;i:505;i:63;i:520;i:64;i:521;i:65;i:600;i:66;i:610;i:67;i:611;i:68;i:630;i:69;i:651;i:71;i:710;i:73;i:711;i:23;i:730;i:74;i:800;i:76;i:810;i:77;i:830;i:78;}s:7:\"tagname\";a:45:{s:3:\"001\";s:13:\"Nomor Kendali\";s:3:\"005\";s:34:\"Tanggal Dan Jam Pemakaian Terakhir\";s:3:\"006\";s:34:\"Karakteristik Bahan Sertaan - Umum\";s:3:\"007\";s:44:\"Ruas Tetap Deskripsi Fisik (Keterangan Umum)\";s:3:\"008\";s:32:\"Unsur Data Yang Panjangnya Tetap\";s:3:\"020\";s:4:\"ISBN\";s:3:\"035\";s:39:\"BIB-ID (Nomor kendali dari sistem lain)\";s:3:\"040\";s:20:\"Sumber Pengkatalogan\";s:3:\"082\";s:33:\"Nomor Panggil Desimal Dewey (DDC)\";s:3:\"084\";s:25:\"Nomor Klasifikasi Lainnya\";s:3:\"090\";s:19:\"Nomor Panggil Lokal\";i:100;s:25:\"Entri Utama -- Nama Orang\";i:245;s:16:\"Pernyataan Judul\";i:250;s:16:\"Pernyataan Edisi\";i:260;s:21:\"Penerbitan (Impresum)\";i:300;s:15:\"Deskripsi Fisik\";i:440;s:38:\"Pernyataan Seri/Entri Tambahan - Judul\";i:500;s:12:\"Catatan Umum\";i:650;s:27:\"Entri Tambahan Subjek-Topik\";i:700;s:25:\"Entri Tambahan-Nama Orang\";i:850;s:19:\"Badan yang Memiliki\";i:990;s:11:\"Nomor induk\";s:3:\"041\";s:11:\"Kode Bahasa\";s:3:\"043\";s:12:\"Kode Wilayah\";i:110;s:32:\"Entri Utama Nama Badan Korporasi\";i:111;s:29:\"Entri Utama -- Nama Pertemuan\";i:130;s:27:\"Entri Utama - Judul Seragam\";i:240;s:13:\"Judul Seragam\";i:490;s:15:\"Pernyataan Seri\";i:502;s:17:\"Catatan Disertasi\";i:504;s:19:\"Catatan Bibliografi\";i:505;s:11:\"Catatan Isi\";i:520;s:27:\"Catatan Ringkasan, Isi, dsb\";i:521;s:24:\"Catatan Kelompok Pembaca\";i:600;s:32:\"Entri Tambahan Subjek-Nama orang\";i:610;s:42:\"Entri Tambahan Subjek-Nama Badan Korporasi\";i:611;s:36:\"Entri Tambahan Subjek-Nama Pertemuan\";i:630;s:35:\"Entri Tambahan Subjek-Judul Seragam\";i:651;s:36:\"Entri Tambahan Subjek-Nama Geografis\";i:710;s:35:\"Entri Tambahan-Nama Badan Korporasi\";i:711;s:31:\"Entri Tambahan - Nama Pertemuan\";i:730;s:28:\"Entri Tambahan-Judul Seragam\";i:800;s:30:\"Entri Tambahan Seri-Nama Orang\";i:810;s:40:\"Entri Tambahan Seri-Nama Badan Korporasi\";i:830;s:33:\"Entri Tambahan Seri-Judul Seragam\";}s:12:\"tagmandatory\";a:45:{s:3:\"001\";b:1;s:3:\"005\";b:1;s:3:\"006\";b:1;s:3:\"007\";b:1;s:3:\"008\";b:1;s:3:\"020\";b:0;s:3:\"035\";b:1;s:3:\"040\";b:0;s:3:\"082\";b:0;s:3:\"084\";b:0;s:3:\"090\";b:0;i:100;b:0;i:245;b:1;i:250;b:0;i:260;b:1;i:300;b:0;i:440;b:0;i:500;b:0;i:650;b:0;i:700;b:0;i:850;b:0;i:990;b:0;s:3:\"041\";b:0;s:3:\"043\";b:0;i:110;b:0;i:111;b:0;i:130;b:0;i:240;b:0;i:490;b:0;i:502;b:0;i:504;b:0;i:505;b:0;i:520;b:0;i:521;b:0;i:600;b:0;i:610;b:0;i:611;b:0;i:630;b:0;i:651;b:0;i:710;b:0;i:711;b:0;i:730;b:0;i:800;b:0;i:810;b:0;i:830;b:0;}s:9:\"taglength\";a:45:{s:3:\"001\";i:10;s:3:\"005\";i:16;s:3:\"006\";i:17;s:3:\"007\";i:40;s:3:\"008\";i:40;s:3:\"020\";i:-1;s:3:\"035\";i:-1;s:3:\"040\";i:-1;s:3:\"082\";i:-1;s:3:\"084\";i:-1;s:3:\"090\";i:-1;i:100;i:-1;i:245;i:-1;i:250;i:-1;i:260;i:-1;i:300;i:-1;i:440;i:-1;i:500;i:-1;i:650;i:-1;i:700;i:-1;i:850;i:-1;i:990;i:-1;s:3:\"041\";i:-1;s:3:\"043\";i:-1;i:110;i:-1;i:111;i:-1;i:130;i:0;i:240;i:-1;i:490;i:-1;i:502;i:-1;i:504;i:-1;i:505;i:-1;i:520;i:-1;i:521;i:-1;i:600;i:-1;i:610;i:-1;i:611;i:-1;i:630;i:-1;i:651;i:-1;i:710;i:-1;i:711;i:0;i:730;i:-1;i:800;i:-1;i:810;i:-1;i:830;i:-1;}s:10:\"tagenabled\";a:45:{s:3:\"001\";b:0;s:3:\"005\";b:0;s:3:\"006\";b:0;s:3:\"007\";b:1;s:3:\"008\";b:1;s:3:\"020\";b:1;s:3:\"035\";b:0;s:3:\"040\";b:1;s:3:\"082\";b:1;s:3:\"084\";b:1;s:3:\"090\";b:1;i:100;b:1;i:245;b:1;i:250;b:1;i:260;b:1;i:300;b:1;i:440;b:1;i:500;b:1;i:650;b:1;i:700;b:1;i:850;b:1;i:990;b:1;s:3:\"041\";b:1;s:3:\"043\";b:1;i:110;b:1;i:111;b:1;i:130;b:1;i:240;b:1;i:490;b:1;i:502;b:1;i:504;b:1;i:505;b:1;i:520;b:1;i:521;b:1;i:600;b:1;i:610;b:1;i:611;b:1;i:630;b:1;i:651;b:1;i:710;b:1;i:711;b:1;i:730;b:1;i:800;b:1;i:810;b:1;i:830;b:1;}s:15:\"tagiscustomable\";a:45:{s:3:\"001\";b:0;s:3:\"005\";b:0;s:3:\"006\";b:1;s:3:\"007\";b:1;s:3:\"008\";b:1;s:3:\"020\";b:0;s:3:\"035\";b:0;s:3:\"040\";b:0;s:3:\"082\";b:0;s:3:\"084\";b:0;s:3:\"090\";b:0;i:100;b:0;i:245;b:0;i:250;b:0;i:260;b:0;i:300;b:0;i:440;b:0;i:500;b:0;i:650;b:0;i:700;b:0;i:850;b:0;i:990;b:0;s:3:\"041\";b:0;s:3:\"043\";b:0;i:110;b:0;i:111;b:0;i:130;b:0;i:240;b:0;i:490;b:0;i:502;b:0;i:504;b:0;i:505;b:0;i:520;b:0;i:521;b:0;i:600;b:0;i:610;b:0;i:611;b:0;i:630;b:0;i:651;b:0;i:710;b:0;i:711;b:0;i:730;b:0;i:800;b:0;i:810;b:0;i:830;b:0;}s:8:\"tagfixed\";a:45:{s:3:\"001\";b:1;s:3:\"005\";b:1;s:3:\"006\";b:1;s:3:\"007\";b:1;s:3:\"008\";b:1;s:3:\"020\";b:0;s:3:\"035\";b:0;s:3:\"040\";b:0;s:3:\"082\";b:0;s:3:\"084\";b:0;s:3:\"090\";b:0;i:100;b:0;i:245;b:0;i:250;b:0;i:260;b:0;i:300;b:0;i:440;b:0;i:500;b:0;i:650;b:0;i:700;b:0;i:850;b:0;i:990;b:0;s:3:\"041\";b:0;s:3:\"043\";b:0;i:110;b:0;i:111;b:0;i:130;b:0;i:240;b:0;i:490;b:0;i:502;b:0;i:504;b:0;i:505;b:0;i:520;b:0;i:521;b:0;i:600;b:0;i:610;b:0;i:611;b:0;i:630;b:0;i:651;b:0;i:710;b:0;i:711;b:0;i:730;b:0;i:800;b:0;i:810;b:0;i:830;b:0;}s:13:\"tagrepeatable\";a:45:{s:3:\"001\";b:0;s:3:\"005\";b:0;s:3:\"006\";b:0;s:3:\"007\";b:0;s:3:\"008\";b:0;s:3:\"020\";b:1;s:3:\"035\";b:1;s:3:\"040\";b:0;s:3:\"082\";b:1;s:3:\"084\";b:1;s:3:\"090\";b:1;i:100;b:0;i:245;b:0;i:250;b:0;i:260;b:1;i:300;b:0;i:440;b:1;i:500;b:1;i:650;b:1;i:700;b:1;i:850;b:1;i:990;b:1;s:3:\"041\";b:1;s:3:\"043\";b:0;i:110;b:0;i:111;b:0;i:130;b:0;i:240;b:0;i:490;b:1;i:502;b:0;i:504;b:0;i:505;b:0;i:520;b:1;i:521;b:1;i:600;b:1;i:610;b:1;i:611;b:1;i:630;b:1;i:651;b:1;i:710;b:1;i:711;b:1;i:730;b:1;i:800;b:1;i:810;b:1;i:830;b:1;}s:9:\"indicator\";a:45:{s:3:\"001\";a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}s:3:\"005\";a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}s:3:\"006\";a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}s:3:\"007\";a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}s:3:\"008\";a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}s:3:\"020\";a:1:{i:0;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}}s:3:\"035\";a:1:{i:0;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}}s:3:\"040\";a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}s:3:\"082\";a:1:{i:0;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}}s:3:\"084\";a:1:{i:0;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}}s:3:\"090\";a:1:{i:0;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}}i:100;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}i:245;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}i:250;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}i:260;a:1:{i:0;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}}i:300;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}i:440;a:1:{i:0;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}}i:500;a:1:{i:0;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}}i:650;a:1:{i:0;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}}i:700;a:1:{i:0;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}}i:850;a:1:{i:0;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}}i:990;a:1:{i:0;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}}s:3:\"041\";a:1:{i:0;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}}s:3:\"043\";a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}i:110;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}i:111;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}i:130;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}i:240;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}i:490;a:1:{i:0;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}}i:502;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}i:504;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}i:505;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}i:520;a:1:{i:0;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}}i:521;a:1:{i:0;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}}i:600;a:1:{i:0;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}}i:610;a:1:{i:0;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}}i:611;a:1:{i:0;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}}i:630;a:1:{i:0;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}}i:651;a:1:{i:0;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}}i:710;a:1:{i:0;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}}i:711;a:1:{i:0;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}}i:730;a:1:{i:0;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}}i:800;a:1:{i:0;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}}i:810;a:1:{i:0;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}}i:830;a:1:{i:0;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}}}}SessCatalogTabActive|N;'),('7sitfbj0c6vbfavjs9ir4t22k4',1532452172,'__flash|a:0:{}__returnUrl|s:53:\"/inlislite3/backend/setting/umum/setting-update/index\";location|s:1:\"1\";__id|i:33;'),('airoj2a77vr7ogo0t6judokmp1',1531192730,'__flash|a:0:{}__returnUrl|s:20:\"/inlislite3/article/\";'),('cpa4v6bjv2toeletdebt7nvn27',1533916602,'__flash|a:0:{}__returnUrl|s:20:\"/inlislite3/backend/\";location|s:0:\"\";'),('e2tdhrmohe1h9u9p1viec28bk3',1520875779,'__flash|a:0:{}__returnUrl|s:39:\"/inlislite3/backend/member/member/index\";location|s:1:\"1\";__id|i:33;taglist|a:10:{s:10:\"inputvalue\";a:45:{s:3:\"001\";s:0:\"\";s:3:\"005\";s:0:\"\";s:3:\"006\";s:0:\"\";s:3:\"007\";s:2:\"ta\";s:3:\"008\";s:0:\"\";s:3:\"020\";a:1:{i:0;s:3:\"$a \";}s:3:\"035\";a:1:{i:0;s:3:\"$a \";}s:3:\"040\";s:3:\"$a \";s:3:\"082\";a:1:{i:0;s:3:\"$a \";}s:3:\"084\";a:1:{i:0;s:3:\"$a \";}s:3:\"090\";a:1:{i:0;s:3:\"$a \";}i:100;s:3:\"$a \";i:245;s:3:\"$a \";i:250;s:3:\"$a \";i:260;a:1:{i:0;s:3:\"$a \";}i:300;s:3:\"$a \";i:440;a:1:{i:0;s:3:\"$a \";}i:500;a:1:{i:0;s:3:\"$a \";}i:650;a:1:{i:0;s:3:\"$a \";}i:700;a:1:{i:0;s:3:\"$a \";}i:850;a:1:{i:0;s:3:\"$a \";}i:990;a:1:{i:0;s:3:\"$a \";}s:3:\"041\";a:1:{i:0;s:3:\"$a \";}s:3:\"043\";s:3:\"$a \";i:110;s:3:\"$a \";i:111;s:3:\"$a \";i:130;s:3:\"$a \";i:240;s:3:\"$a \";i:490;a:1:{i:0;s:3:\"$a \";}i:502;s:3:\"$a \";i:504;s:3:\"$a \";i:505;s:3:\"$a \";i:520;a:1:{i:0;s:3:\"$a \";}i:521;a:1:{i:0;s:3:\"$a \";}i:600;a:1:{i:0;s:3:\"$a \";}i:610;a:1:{i:0;s:3:\"$a \";}i:611;a:1:{i:0;s:3:\"$a \";}i:630;a:1:{i:0;s:3:\"$a \";}i:651;a:1:{i:0;s:3:\"$a \";}i:710;a:1:{i:0;s:3:\"$a \";}i:711;a:1:{i:0;s:3:\"$a \";}i:730;a:1:{i:0;s:3:\"$a \";}i:800;a:1:{i:0;s:3:\"$a \";}i:810;a:1:{i:0;s:3:\"$a \";}i:830;a:1:{i:0;s:3:\"$a \";}}s:5:\"tagid\";a:45:{s:3:\"001\";i:1;s:3:\"005\";i:3;s:3:\"006\";i:4;s:3:\"007\";i:28;s:3:\"008\";i:29;s:3:\"020\";i:31;s:3:\"035\";i:32;s:3:\"040\";i:33;s:3:\"082\";i:36;s:3:\"084\";i:37;s:3:\"090\";i:38;i:100;i:39;i:245;i:45;i:250;i:46;i:260;i:51;i:300;i:54;i:440;i:58;i:500;i:60;i:650;i:70;i:700;i:72;i:850;i:79;i:990;i:80;s:3:\"041\";i:34;s:3:\"043\";i:35;i:110;i:40;i:111;i:41;i:130;i:5;i:240;i:42;i:490;i:59;i:502;i:61;i:504;i:62;i:505;i:63;i:520;i:64;i:521;i:65;i:600;i:66;i:610;i:67;i:611;i:68;i:630;i:69;i:651;i:71;i:710;i:73;i:711;i:23;i:730;i:74;i:800;i:76;i:810;i:77;i:830;i:78;}s:7:\"tagname\";a:45:{s:3:\"001\";s:13:\"Nomor Kendali\";s:3:\"005\";s:34:\"Tanggal Dan Jam Pemakaian Terakhir\";s:3:\"006\";s:34:\"Karakteristik Bahan Sertaan - Umum\";s:3:\"007\";s:44:\"Ruas Tetap Deskripsi Fisik (Keterangan Umum)\";s:3:\"008\";s:32:\"Unsur Data Yang Panjangnya Tetap\";s:3:\"020\";s:4:\"ISBN\";s:3:\"035\";s:39:\"BIB-ID (Nomor kendali dari sistem lain)\";s:3:\"040\";s:20:\"Sumber Pengkatalogan\";s:3:\"082\";s:33:\"Nomor Panggil Desimal Dewey (DDC)\";s:3:\"084\";s:25:\"Nomor Klasifikasi Lainnya\";s:3:\"090\";s:19:\"Nomor Panggil Lokal\";i:100;s:25:\"Entri Utama -- Nama Orang\";i:245;s:16:\"Pernyataan Judul\";i:250;s:16:\"Pernyataan Edisi\";i:260;s:21:\"Penerbitan (Impresum)\";i:300;s:15:\"Deskripsi Fisik\";i:440;s:38:\"Pernyataan Seri/Entri Tambahan - Judul\";i:500;s:12:\"Catatan Umum\";i:650;s:27:\"Entri Tambahan Subjek-Topik\";i:700;s:25:\"Entri Tambahan-Nama Orang\";i:850;s:19:\"Badan yang Memiliki\";i:990;s:11:\"Nomor induk\";s:3:\"041\";s:11:\"Kode Bahasa\";s:3:\"043\";s:12:\"Kode Wilayah\";i:110;s:32:\"Entri Utama Nama Badan Korporasi\";i:111;s:29:\"Entri Utama -- Nama Pertemuan\";i:130;s:27:\"Entri Utama - Judul Seragam\";i:240;s:13:\"Judul Seragam\";i:490;s:15:\"Pernyataan Seri\";i:502;s:17:\"Catatan Disertasi\";i:504;s:19:\"Catatan Bibliografi\";i:505;s:11:\"Catatan Isi\";i:520;s:27:\"Catatan Ringkasan, Isi, dsb\";i:521;s:24:\"Catatan Kelompok Pembaca\";i:600;s:32:\"Entri Tambahan Subjek-Nama orang\";i:610;s:42:\"Entri Tambahan Subjek-Nama Badan Korporasi\";i:611;s:36:\"Entri Tambahan Subjek-Nama Pertemuan\";i:630;s:35:\"Entri Tambahan Subjek-Judul Seragam\";i:651;s:36:\"Entri Tambahan Subjek-Nama Geografis\";i:710;s:35:\"Entri Tambahan-Nama Badan Korporasi\";i:711;s:31:\"Entri Tambahan - Nama Pertemuan\";i:730;s:28:\"Entri Tambahan-Judul Seragam\";i:800;s:30:\"Entri Tambahan Seri-Nama Orang\";i:810;s:40:\"Entri Tambahan Seri-Nama Badan Korporasi\";i:830;s:33:\"Entri Tambahan Seri-Judul Seragam\";}s:12:\"tagmandatory\";a:45:{s:3:\"001\";b:1;s:3:\"005\";b:1;s:3:\"006\";b:1;s:3:\"007\";b:1;s:3:\"008\";b:1;s:3:\"020\";b:0;s:3:\"035\";b:1;s:3:\"040\";b:0;s:3:\"082\";b:0;s:3:\"084\";b:0;s:3:\"090\";b:0;i:100;b:0;i:245;b:1;i:250;b:0;i:260;b:1;i:300;b:0;i:440;b:0;i:500;b:0;i:650;b:0;i:700;b:0;i:850;b:0;i:990;b:0;s:3:\"041\";b:0;s:3:\"043\";b:0;i:110;b:0;i:111;b:0;i:130;b:0;i:240;b:0;i:490;b:0;i:502;b:0;i:504;b:0;i:505;b:0;i:520;b:0;i:521;b:0;i:600;b:0;i:610;b:0;i:611;b:0;i:630;b:0;i:651;b:0;i:710;b:0;i:711;b:0;i:730;b:0;i:800;b:0;i:810;b:0;i:830;b:0;}s:9:\"taglength\";a:45:{s:3:\"001\";i:10;s:3:\"005\";i:16;s:3:\"006\";i:17;s:3:\"007\";i:40;s:3:\"008\";i:40;s:3:\"020\";i:-1;s:3:\"035\";i:-1;s:3:\"040\";i:-1;s:3:\"082\";i:-1;s:3:\"084\";i:-1;s:3:\"090\";i:-1;i:100;i:-1;i:245;i:-1;i:250;i:-1;i:260;i:-1;i:300;i:-1;i:440;i:-1;i:500;i:-1;i:650;i:-1;i:700;i:-1;i:850;i:-1;i:990;i:-1;s:3:\"041\";i:-1;s:3:\"043\";i:-1;i:110;i:-1;i:111;i:-1;i:130;i:0;i:240;i:-1;i:490;i:-1;i:502;i:-1;i:504;i:-1;i:505;i:-1;i:520;i:-1;i:521;i:-1;i:600;i:-1;i:610;i:-1;i:611;i:-1;i:630;i:-1;i:651;i:-1;i:710;i:-1;i:711;i:0;i:730;i:-1;i:800;i:-1;i:810;i:-1;i:830;i:-1;}s:10:\"tagenabled\";a:45:{s:3:\"001\";b:0;s:3:\"005\";b:0;s:3:\"006\";b:0;s:3:\"007\";b:1;s:3:\"008\";b:1;s:3:\"020\";b:1;s:3:\"035\";b:0;s:3:\"040\";b:1;s:3:\"082\";b:1;s:3:\"084\";b:1;s:3:\"090\";b:1;i:100;b:1;i:245;b:1;i:250;b:1;i:260;b:1;i:300;b:1;i:440;b:1;i:500;b:1;i:650;b:1;i:700;b:1;i:850;b:1;i:990;b:1;s:3:\"041\";b:1;s:3:\"043\";b:1;i:110;b:1;i:111;b:1;i:130;b:1;i:240;b:1;i:490;b:1;i:502;b:1;i:504;b:1;i:505;b:1;i:520;b:1;i:521;b:1;i:600;b:1;i:610;b:1;i:611;b:1;i:630;b:1;i:651;b:1;i:710;b:1;i:711;b:1;i:730;b:1;i:800;b:1;i:810;b:1;i:830;b:1;}s:15:\"tagiscustomable\";a:45:{s:3:\"001\";b:0;s:3:\"005\";b:0;s:3:\"006\";b:1;s:3:\"007\";b:1;s:3:\"008\";b:1;s:3:\"020\";b:0;s:3:\"035\";b:0;s:3:\"040\";b:0;s:3:\"082\";b:0;s:3:\"084\";b:0;s:3:\"090\";b:0;i:100;b:0;i:245;b:0;i:250;b:0;i:260;b:0;i:300;b:0;i:440;b:0;i:500;b:0;i:650;b:0;i:700;b:0;i:850;b:0;i:990;b:0;s:3:\"041\";b:0;s:3:\"043\";b:0;i:110;b:0;i:111;b:0;i:130;b:0;i:240;b:0;i:490;b:0;i:502;b:0;i:504;b:0;i:505;b:0;i:520;b:0;i:521;b:0;i:600;b:0;i:610;b:0;i:611;b:0;i:630;b:0;i:651;b:0;i:710;b:0;i:711;b:0;i:730;b:0;i:800;b:0;i:810;b:0;i:830;b:0;}s:8:\"tagfixed\";a:45:{s:3:\"001\";b:1;s:3:\"005\";b:1;s:3:\"006\";b:1;s:3:\"007\";b:1;s:3:\"008\";b:1;s:3:\"020\";b:0;s:3:\"035\";b:0;s:3:\"040\";b:0;s:3:\"082\";b:0;s:3:\"084\";b:0;s:3:\"090\";b:0;i:100;b:0;i:245;b:0;i:250;b:0;i:260;b:0;i:300;b:0;i:440;b:0;i:500;b:0;i:650;b:0;i:700;b:0;i:850;b:0;i:990;b:0;s:3:\"041\";b:0;s:3:\"043\";b:0;i:110;b:0;i:111;b:0;i:130;b:0;i:240;b:0;i:490;b:0;i:502;b:0;i:504;b:0;i:505;b:0;i:520;b:0;i:521;b:0;i:600;b:0;i:610;b:0;i:611;b:0;i:630;b:0;i:651;b:0;i:710;b:0;i:711;b:0;i:730;b:0;i:800;b:0;i:810;b:0;i:830;b:0;}s:13:\"tagrepeatable\";a:45:{s:3:\"001\";b:0;s:3:\"005\";b:0;s:3:\"006\";b:0;s:3:\"007\";b:0;s:3:\"008\";b:0;s:3:\"020\";b:1;s:3:\"035\";b:1;s:3:\"040\";b:0;s:3:\"082\";b:1;s:3:\"084\";b:1;s:3:\"090\";b:1;i:100;b:0;i:245;b:0;i:250;b:0;i:260;b:1;i:300;b:0;i:440;b:1;i:500;b:1;i:650;b:1;i:700;b:1;i:850;b:1;i:990;b:1;s:3:\"041\";b:1;s:3:\"043\";b:0;i:110;b:0;i:111;b:0;i:130;b:0;i:240;b:0;i:490;b:1;i:502;b:0;i:504;b:0;i:505;b:0;i:520;b:1;i:521;b:1;i:600;b:1;i:610;b:1;i:611;b:1;i:630;b:1;i:651;b:1;i:710;b:1;i:711;b:1;i:730;b:1;i:800;b:1;i:810;b:1;i:830;b:1;}s:9:\"indicator\";a:45:{s:3:\"001\";a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}s:3:\"005\";a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}s:3:\"006\";a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}s:3:\"007\";a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}s:3:\"008\";a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}s:3:\"020\";a:1:{i:0;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}}s:3:\"035\";a:1:{i:0;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}}s:3:\"040\";a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}s:3:\"082\";a:1:{i:0;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}}s:3:\"084\";a:1:{i:0;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}}s:3:\"090\";a:1:{i:0;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}}i:100;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}i:245;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}i:250;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}i:260;a:1:{i:0;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}}i:300;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}i:440;a:1:{i:0;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}}i:500;a:1:{i:0;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}}i:650;a:1:{i:0;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}}i:700;a:1:{i:0;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}}i:850;a:1:{i:0;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}}i:990;a:1:{i:0;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}}s:3:\"041\";a:1:{i:0;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}}s:3:\"043\";a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}i:110;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}i:111;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}i:130;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}i:240;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}i:490;a:1:{i:0;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}}i:502;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}i:504;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}i:505;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}i:520;a:1:{i:0;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}}i:521;a:1:{i:0;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}}i:600;a:1:{i:0;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}}i:610;a:1:{i:0;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}}i:611;a:1:{i:0;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}}i:630;a:1:{i:0;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}}i:651;a:1:{i:0;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}}i:710;a:1:{i:0;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}}i:711;a:1:{i:0;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}}i:730;a:1:{i:0;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}}i:800;a:1:{i:0;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}}i:810;a:1:{i:0;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}}i:830;a:1:{i:0;a:2:{s:4:\"ind1\";s:1:\"#\";s:4:\"ind2\";s:1:\"#\";}}}}SessCatalogTabActive|N;'),('icpb4gvusb3bvpv0rucj92a327',1531760358,'__flash|a:0:{}__returnUrl|s:20:\"/inlislite3/backend/\";location|s:1:\"1\";__id|i:33;'),('qktqb82ekk17803fkujc0a9t85',1521205786,'__flash|a:0:{}__returnUrl|s:20:\"/inlislite3/backend/\";location|s:1:\"1\";__id|i:33;'),('sh9aonura4dpcjp3k23s0925f2',1531212852,'__flash|a:0:{}__returnUrl|s:20:\"/inlislite3/backend/\";location|s:0:\"\";');

/*Table structure for table `settingcatalogdetail` */

DROP TABLE IF EXISTS `settingcatalogdetail`;

CREATE TABLE `settingcatalogdetail` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `Field_id` int(11) NOT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `settingcatalogdetail_Field` (`Field_id`),
  KEY `settingcatalogdetail_createby` (`CreateBy`),
  KEY `settingcatalogdetail_updateby` (`UpdateBy`),
  CONSTRAINT `settingcatalogdetail_Field` FOREIGN KEY (`Field_id`) REFERENCES `fields` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `settingcatalogdetail_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `settingcatalogdetail_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=256 DEFAULT CHARSET=latin1;

/*Data for the table `settingcatalogdetail` */

insert  into `settingcatalogdetail`(`ID`,`Field_id`,`CreateBy`,`CreateDate`,`CreateTerminal`,`UpdateBy`,`UpdateDate`,`UpdateTerminal`) values (238,37,NULL,'2015-11-25 08:55:16','::1',NULL,NULL,NULL),(239,38,NULL,'2015-11-25 08:55:16','::1',NULL,NULL,NULL),(240,39,NULL,'2015-11-25 08:55:16','::1',NULL,NULL,NULL),(241,72,NULL,'2015-11-25 08:55:16','::1',NULL,NULL,NULL),(242,45,NULL,'2015-11-25 08:55:16','::1',NULL,NULL,NULL),(243,58,NULL,'2015-11-25 08:55:16','::1',NULL,NULL,NULL),(244,46,NULL,'2015-11-25 08:55:16','::1',NULL,NULL,NULL),(245,51,NULL,'2015-11-25 08:55:16','::1',NULL,NULL,NULL),(246,54,NULL,'2015-11-25 08:55:16','::1',NULL,NULL,NULL),(247,36,NULL,'2015-11-25 08:55:16','::1',NULL,NULL,NULL),(248,31,NULL,'2015-11-25 08:55:16','::1',NULL,NULL,NULL),(249,6,NULL,'2015-11-25 08:55:16','::1',NULL,NULL,NULL),(250,84,NULL,'2015-11-25 08:55:16','::1',NULL,NULL,NULL),(251,60,NULL,'2015-11-25 08:55:16','::1',NULL,NULL,NULL),(252,70,NULL,'2015-11-25 08:55:16','::1',NULL,NULL,NULL),(253,66,NULL,'2015-11-25 08:55:16','::1',NULL,NULL,NULL),(254,71,NULL,'2015-11-25 08:55:16','::1',NULL,NULL,NULL),(255,19,NULL,'2015-11-25 08:55:16','::1',NULL,NULL,NULL);

/*Table structure for table `settingparameters` */

DROP TABLE IF EXISTS `settingparameters`;

CREATE TABLE `settingparameters` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `Name` varchar(50) NOT NULL,
  `Value` text,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `settingparameters_name` (`Name`),
  KEY `settingparameters_createby` (`CreateBy`),
  KEY `settingparameters_updateby` (`UpdateBy`),
  CONSTRAINT `settingparameters_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `settingparameters_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=120 DEFAULT CHARSET=latin1;

/*Data for the table `settingparameters` */

insert  into `settingparameters`(`ID`,`Name`,`Value`,`CreateBy`,`CreateDate`,`CreateTerminal`,`UpdateBy`,`UpdateDate`,`UpdateTerminal`) values (1,'MaksJumlahPeminjaman','2',NULL,'2012-09-12 13:56:31','DeniPC',NULL,'2015-10-02 02:46:43','::1'),(2,'MaksJumlahPeminjamanTerlambatUtkSuspend','1',NULL,'2012-09-12 13:56:31','DeniPC',NULL,'2015-10-02 02:46:43','::1'),(3,'IsSaturdayHoliday','True',NULL,'2012-09-12 13:56:31','DeniPC',NULL,'2015-10-02 02:46:43','::1'),(4,'IsSundayHoliday','True',NULL,'2012-09-12 13:56:31','DeniPC',NULL,'2015-10-02 02:46:44','::1'),(7,'TipeSirkulasi','BARCODE',NULL,'2012-09-12 13:56:32','DeniPC',NULL,'2015-10-02 02:46:44','::1'),(8,'NomorIndukTengah','/PN/',NULL,'2012-09-12 13:56:32','DeniPC',NULL,'2015-12-30 10:16:17','::1'),(9,'FontBarcode','IDAutomationHC39M',NULL,'2013-04-21 19:48:14','DeniPC',NULL,'2015-07-23 11:05:06','::1'),(10,'NomorInduk','Manual',NULL,'2013-04-21 19:48:14','DeniPC',NULL,'2015-12-30 10:16:17','::1'),(11,'NamaPerpustakaan','Perpustakaan Mitra Perpusnas',NULL,'2013-04-21 19:48:14','DeniPC',NULL,'2015-12-16 15:40:41','::1'),(12,'CurrentVersion','3.0',NULL,'2013-04-21 19:48:14','DeniPC',NULL,'2013-05-01 12:35:35','::1'),(13,'FileKartuAnggota','kartuanggotaA4jateng1.rdlc',NULL,'2015-03-13 10:28:58','DeniPC',NULL,'2013-05-01 12:35:35','::1'),(14,'Text_BELAKANG','<br><br><ol><li>Kartu ini adalah <b>milik Perpustakaan Mitra Perpusnas</b></li><li>Kartu ini harus selalu dibawa saat berkunjung</li><li>Kartu ini <u>tidak dapat dipinjamkan/dipindahtangankan</u></li><li>Jika hilang segeralah melapor dengan melampirkan surat keterangan hilang dari pihak berwenang</li><li>Bagi yang menemukan harap dikembailkan kepada<i> Perpustakaan Mitra Perpusnas</i></li></ol><br><p></p>',NULL,'2015-05-18 16:30:25','::1',NULL,'2015-10-13 18:19:07','::1'),(17,'JenisPerpustakaan','1',NULL,'2015-06-26 10:24:20','::1',NULL,'2015-12-16 15:40:41','::1'),(18,'FormatNomorBarcode','No. Induk',NULL,'2015-08-21 00:00:00','DeniPC',NULL,'2015-12-30 10:16:17','::1'),(19,'TipeNomorAnggota','Otomatis',NULL,'2015-08-26 02:14:35','HenryZone',NULL,'2015-10-15 12:00:45','::1'),(20,'MasaBerlakuAnggota',NULL,NULL,'2015-08-26 02:14:35','HenryZone',NULL,'2015-10-15 12:00:45','::1'),(21,'BiayaPendaftaran','1',NULL,'2015-08-26 02:14:35','HenryZone',NULL,'2015-08-26 02:14:35',NULL),(22,'BiayaPerpanjangan','1',NULL,'2015-08-26 02:14:35','HenryZone',NULL,'2015-08-26 02:14:35',NULL),(23,'FormEntriKatalog','Simple',NULL,'2015-08-26 00:00:00','DeniPC',NULL,'2015-09-03 11:41:44','::1'),(24,'FormEntriKoleksi','Simple',NULL,'2015-08-26 00:00:00','DeniPC',NULL,'2015-08-27 13:42:27','::1'),(25,'NamaLokasiPerpustakaan','Jl. Moh. Hatta No. 718',NULL,NULL,NULL,NULL,'2015-12-16 15:40:41','::1'),(26,'AuthorityDataLastDate','2015-12-14 00:00:00 ',NULL,NULL,NULL,NULL,NULL,NULL),(27,'IsActivatingImportingAuthorityData','0',NULL,NULL,NULL,NULL,NULL,NULL),(28,'TipeMaksKoleksiDapatPinjam','Khusus',NULL,NULL,NULL,NULL,'2015-10-02 02:46:43','::1'),(29,'TipePenomoranAnggota','1',NULL,NULL,NULL,NULL,'2015-10-15 12:00:45','::1'),(30,'KartuAnggota','2',NULL,NULL,NULL,NULL,NULL,NULL),(31,'SumberPengkatalogan','JKPNPNA',NULL,NULL,NULL,NULL,NULL,NULL),(32,'IsCetakSlipPeminjaman','1',NULL,NULL,NULL,NULL,'2015-10-02 02:46:44','::1'),(33,'IsCetakSlipPengembalian','1',NULL,NULL,NULL,NULL,'2015-10-02 02:46:44','::1'),(34,'IsCetakSlipPerpanjangan','1',NULL,NULL,NULL,NULL,'2015-10-02 02:46:44','::1'),(35,'IsCetakSlipPelanggaran','1',NULL,NULL,NULL,NULL,'2015-10-02 02:46:44','::1'),(36,'IsCetakSlipPendaftaran','1',NULL,NULL,NULL,NULL,'2015-10-02 02:46:44','::1'),(37,'IsUseKop','1',NULL,NULL,NULL,NULL,'2015-12-16 15:40:41','::1'),(38,'IMAGES_BELAKANG','bg_cardmemberbelakang.png',NULL,NULL,NULL,NULL,NULL,NULL),(39,'ShowKoleksiUnggulan','TRUE',NULL,NULL,NULL,NULL,NULL,NULL),(40,'ShowKoleksiTerbaru','TRUE',NULL,'2015-11-10 10:57:42',NULL,NULL,NULL,NULL),(41,'ShowKoleksiSeringDipinjam','TRUE',NULL,'2015-11-10 10:57:47',NULL,NULL,NULL,NULL),(42,'KoleksiUnggulanShow','8',NULL,'2015-11-10 10:57:51',NULL,NULL,NULL,NULL),(43,'KoleksiTerbaruShow','8',NULL,NULL,NULL,NULL,NULL,NULL),(44,'KoleksiSeringDipinjamShow','8',NULL,NULL,NULL,NULL,NULL,NULL),(45,'JumlahBookingMaksimal','2',NULL,NULL,NULL,NULL,NULL,NULL),(46,'BookingExpired','03:00:00',NULL,NULL,NULL,NULL,NULL,NULL),(47,'IsActivatingKII','0',NULL,NULL,NULL,NULL,NULL,NULL),(48,'IsKIIActivated','1',NULL,NULL,NULL,NULL,NULL,NULL),(49,'KIICode','XUFZRWS78BHEVLA9365C',NULL,NULL,NULL,NULL,NULL,NULL),(50,'KIILastUploadDate','2008-02-11 00:00:00 ',NULL,NULL,NULL,NULL,NULL,NULL),(51,'BranchCode',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(52,'FormatNomorInduk','0|1|{/}|0|0',NULL,NULL,NULL,NULL,'2015-12-30 10:16:17','::1'),(53,'FormatNomorRFID','No. Induk',NULL,NULL,NULL,NULL,'2015-12-30 10:16:17','::1'),(54,'AudioBukutamu','selamat-datang.mp3',NULL,NULL,NULL,NULL,'2015-12-08 15:20:33','127.0.0.1'),(55,'JaminanUangLoker','1',NULL,NULL,NULL,NULL,NULL,NULL),(56,'JaminanIdentitasLoker','1',NULL,NULL,NULL,NULL,NULL,NULL),(57,'CetakBuktiTransaksi','1',NULL,NULL,NULL,NULL,NULL,NULL),(58,'CetakBuktiPelanggaran','1',NULL,NULL,NULL,NULL,NULL,NULL),(59,'IsMemberAllowedToBorrowMultipleLocker','1',NULL,NULL,NULL,NULL,NULL,NULL),(60,'IsBookingActivated','0',NULL,NULL,NULL,NULL,NULL,NULL),(61,'FacedAuthorMax','15',NULL,NULL,NULL,NULL,NULL,NULL),(62,'FacedAuthorMin','10',NULL,NULL,NULL,NULL,NULL,NULL),(63,'FacedPublisherMax','15',NULL,NULL,NULL,NULL,NULL,NULL),(64,'FacedPublisherMin','10',NULL,NULL,NULL,NULL,NULL,NULL),(65,'FacedPublishLocationMax','15',NULL,NULL,NULL,NULL,NULL,NULL),(66,'FacedPublishLocationMin','10',NULL,NULL,NULL,NULL,NULL,NULL),(67,'FacedPublishYearMax','15',NULL,NULL,NULL,NULL,NULL,NULL),(68,'FacedPublishYearMin','10',NULL,NULL,NULL,NULL,NULL,NULL),(69,'FacedSubjectMax','15',NULL,NULL,NULL,NULL,NULL,NULL),(70,'FacedSubjectMin','10',NULL,NULL,NULL,NULL,NULL,NULL),(71,'UsulanKoleksi','TRUE',NULL,NULL,NULL,NULL,NULL,NULL),(72,'SmsJatuhTempoAktif','TRUE',NULL,NULL,NULL,NULL,NULL,NULL),(73,'SmsJatuhTempoJam','11:30',NULL,NULL,NULL,NULL,NULL,NULL),(74,'SmsJatuhTempoPesan','isi pesan \r\nudah jatuh tempo ni bro. balikin dong bukunya',NULL,NULL,NULL,NULL,NULL,NULL),(75,'SmsBelumJatuhTempoAktif','TRUE',NULL,NULL,NULL,NULL,NULL,NULL),(76,'SmsBelumJatuhTempoJam','11:30',NULL,NULL,NULL,NULL,NULL,NULL),(77,'SmsBelumJatuhTempoPesan','Anggota yang terhormat, Buku yang anda pinjam akan habis masa pinjamnya. harap segera dikembalikan ke perpusnas ya. terima kasih',NULL,NULL,NULL,NULL,NULL,NULL),(78,'JedaBelumJatuhTempo','1',NULL,NULL,NULL,NULL,NULL,NULL),(79,'JedaJatuhTempo','3',NULL,NULL,NULL,NULL,NULL,NULL),(80,'NomorIndukCounter','0019',NULL,NULL,NULL,NULL,'2016-05-16 14:43:11','192.168.0.1'),(81,'ShowKoleksiSeringDipinjamLKD','FALSE',NULL,NULL,NULL,NULL,NULL,NULL),(82,'KoleksiSeringDipinjamShowLKD','4',NULL,NULL,NULL,NULL,NULL,NULL),(83,'ActivationCode','EubYFYtwfgDwve3nM6ldXrqUnHqjzcja_1464160672',NULL,NULL,NULL,NULL,NULL,NULL),(84,'FacedAuthorMaxLKD','15',NULL,NULL,NULL,NULL,NULL,NULL),(85,'FacedAuthorMinLKD','10',NULL,NULL,NULL,NULL,NULL,NULL),(86,'FacedPublisherMaxLKD','15',NULL,NULL,NULL,NULL,NULL,NULL),(87,'FacedPublisherMinLKD','10',NULL,NULL,NULL,NULL,NULL,NULL),(88,'FacedPublishLocationMaxLKD','15',NULL,NULL,NULL,NULL,NULL,NULL),(89,'FacedPublishLocationMinLKD','10',NULL,NULL,NULL,NULL,NULL,NULL),(90,'FacedPublishYearMaxLKD','15',NULL,NULL,NULL,NULL,NULL,NULL),(91,'FacedPublishYearMinLKD','10',NULL,NULL,NULL,NULL,NULL,NULL),(92,'FacedSubjectMaxLKD','15',NULL,NULL,NULL,NULL,NULL,NULL),(93,'FacedSubjectMinLKD','10',NULL,NULL,NULL,NULL,NULL,NULL),(94,'UsulanKoleksiLKD','TRUE',NULL,NULL,NULL,NULL,NULL,NULL),(95,'ShowKoleksiSeringDipinjamLKD','FALSE',NULL,NULL,NULL,NULL,NULL,NULL),(96,'ShowKoleksiTerbaruLKD','FALSE',NULL,NULL,NULL,NULL,NULL,NULL),(97,'ShowKoleksiUnggulanLKD','FALSE',NULL,NULL,NULL,NULL,NULL,NULL),(98,'KoleksiSeringDipinjamShowLKD','4',NULL,NULL,NULL,NULL,NULL,NULL),(99,'KoleksiTerbaruShowLKD','4',NULL,NULL,NULL,NULL,NULL,NULL),(100,'KoleksiUnggulanShowLKD','4',NULL,NULL,NULL,NULL,NULL,NULL),(101,'FormatNomorIndukx','0|2|0|3|5|3|1|2|0',NULL,NULL,NULL,NULL,NULL,NULL),(102,'FacedBahasaMax','10',NULL,NULL,NULL,NULL,NULL,NULL),(103,'FacedBahasaMin','5',NULL,NULL,NULL,NULL,NULL,NULL),(104,'FacedBahasaMaxLKD','10',NULL,NULL,NULL,NULL,NULL,NULL),(105,'FacedBahasaMinLKD','5',NULL,NULL,NULL,NULL,NULL,NULL),(106,'OpacIndexer','0',NULL,NULL,NULL,NULL,NULL,NULL),(107,'FacedAuthorMaxArticle','10',NULL,NULL,NULL,NULL,NULL,NULL),(108,'FacedAuthorMinArticle','5',NULL,NULL,NULL,NULL,NULL,NULL),(109,'FacedPublisherMaxArticle','10',NULL,NULL,NULL,NULL,NULL,NULL),(110,'FacedPublisherMinArticle','5',NULL,NULL,NULL,NULL,NULL,NULL),(111,'FacedPublishLocationMaxArticle','10',NULL,NULL,NULL,NULL,NULL,NULL),(112,'FacedPublishLocationMinArticle','5',NULL,NULL,NULL,NULL,NULL,NULL),(113,'FacedPublishYearMaxArticle','10',NULL,NULL,NULL,NULL,NULL,NULL),(114,'FacedPublishYearMinArticle','5',NULL,NULL,NULL,NULL,NULL,NULL),(115,'FacedSubjectMaxArticle','10',NULL,NULL,NULL,NULL,NULL,NULL),(116,'FacedSubjectMinArticle','5',NULL,NULL,NULL,NULL,NULL,NULL),(117,'FacedBahasaMaxArticle','10',NULL,NULL,NULL,NULL,NULL,NULL),(118,'FacedBahasaMinArticle','5',NULL,NULL,NULL,NULL,NULL,NULL),(119,'language','idn',NULL,NULL,NULL,NULL,NULL,NULL);

/*Table structure for table `smslogs` */

DROP TABLE IF EXISTS `smslogs`;

CREATE TABLE `smslogs` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `recieverID` double DEFAULT NULL,
  `phoneNumber` varchar(20) DEFAULT NULL,
  `Text` text,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `recieverID_IDX` (`recieverID`),
  KEY `phoneNumber_IDX` (`phoneNumber`),
  KEY `updateby` (`CreateBy`),
  KEY `createby` (`UpdateBy`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

/*Data for the table `smslogs` */

/*Table structure for table `status_anggota` */

DROP TABLE IF EXISTS `status_anggota`;

CREATE TABLE `status_anggota` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `Nama` varchar(30) COLLATE latin1_general_ci NOT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) COLLATE latin1_general_ci DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) COLLATE latin1_general_ci DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `status_anggota_createby` (`CreateBy`),
  KEY `status_anggota_updateby` (`UpdateBy`),
  CONSTRAINT `status_anggota_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `status_anggota_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

/*Data for the table `status_anggota` */

insert  into `status_anggota`(`id`,`Nama`,`CreateBy`,`CreateDate`,`CreateTerminal`,`UpdateBy`,`UpdateDate`,`UpdateTerminal`) values (1,'Baru',NULL,NULL,NULL,NULL,NULL,NULL),(2,'Menunggu',NULL,NULL,NULL,NULL,NULL,NULL),(3,'Aktif',NULL,NULL,NULL,NULL,NULL,NULL),(4,'Nonaktif',NULL,NULL,NULL,NULL,NULL,NULL),(5,'Suspend',NULL,NULL,NULL,NULL,NULL,NULL),(6,'Bebas Pustaka',NULL,NULL,NULL,NULL,NULL,NULL);

/*Table structure for table `stockopname` */

DROP TABLE IF EXISTS `stockopname`;

CREATE TABLE `stockopname` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `ProjectName` varchar(100) NOT NULL,
  `TglMulai` datetime DEFAULT NULL,
  `Tahun` int(11) NOT NULL,
  `Koordinator` varchar(100) NOT NULL,
  `Keterangan` varchar(255) DEFAULT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `stockopname_createby` (`CreateBy`),
  KEY `stockopname_updateby` (`UpdateBy`),
  CONSTRAINT `stockopname_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `stockopname_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `stockopname` */

/*Table structure for table `stockopnamedetail` */

DROP TABLE IF EXISTS `stockopnamedetail`;

CREATE TABLE `stockopnamedetail` (
  `ID` double NOT NULL AUTO_INCREMENT,
  `StockOpnameID` int(11) NOT NULL,
  `CollectionID` double NOT NULL,
  `PrevLocationID` int(11) DEFAULT NULL,
  `CurrentLocationID` int(11) DEFAULT NULL,
  `PrevStatusID` int(11) DEFAULT NULL,
  `CurrentStatusID` int(11) DEFAULT NULL,
  `PrevCollectionRuleID` int(11) DEFAULT NULL,
  `CurrentCollectionRuleID` int(11) DEFAULT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `stockopnamedetail_stockopname` (`StockOpnameID`),
  KEY `stockopnamedetail_collection` (`CollectionID`),
  KEY `stockopnamedetail_location1` (`PrevLocationID`),
  KEY `stockopnamedetail_location2` (`CurrentLocationID`),
  KEY `stockopnamedetail_collectionrule1` (`PrevCollectionRuleID`),
  KEY `stockopnamedetail_collectionrule2` (`CurrentCollectionRuleID`),
  KEY `stockopnamedetail_colstatus1` (`PrevStatusID`),
  KEY `stockopnamedetail_colstatus2` (`CurrentStatusID`),
  KEY `stockopnamedetail_createby` (`CreateBy`),
  KEY `stockopnamedetail_updateby` (`UpdateBy`),
  CONSTRAINT `stockopnamedetail_collection` FOREIGN KEY (`CollectionID`) REFERENCES `collections` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `stockopnamedetail_collectionrule1` FOREIGN KEY (`PrevCollectionRuleID`) REFERENCES `collectionrules` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `stockopnamedetail_collectionrule2` FOREIGN KEY (`CurrentCollectionRuleID`) REFERENCES `collectionrules` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `stockopnamedetail_colstatus1` FOREIGN KEY (`PrevStatusID`) REFERENCES `collectionstatus` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `stockopnamedetail_colstatus2` FOREIGN KEY (`CurrentStatusID`) REFERENCES `collectionstatus` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `stockopnamedetail_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `stockopnamedetail_location1` FOREIGN KEY (`PrevLocationID`) REFERENCES `locations` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `stockopnamedetail_location2` FOREIGN KEY (`CurrentLocationID`) REFERENCES `locations` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `stockopnamedetail_stockopname` FOREIGN KEY (`StockOpnameID`) REFERENCES `stockopname` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `stockopnamedetail_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `stockopnamedetail` */

/*Table structure for table `sumbangan` */

DROP TABLE IF EXISTS `sumbangan`;

CREATE TABLE `sumbangan` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `Member_id` double DEFAULT NULL,
  `Jumlah` decimal(10,0) DEFAULT '0',
  `Keterangan` varchar(45) DEFAULT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `sumbangan_member` (`Member_id`),
  KEY `sumbangan_createby` (`CreateBy`),
  KEY `sumbangan_updateby` (`UpdateBy`),
  KEY `sumbangan_createdate` (`CreateDate`),
  CONSTRAINT `sumbangan_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `sumbangan_member` FOREIGN KEY (`Member_id`) REFERENCES `members` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `sumbangan_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `sumbangan` */

/*Table structure for table `sumbangan_koleksi` */

DROP TABLE IF EXISTS `sumbangan_koleksi`;

CREATE TABLE `sumbangan_koleksi` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `Sumbangan_id` int(11) DEFAULT NULL,
  `Collection_id` double DEFAULT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `sumbangan_koleksi_collection_idx` (`Collection_id`),
  KEY `sumbangan_koleksi_sumbangan_idx` (`Sumbangan_id`) USING BTREE,
  KEY `sumbangan_koleksi_createby` (`CreateBy`),
  KEY `sumbangan_koleksi_updateby` (`UpdateBy`),
  CONSTRAINT `sumbangan_koleksi_collection` FOREIGN KEY (`Collection_id`) REFERENCES `collections` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `sumbangan_koleksi_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `sumbangan_koleksi_sumbangan` FOREIGN KEY (`Sumbangan_id`) REFERENCES `sumbangan` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `sumbangan_koleksi_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `sumbangan_koleksi` */

/*Table structure for table `survey` */

DROP TABLE IF EXISTS `survey`;

CREATE TABLE `survey` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `NamaSurvey` varchar(200) NOT NULL,
  `TanggalMulai` datetime NOT NULL,
  `TanggalSelesai` datetime NOT NULL,
  `IsActive` bit(1) DEFAULT b'0',
  `NomorUrut` int(11) DEFAULT '99',
  `TargetSurvey` int(11) DEFAULT '0' COMMENT '0: Semua, 1: Anggota',
  `HasilSurveyShow` int(11) DEFAULT '0' COMMENT '0: Back Office dan Modul Survey, 1: Back Office',
  `RedaksiAwal` text,
  `RedaksiAkhir` text,
  `Keterangan` varchar(255) DEFAULT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `survey_createby_idx` (`CreateBy`),
  KEY `survey_updateby_idx` (`UpdateBy`),
  CONSTRAINT `survey_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `survey_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `survey` */

/*Table structure for table `survey_isian` */

DROP TABLE IF EXISTS `survey_isian`;

CREATE TABLE `survey_isian` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `Survey_Pertanyaan_id` int(11) DEFAULT NULL,
  `Sesi` varchar(255) DEFAULT NULL,
  `MemberNo` varchar(50) DEFAULT NULL,
  `Isian` text,
  PRIMARY KEY (`ID`),
  KEY `survey_isian_pertanyaan_idx` (`Survey_Pertanyaan_id`),
  KEY `survey_isian_sesi` (`Sesi`),
  CONSTRAINT `survey_isian_pertanyaan` FOREIGN KEY (`Survey_Pertanyaan_id`) REFERENCES `survey_pertanyaan` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `survey_isian` */

/*Table structure for table `survey_pertanyaan` */

DROP TABLE IF EXISTS `survey_pertanyaan`;

CREATE TABLE `survey_pertanyaan` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `Survey_id` int(11) DEFAULT NULL,
  `Pertanyaan` text NOT NULL,
  `JenisPertanyaan` varchar(20) DEFAULT 'Pilihan' COMMENT 'Pilihan/isian',
  `Orientation` varchar(20) DEFAULT 'Vertikal' COMMENT 'Vertikal/Horisontal',
  `IsMandatory` bit(1) DEFAULT b'1',
  `IsCanMultipleAnswer` bit(1) DEFAULT b'0',
  `NoUrut` int(11) DEFAULT '1',
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `survey_pertanyaan_survey_idx` (`Survey_id`),
  KEY `survey_pertanyaan_createby_idx` (`CreateBy`),
  KEY `survey_pertanyaan_updateby_idx` (`UpdateBy`),
  KEY `survey_pertanyaan_nourut` (`NoUrut`),
  KEY `survey_pertanyaan_jenis` (`JenisPertanyaan`),
  CONSTRAINT `survey_pertanyaan_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `survey_pertanyaan_survey` FOREIGN KEY (`Survey_id`) REFERENCES `survey` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `survey_pertanyaan_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `survey_pertanyaan` */

/*Table structure for table `survey_pilihan` */

DROP TABLE IF EXISTS `survey_pilihan`;

CREATE TABLE `survey_pilihan` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `Survey_Pertanyaan_id` int(11) DEFAULT NULL,
  `Pilihan` text NOT NULL,
  `ChoosenCount` int(11) DEFAULT '0',
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `survey_pilihan_survey_pertanyaan_idx` (`Survey_Pertanyaan_id`),
  KEY `survey_pilihan_createby_idx` (`CreateBy`),
  KEY `survey_pilihan_updateby_idx` (`UpdateBy`),
  CONSTRAINT `survey_pilihan_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `survey_pilihan_survey_pertanyaan` FOREIGN KEY (`Survey_Pertanyaan_id`) REFERENCES `survey_pertanyaan` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `survey_pilihan_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `survey_pilihan` */

/*Table structure for table `survey_pilihan_sesi` */

DROP TABLE IF EXISTS `survey_pilihan_sesi`;

CREATE TABLE `survey_pilihan_sesi` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `Survey_Pilihan_id` int(11) DEFAULT NULL,
  `MemberNo` varchar(50) DEFAULT NULL,
  `Sesi` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `survey_pilihan_sesi_pilihan_idx` (`Survey_Pilihan_id`),
  KEY `survey_pilihan_sesi` (`Sesi`),
  CONSTRAINT `survey_pilihan_sesi_pilihan` FOREIGN KEY (`Survey_Pilihan_id`) REFERENCES `survey_pilihan` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `survey_pilihan_sesi` */

/*Table structure for table `tempnoinduk` */

DROP TABLE IF EXISTS `tempnoinduk`;

CREATE TABLE `tempnoinduk` (
  `ID` double NOT NULL AUTO_INCREMENT,
  `NoInduk` varchar(50) NOT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `tempnoinduk_createby` (`CreateBy`),
  KEY `tempnoinduk_updateby` (`UpdateBy`),
  CONSTRAINT `tempnoinduk_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `tempnoinduk_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=2090 DEFAULT CHARSET=latin1;

/*Data for the table `tempnoinduk` */

insert  into `tempnoinduk`(`ID`,`NoInduk`,`CreateBy`,`CreateDate`,`CreateTerminal`,`UpdateBy`,`UpdateDate`,`UpdateTerminal`) values (571,'0001/PN/2015',NULL,'2015-12-30 10:14:25','::1',NULL,NULL,NULL),(572,'0001/PN/2016',NULL,'2016-02-16 11:59:58','::1',NULL,'2016-02-16 11:59:58','::1'),(573,'0001/PN/2016',NULL,'2016-02-26 22:05:08','192.168.0.1',NULL,'2016-02-26 22:05:08','192.168.0.1'),(574,'0001/PN/2016',NULL,'2016-02-26 22:05:41','192.168.0.1',NULL,'2016-02-26 22:05:41','192.168.0.1'),(575,'0001/PN/2016',NULL,'2016-02-26 22:07:09','192.168.0.1',NULL,'2016-02-26 22:07:09','192.168.0.1'),(576,'0001/PN/2016',NULL,'2016-02-26 22:07:32','192.168.0.1',NULL,'2016-02-26 22:07:32','192.168.0.1'),(577,'0001/PN/2016',NULL,'2016-02-26 22:21:54','192.168.0.1',NULL,'2016-02-26 22:21:54','192.168.0.1'),(578,'0001/PN/2016',NULL,'2016-02-26 22:26:34','192.168.0.1',NULL,'2016-02-26 22:26:34','192.168.0.1'),(579,'0001/PN/2016',NULL,'2016-02-26 23:00:53','192.168.0.1',NULL,'2016-02-26 23:00:53','192.168.0.1'),(580,'0001/PN/2016',NULL,'2016-02-26 23:03:03','192.168.0.1',NULL,'2016-02-26 23:03:03','192.168.0.1'),(581,'0001/PN/2016',NULL,'2016-02-26 23:17:08','192.168.0.1',NULL,'2016-02-26 23:17:08','192.168.0.1'),(582,'0001/PN/2016',NULL,'2016-02-27 21:53:17','192.168.0.1',NULL,'2016-02-27 21:53:17','192.168.0.1'),(583,'0001/PN/2016',NULL,'2016-02-28 16:03:13','192.168.0.1',NULL,'2016-02-28 16:03:13','192.168.0.1'),(584,'0001/PN/2016',NULL,'2016-02-29 08:19:05','192.168.0.1',NULL,'2016-02-29 08:19:05','192.168.0.1'),(585,'0001/PN/2016',NULL,'2016-02-29 08:34:45','192.168.0.1',NULL,'2016-02-29 08:34:45','192.168.0.1'),(586,'0001/PN/2016',NULL,'2016-02-29 08:56:22','192.168.0.1',NULL,'2016-02-29 08:56:22','192.168.0.1'),(587,'0001/PN/2016',NULL,'2016-02-29 08:56:58','192.168.0.1',NULL,'2016-02-29 08:56:58','192.168.0.1'),(588,'0001/PN/2016',NULL,'2016-02-29 13:29:09','192.168.0.1',NULL,'2016-02-29 13:29:09','192.168.0.1'),(589,'0001/PN/2016',NULL,'2016-02-29 13:37:54','192.168.0.1',NULL,'2016-02-29 13:37:54','192.168.0.1'),(590,'0001/PN/2016',NULL,'2016-02-29 13:45:42','192.168.0.1',NULL,'2016-02-29 13:45:42','192.168.0.1'),(591,'0001/PN/2016',NULL,'2016-02-29 13:47:19','192.168.0.1',NULL,'2016-02-29 13:47:19','192.168.0.1'),(592,'0001/PN/2016',NULL,'2016-02-29 13:47:20','192.168.0.1',NULL,'2016-02-29 13:47:20','192.168.0.1'),(593,'0001/PN/2016',NULL,'2016-02-29 13:48:10','192.168.0.1',NULL,'2016-02-29 13:48:10','192.168.0.1'),(594,'0001/PN/2016',NULL,'2016-02-29 13:48:19','192.168.0.1',NULL,'2016-02-29 13:48:19','192.168.0.1'),(595,'0001/PN/2016',NULL,'2016-02-29 13:48:54','192.168.0.1',NULL,'2016-02-29 13:48:54','192.168.0.1'),(596,'0002/PN/2016',NULL,'2016-02-29 14:02:16','192.168.0.1',NULL,'2016-02-29 14:02:16','192.168.0.1'),(597,'0002/PN/2016',NULL,'2016-02-29 14:03:49','192.168.0.1',NULL,'2016-02-29 14:03:49','192.168.0.1'),(598,'0002/PN/2016',NULL,'2016-02-29 14:07:32','192.168.0.1',NULL,'2016-02-29 14:07:32','192.168.0.1'),(599,'0002/PN/2016',NULL,'2016-02-29 14:16:15','192.168.0.1',NULL,'2016-02-29 14:16:15','192.168.0.1'),(600,'0002/PN/2016',NULL,'2016-02-29 14:23:26','192.168.0.1',NULL,'2016-02-29 14:23:26','192.168.0.1'),(601,'0002/PN/2016',NULL,'2016-02-29 14:27:57','192.168.0.1',NULL,'2016-02-29 14:27:57','192.168.0.1'),(602,'0002/PN/2016',NULL,'2016-02-29 14:28:04','192.168.0.1',NULL,'2016-02-29 14:28:04','192.168.0.1'),(603,'0002/PN/2016',NULL,'2016-02-29 14:28:51','192.168.0.1',NULL,'2016-02-29 14:28:51','192.168.0.1'),(604,'0002/PN/2016',NULL,'2016-02-29 14:28:57','192.168.0.1',NULL,'2016-02-29 14:28:57','192.168.0.1'),(605,'0002/PN/2016',NULL,'2016-02-29 14:32:05','192.168.0.1',NULL,'2016-02-29 14:32:05','192.168.0.1'),(606,'0002/PN/2016',NULL,'2016-02-29 14:36:19','192.168.0.1',NULL,'2016-02-29 14:36:19','192.168.0.1'),(607,'0002/PN/2016',NULL,'2016-02-29 14:39:17','192.168.0.1',NULL,'2016-02-29 14:39:17','192.168.0.1'),(608,'0002/PN/2016',NULL,'2016-02-29 14:39:21','192.168.0.1',NULL,'2016-02-29 14:39:21','192.168.0.1'),(609,'0002/PN/2016',NULL,'2016-02-29 14:45:12','192.168.0.1',NULL,'2016-02-29 14:45:12','192.168.0.1'),(610,'0002/PN/2016',NULL,'2016-02-29 14:46:28','192.168.0.1',NULL,'2016-02-29 14:46:28','192.168.0.1'),(611,'0002/PN/2016',NULL,'2016-02-29 14:48:35','192.168.0.1',NULL,'2016-02-29 14:48:35','192.168.0.1'),(612,'0002/PN/2016',NULL,'2016-02-29 14:48:43','192.168.0.1',NULL,'2016-02-29 14:48:43','192.168.0.1'),(613,'0002/PN/2016',NULL,'2016-02-29 14:49:06','192.168.0.1',NULL,'2016-02-29 14:49:06','192.168.0.1'),(614,'0002/PN/2016',NULL,'2016-02-29 14:49:08','192.168.0.1',NULL,'2016-02-29 14:49:08','192.168.0.1'),(615,'0002/PN/2016',NULL,'2016-02-29 14:49:42','192.168.0.1',NULL,'2016-02-29 14:49:42','192.168.0.1'),(616,'0002/PN/2016',NULL,'2016-02-29 14:49:51','192.168.0.1',NULL,'2016-02-29 14:49:51','192.168.0.1'),(617,'0002/PN/2016',NULL,'2016-02-29 15:10:44','192.168.0.1',NULL,'2016-02-29 15:10:44','192.168.0.1'),(618,'0002/PN/2016',NULL,'2016-02-29 15:10:48','192.168.0.1',NULL,'2016-02-29 15:10:48','192.168.0.1'),(619,'0003/PN/2016',NULL,'2016-02-29 15:11:46','192.168.0.1',NULL,'2016-02-29 15:11:46','192.168.0.1'),(620,'0003/PN/2016',NULL,'2016-02-29 15:13:58','192.168.0.1',NULL,'2016-02-29 15:13:58','192.168.0.1'),(621,'0003/PN/2016',NULL,'2016-02-29 15:14:34','192.168.0.1',NULL,'2016-02-29 15:14:34','192.168.0.1'),(622,'0003/PN/2016',NULL,'2016-02-29 15:21:31','192.168.0.1',NULL,'2016-02-29 15:21:31','192.168.0.1'),(623,'0004/PN/2016',NULL,'2016-02-29 15:22:04','192.168.0.1',NULL,'2016-02-29 15:22:04','192.168.0.1'),(624,'0005/PN/2016',NULL,'2016-02-29 15:22:14','192.168.0.1',NULL,'2016-02-29 15:22:14','192.168.0.1'),(625,'0006/PN/2016',NULL,'2016-02-29 15:23:13','192.168.0.1',NULL,'2016-02-29 15:23:13','192.168.0.1'),(626,'0007/PN/2016',NULL,'2016-02-29 15:40:36','192.168.0.1',NULL,'2016-02-29 15:40:36','192.168.0.1'),(627,'0008/PN/2016',NULL,'2016-02-29 15:40:38','192.168.0.1',NULL,'2016-02-29 15:40:38','192.168.0.1'),(628,'0009/PN/2016',NULL,'2016-02-29 16:04:35','192.168.0.1',NULL,'2016-02-29 16:04:35','192.168.0.1'),(629,'0010/PN/2016',NULL,'2016-02-29 16:04:44','192.168.0.1',NULL,'2016-02-29 16:04:44','192.168.0.1'),(630,'0011/PN/2016',NULL,'2016-02-29 16:04:46','192.168.0.1',NULL,'2016-02-29 16:04:46','192.168.0.1'),(631,'0012/PN/2016',NULL,'2016-02-29 16:26:04','192.168.0.1',NULL,'2016-02-29 16:26:04','192.168.0.1'),(632,'0013/PN/2016',NULL,'2016-02-29 16:26:14','192.168.0.1',NULL,'2016-02-29 16:26:14','192.168.0.1'),(633,'0014/PN/2016',NULL,'2016-02-29 16:34:49','192.168.0.1',NULL,'2016-02-29 16:34:49','192.168.0.1'),(634,'0015/PN/2016',NULL,'2016-02-29 16:43:23','192.168.0.1',NULL,'2016-02-29 16:43:23','192.168.0.1'),(635,'0016/PN/2016',NULL,'2016-02-29 16:43:46','192.168.0.1',NULL,'2016-02-29 16:43:46','192.168.0.1'),(636,'0017/PN/2016',NULL,'2016-02-29 16:44:47','192.168.0.1',NULL,'2016-02-29 16:44:47','192.168.0.1'),(637,'0018/PN/2016',NULL,'2016-02-29 16:47:41','192.168.0.1',NULL,'2016-02-29 16:47:41','192.168.0.1'),(638,'0019/PN/2016',NULL,'2016-02-29 16:48:47','192.168.0.1',NULL,'2016-02-29 16:48:47','192.168.0.1'),(639,'0020/PN/2016',NULL,'2016-02-29 16:54:34','192.168.0.1',NULL,'2016-02-29 16:54:34','192.168.0.1'),(640,'0021/PN/2016',NULL,'2016-02-29 16:55:20','192.168.0.1',NULL,'2016-02-29 16:55:20','192.168.0.1'),(641,'0022/PN/2016',NULL,'2016-02-29 16:56:04','192.168.0.1',NULL,'2016-02-29 16:56:04','192.168.0.1'),(642,'0023/PN/2016',NULL,'2016-02-29 16:56:54','192.168.0.1',NULL,'2016-02-29 16:56:54','192.168.0.1'),(643,'0024/PN/2016',NULL,'2016-02-29 16:57:05','192.168.0.1',NULL,'2016-02-29 16:57:05','192.168.0.1'),(644,'0025/PN/2016',NULL,'2016-02-29 17:01:37','192.168.0.1',NULL,'2016-02-29 17:01:37','192.168.0.1'),(645,'0026/PN/2016',NULL,'2016-02-29 17:16:56','192.168.0.1',NULL,'2016-02-29 17:16:56','192.168.0.1'),(646,'0027/PN/2016',NULL,'2016-02-29 17:21:26','192.168.0.1',NULL,'2016-02-29 17:21:26','192.168.0.1'),(647,'0028/PN/2016',NULL,'2016-02-29 17:21:38','192.168.0.1',NULL,'2016-02-29 17:21:38','192.168.0.1'),(648,'0029/PN/2016',NULL,'2016-02-29 17:21:48','192.168.0.1',NULL,'2016-02-29 17:21:48','192.168.0.1'),(649,'0030/PN/2016',NULL,'2016-02-29 17:22:01','192.168.0.1',NULL,'2016-02-29 17:22:01','192.168.0.1'),(650,'0031/PN/2016',NULL,'2016-02-29 17:22:01','192.168.0.1',NULL,'2016-02-29 17:22:01','192.168.0.1'),(651,'0032/PN/2016',NULL,'2016-02-29 17:22:06','192.168.0.1',NULL,'2016-02-29 17:22:06','192.168.0.1'),(652,'0033/PN/2016',NULL,'2016-02-29 17:22:11','192.168.0.1',NULL,'2016-02-29 17:22:11','192.168.0.1'),(653,'0034/PN/2016',NULL,'2016-02-29 17:24:00','192.168.0.1',NULL,'2016-02-29 17:24:00','192.168.0.1'),(654,'0035/PN/2016',NULL,'2016-02-29 17:24:00','192.168.0.1',NULL,'2016-02-29 17:24:00','192.168.0.1'),(655,'0036/PN/2016',NULL,'2016-02-29 17:24:03','192.168.0.1',NULL,'2016-02-29 17:24:03','192.168.0.1'),(656,'0037/PN/2016',NULL,'2016-02-29 17:25:19','192.168.0.1',NULL,'2016-02-29 17:25:19','192.168.0.1'),(657,'0038/PN/2016',NULL,'2016-02-29 17:25:29','192.168.0.1',NULL,'2016-02-29 17:25:29','192.168.0.1'),(658,'0039/PN/2016',NULL,'2016-02-29 17:25:29','192.168.0.1',NULL,'2016-02-29 17:25:29','192.168.0.1'),(659,'0040/PN/2016',NULL,'2016-02-29 17:26:06','192.168.0.1',NULL,'2016-02-29 17:26:06','192.168.0.1'),(660,'0041/PN/2016',NULL,'2016-02-29 17:27:17','192.168.0.1',NULL,'2016-02-29 17:27:17','192.168.0.1'),(661,'0042/PN/2016',NULL,'2016-02-29 17:28:21','192.168.0.1',NULL,'2016-02-29 17:28:21','192.168.0.1'),(662,'0043/PN/2016',NULL,'2016-02-29 17:34:18','192.168.0.1',NULL,'2016-02-29 17:34:18','192.168.0.1'),(663,'0044/PN/2016',NULL,'2016-02-29 17:54:38','192.168.0.1',NULL,'2016-02-29 17:54:38','192.168.0.1'),(664,'0045/PN/2016',NULL,'2016-02-29 17:57:42','192.168.0.1',NULL,'2016-02-29 17:57:42','192.168.0.1'),(665,'0046/PN/2016',NULL,'2016-02-29 17:57:48','192.168.0.1',NULL,'2016-02-29 17:57:48','192.168.0.1'),(666,'0047/PN/2016',NULL,'2016-02-29 17:58:10','192.168.0.1',NULL,'2016-02-29 17:58:10','192.168.0.1'),(667,'0048/PN/2016',NULL,'2016-02-29 18:01:58','192.168.0.1',NULL,'2016-02-29 18:01:58','192.168.0.1'),(668,'0049/PN/2016',NULL,'2016-02-29 18:03:36','192.168.0.1',NULL,'2016-02-29 18:03:36','192.168.0.1'),(669,'0050/PN/2016',NULL,'2016-02-29 18:57:09','192.168.0.1',NULL,'2016-02-29 18:57:09','192.168.0.1'),(670,'0051/PN/2016',NULL,'2016-02-29 20:03:59','192.168.0.1',NULL,'2016-02-29 20:03:59','192.168.0.1'),(671,'0052/PN/2016',NULL,'2016-02-29 20:04:25','192.168.0.1',NULL,'2016-02-29 20:04:25','192.168.0.1'),(672,'0053/PN/2016',NULL,'2016-02-29 20:08:16','192.168.0.1',NULL,'2016-02-29 20:08:16','192.168.0.1'),(673,'0054/PN/2016',NULL,'2016-02-29 20:12:14','192.168.0.1',NULL,'2016-02-29 20:12:14','192.168.0.1'),(674,'0055/PN/2016',NULL,'2016-02-29 20:14:14','192.168.0.1',NULL,'2016-02-29 20:14:14','192.168.0.1'),(675,'0056/PN/2016',NULL,'2016-02-29 20:15:05','192.168.0.1',NULL,'2016-02-29 20:15:05','192.168.0.1'),(676,'0057/PN/2016',NULL,'2016-02-29 20:16:29','192.168.0.1',NULL,'2016-02-29 20:16:29','192.168.0.1'),(677,'0058/PN/2016',NULL,'2016-02-29 20:18:13','192.168.0.1',NULL,'2016-02-29 20:18:13','192.168.0.1'),(678,'0059/PN/2016',NULL,'2016-02-29 20:18:33','192.168.0.1',NULL,'2016-02-29 20:18:33','192.168.0.1'),(679,'0060/PN/2016',NULL,'2016-02-29 20:19:05','192.168.0.1',NULL,'2016-02-29 20:19:05','192.168.0.1'),(680,'0061/PN/2016',NULL,'2016-02-29 20:19:27','192.168.0.1',NULL,'2016-02-29 20:19:27','192.168.0.1'),(681,'0062/PN/2016',NULL,'2016-02-29 20:22:06','192.168.0.1',NULL,'2016-02-29 20:22:06','192.168.0.1'),(682,'0063/PN/2016',NULL,'2016-02-29 20:23:37','192.168.0.1',NULL,'2016-02-29 20:23:37','192.168.0.1'),(683,'0064/PN/2016',NULL,'2016-02-29 20:30:31','192.168.0.1',NULL,'2016-02-29 20:30:31','192.168.0.1'),(684,'0065/PN/2016',NULL,'2016-02-29 20:30:47','192.168.0.1',NULL,'2016-02-29 20:30:47','192.168.0.1'),(685,'0066/PN/2016',NULL,'2016-02-29 20:34:01','192.168.0.1',NULL,'2016-02-29 20:34:01','192.168.0.1'),(686,'0067/PN/2016',NULL,'2016-02-29 21:52:25','192.168.0.1',NULL,'2016-02-29 21:52:25','192.168.0.1'),(687,'0068/PN/2016',NULL,'2016-02-29 21:52:44','192.168.0.1',NULL,'2016-02-29 21:52:44','192.168.0.1'),(688,'0069/PN/2016',NULL,'2016-02-29 21:55:15','192.168.0.1',NULL,'2016-02-29 21:55:15','192.168.0.1'),(689,'0070/PN/2016',NULL,'2016-02-29 21:59:38','192.168.0.1',NULL,'2016-02-29 21:59:38','192.168.0.1'),(690,'0071/PN/2016',NULL,'2016-02-29 22:19:31','192.168.0.1',NULL,'2016-02-29 22:19:31','192.168.0.1'),(691,'0072/PN/2016',NULL,'2016-02-29 22:49:37','192.168.0.1',NULL,'2016-02-29 22:49:37','192.168.0.1'),(692,'0073/PN/2016',NULL,'2016-02-29 22:49:46','192.168.0.1',NULL,'2016-02-29 22:49:46','192.168.0.1'),(693,'0074/PN/2016',NULL,'2016-02-29 22:50:20','192.168.0.1',NULL,'2016-02-29 22:50:20','192.168.0.1'),(694,'0075/PN/2016',NULL,'2016-03-01 00:03:46','192.168.0.1',NULL,'2016-03-01 00:03:46','192.168.0.1'),(695,'0076/PN/2016',NULL,'2016-03-01 07:00:53','192.168.0.1',NULL,'2016-03-01 07:00:53','192.168.0.1'),(696,'0077/PN/2016',NULL,'2016-03-01 07:15:37','192.168.0.1',NULL,'2016-03-01 07:15:37','192.168.0.1'),(697,'0078/PN/2016',NULL,'2016-03-01 07:19:28','192.168.0.1',NULL,'2016-03-01 07:19:28','192.168.0.1'),(698,'0079/PN/2016',NULL,'2016-03-01 07:24:44','192.168.0.1',NULL,'2016-03-01 07:24:44','192.168.0.1'),(699,'0080/PN/2016',NULL,'2016-03-01 07:35:15','192.168.0.1',NULL,'2016-03-01 07:35:15','192.168.0.1'),(700,'0081/PN/2016',NULL,'2016-03-01 07:35:35','192.168.0.1',NULL,'2016-03-01 07:35:35','192.168.0.1'),(701,'0082/PN/2016',NULL,'2016-03-01 07:46:09','192.168.0.1',NULL,'2016-03-01 07:46:09','192.168.0.1'),(702,'0083/PN/2016',NULL,'2016-03-01 07:46:26','192.168.0.1',NULL,'2016-03-01 07:46:26','192.168.0.1'),(703,'0084/PN/2016',NULL,'2016-03-01 07:46:30','192.168.0.1',NULL,'2016-03-01 07:46:30','192.168.0.1'),(704,'0085/PN/2016',NULL,'2016-03-01 07:46:30','192.168.0.1',NULL,'2016-03-01 07:46:30','192.168.0.1'),(705,'0086/PN/2016',NULL,'2016-03-01 07:46:32','192.168.0.1',NULL,'2016-03-01 07:46:32','192.168.0.1'),(706,'0087/PN/2016',NULL,'2016-03-01 07:46:36','192.168.0.1',NULL,'2016-03-01 07:46:36','192.168.0.1'),(707,'0088/PN/2016',NULL,'2016-03-01 07:46:36','192.168.0.1',NULL,'2016-03-01 07:46:36','192.168.0.1'),(708,'0089/PN/2016',NULL,'2016-03-01 07:54:15','192.168.0.1',NULL,'2016-03-01 07:54:15','192.168.0.1'),(709,'0090/PN/2016',NULL,'2016-03-01 07:55:11','192.168.0.1',NULL,'2016-03-01 07:55:11','192.168.0.1'),(710,'0091/PN/2016',NULL,'2016-03-01 08:12:51','192.168.0.1',NULL,'2016-03-01 08:12:51','192.168.0.1'),(711,'0092/PN/2016',NULL,'2016-03-01 08:16:56','192.168.0.1',NULL,'2016-03-01 08:16:56','192.168.0.1'),(712,'0093/PN/2016',NULL,'2016-03-01 08:22:26','192.168.0.1',NULL,'2016-03-01 08:22:26','192.168.0.1'),(713,'0094/PN/2016',NULL,'2016-03-01 08:23:31','192.168.0.1',NULL,'2016-03-01 08:23:31','192.168.0.1'),(714,'0095/PN/2016',NULL,'2016-03-01 08:26:52','192.168.0.1',NULL,'2016-03-01 08:26:52','192.168.0.1'),(715,'0096/PN/2016',NULL,'2016-03-01 08:27:54','192.168.0.1',NULL,'2016-03-01 08:27:54','192.168.0.1'),(716,'0097/PN/2016',NULL,'2016-03-01 08:28:22','192.168.0.1',NULL,'2016-03-01 08:28:22','192.168.0.1'),(717,'0098/PN/2016',NULL,'2016-03-01 08:30:31','192.168.0.1',NULL,'2016-03-01 08:30:31','192.168.0.1'),(718,'0099/PN/2016',NULL,'2016-03-01 08:30:35','192.168.0.1',NULL,'2016-03-01 08:30:35','192.168.0.1'),(719,'0100/PN/2016',NULL,'2016-03-01 08:30:43','192.168.0.1',NULL,'2016-03-01 08:30:43','192.168.0.1'),(720,'0101/PN/2016',NULL,'2016-03-01 08:31:00','192.168.0.1',NULL,'2016-03-01 08:31:00','192.168.0.1'),(721,'0102/PN/2016',NULL,'2016-03-01 08:31:00','192.168.0.1',NULL,'2016-03-01 08:31:00','192.168.0.1'),(722,'0103/PN/2016',NULL,'2016-03-01 08:32:22','192.168.0.1',NULL,'2016-03-01 08:32:22','192.168.0.1'),(723,'0104/PN/2016',NULL,'2016-03-01 08:33:42','192.168.0.1',NULL,'2016-03-01 08:33:42','192.168.0.1'),(724,'0105/PN/2016',NULL,'2016-03-01 08:38:07','192.168.0.1',NULL,'2016-03-01 08:38:07','192.168.0.1'),(725,'0106/PN/2016',NULL,'2016-03-01 08:47:06','192.168.0.1',NULL,'2016-03-01 08:47:06','192.168.0.1'),(726,'0107/PN/2016',NULL,'2016-03-01 08:48:23','192.168.0.1',NULL,'2016-03-01 08:48:23','192.168.0.1'),(727,'0108/PN/2016',NULL,'2016-03-01 08:48:54','192.168.0.1',NULL,'2016-03-01 08:48:54','192.168.0.1'),(728,'0109/PN/2016',NULL,'2016-03-01 08:53:16','192.168.0.1',NULL,'2016-03-01 08:53:16','192.168.0.1'),(729,'0110/PN/2016',NULL,'2016-03-01 08:53:36','192.168.0.1',NULL,'2016-03-01 08:53:36','192.168.0.1'),(730,'0111/PN/2016',NULL,'2016-03-01 08:59:50','192.168.0.1',NULL,'2016-03-01 08:59:50','192.168.0.1'),(731,'0112/PN/2016',NULL,'2016-03-01 09:02:41','192.168.0.1',NULL,'2016-03-01 09:02:41','192.168.0.1'),(732,'0113/PN/2016',NULL,'2016-03-01 09:09:40','192.168.0.1',NULL,'2016-03-01 09:09:40','192.168.0.1'),(733,'0114/PN/2016',NULL,'2016-03-01 09:09:54','192.168.0.1',NULL,'2016-03-01 09:09:54','192.168.0.1'),(734,'0115/PN/2016',NULL,'2016-03-01 11:07:19','192.168.0.1',NULL,'2016-03-01 11:07:19','192.168.0.1'),(735,'0116/PN/2016',NULL,'2016-03-01 11:31:32','192.168.0.1',NULL,'2016-03-01 11:31:32','192.168.0.1'),(736,'0117/PN/2016',NULL,'2016-03-01 15:07:06','192.168.0.1',NULL,'2016-03-01 15:07:06','192.168.0.1'),(737,'0118/PN/2016',NULL,'2016-03-01 16:23:26','192.168.0.1',NULL,'2016-03-01 16:23:26','192.168.0.1'),(738,'0119/PN/2016',NULL,'2016-03-01 16:23:39','192.168.0.1',NULL,'2016-03-01 16:23:39','192.168.0.1'),(739,'0120/PN/2016',NULL,'2016-03-01 16:23:48','192.168.0.1',NULL,'2016-03-01 16:23:48','192.168.0.1'),(740,'0121/PN/2016',NULL,'2016-03-01 16:24:55','192.168.0.1',NULL,'2016-03-01 16:24:55','192.168.0.1'),(741,'0122/PN/2016',NULL,'2016-03-01 16:25:00','192.168.0.1',NULL,'2016-03-01 16:25:00','192.168.0.1'),(742,'0123/PN/2016',NULL,'2016-03-01 16:25:12','192.168.0.1',NULL,'2016-03-01 16:25:12','192.168.0.1'),(743,'0124/PN/2016',NULL,'2016-03-01 16:26:04','192.168.0.1',NULL,'2016-03-01 16:26:04','192.168.0.1'),(744,'0125/PN/2016',NULL,'2016-03-01 16:40:10','192.168.0.1',NULL,'2016-03-01 16:40:10','192.168.0.1'),(745,'0126/PN/2016',NULL,'2016-03-01 16:41:58','192.168.0.1',NULL,'2016-03-01 16:41:58','192.168.0.1'),(746,'0127/PN/2016',NULL,'2016-03-01 17:07:13','192.168.0.1',NULL,'2016-03-01 17:07:13','192.168.0.1'),(747,'0128/PN/2016',NULL,'2016-03-01 17:07:18','192.168.0.1',NULL,'2016-03-01 17:07:18','192.168.0.1'),(748,'0129/PN/2016',NULL,'2016-03-01 17:07:25','192.168.0.1',NULL,'2016-03-01 17:07:25','192.168.0.1'),(749,'0130/PN/2016',NULL,'2016-03-01 17:07:53','192.168.0.1',NULL,'2016-03-01 17:07:53','192.168.0.1'),(750,'0131/PN/2016',NULL,'2016-03-01 17:07:59','192.168.0.1',NULL,'2016-03-01 17:07:59','192.168.0.1'),(751,'0132/PN/2016',NULL,'2016-03-01 17:08:04','192.168.0.1',NULL,'2016-03-01 17:08:04','192.168.0.1'),(752,'0133/PN/2016',NULL,'2016-03-01 17:08:18','192.168.0.1',NULL,'2016-03-01 17:08:18','192.168.0.1'),(753,'0134/PN/2016',NULL,'2016-03-01 23:07:02','192.168.0.1',NULL,'2016-03-01 23:07:02','192.168.0.1'),(754,'0135/PN/2016',NULL,'2016-03-01 23:08:48','192.168.0.1',NULL,'2016-03-01 23:08:48','192.168.0.1'),(755,'0136/PN/2016',NULL,'2016-03-01 23:09:09','192.168.0.1',NULL,'2016-03-01 23:09:09','192.168.0.1'),(756,'0137/PN/2016',NULL,'2016-03-01 23:14:23','192.168.0.1',NULL,'2016-03-01 23:14:23','192.168.0.1'),(757,'0138/PN/2016',NULL,'2016-03-01 23:15:57','192.168.0.1',NULL,'2016-03-01 23:15:57','192.168.0.1'),(758,'0139/PN/2016',NULL,'2016-03-01 23:16:57','192.168.0.1',NULL,'2016-03-01 23:16:57','192.168.0.1'),(759,'0140/PN/2016',NULL,'2016-03-01 23:17:46','192.168.0.1',NULL,'2016-03-01 23:17:46','192.168.0.1'),(760,'0141/PN/2016',NULL,'2016-03-01 23:18:08','192.168.0.1',NULL,'2016-03-01 23:18:08','192.168.0.1'),(761,'0142/PN/2016',NULL,'2016-03-01 23:24:08','192.168.0.1',NULL,'2016-03-01 23:24:08','192.168.0.1'),(762,'0143/PN/2016',NULL,'2016-03-01 23:25:36','192.168.0.1',NULL,'2016-03-01 23:25:36','192.168.0.1'),(763,'0144/PN/2016',NULL,'2016-03-01 23:25:51','192.168.0.1',NULL,'2016-03-01 23:25:51','192.168.0.1'),(764,'0145/PN/2016',NULL,'2016-03-01 23:26:20','192.168.0.1',NULL,'2016-03-01 23:26:20','192.168.0.1'),(765,'0146/PN/2016',NULL,'2016-03-01 23:27:05','192.168.0.1',NULL,'2016-03-01 23:27:05','192.168.0.1'),(766,'0147/PN/2016',NULL,'2016-03-01 23:27:35','192.168.0.1',NULL,'2016-03-01 23:27:35','192.168.0.1'),(767,'0148/PN/2016',NULL,'2016-03-02 09:25:14','192.168.0.1',NULL,'2016-03-02 09:25:14','192.168.0.1'),(768,'0149/PN/2016',NULL,'2016-03-02 09:46:27','192.168.0.1',NULL,'2016-03-02 09:46:27','192.168.0.1'),(769,'0150/PN/2016',NULL,'2016-03-02 09:46:52','192.168.0.1',NULL,'2016-03-02 09:46:52','192.168.0.1'),(770,'0151/PN/2016',NULL,'2016-03-02 09:47:04','192.168.0.1',NULL,'2016-03-02 09:47:04','192.168.0.1'),(771,'0152/PN/2016',NULL,'2016-03-02 09:47:33','192.168.0.1',NULL,'2016-03-02 09:47:33','192.168.0.1'),(772,'0153/PN/2016',NULL,'2016-03-02 09:47:46','192.168.0.1',NULL,'2016-03-02 09:47:46','192.168.0.1'),(773,'0154/PN/2016',NULL,'2016-03-02 09:47:53','192.168.0.1',NULL,'2016-03-02 09:47:53','192.168.0.1'),(774,'0155/PN/2016',NULL,'2016-03-02 09:48:01','192.168.0.1',NULL,'2016-03-02 09:48:01','192.168.0.1'),(775,'0156/PN/2016',NULL,'2016-03-02 09:56:06','192.168.0.1',NULL,'2016-03-02 09:56:06','192.168.0.1'),(776,'0157/PN/2016',NULL,'2016-03-02 09:56:12','192.168.0.1',NULL,'2016-03-02 09:56:12','192.168.0.1'),(777,'0158/PN/2016',NULL,'2016-03-02 09:57:06','192.168.0.1',NULL,'2016-03-02 09:57:06','192.168.0.1'),(778,'0159/PN/2016',NULL,'2016-03-02 09:58:56','192.168.0.1',NULL,'2016-03-02 09:58:56','192.168.0.1'),(779,'0160/PN/2016',NULL,'2016-03-02 10:02:35','192.168.0.1',NULL,'2016-03-02 10:02:35','192.168.0.1'),(780,'0161/PN/2016',NULL,'2016-03-02 10:06:29','192.168.0.1',NULL,'2016-03-02 10:06:29','192.168.0.1'),(781,'0162/PN/2016',NULL,'2016-03-02 10:08:34','192.168.0.1',NULL,'2016-03-02 10:08:34','192.168.0.1'),(782,'0163/PN/2016',NULL,'2016-03-02 10:09:14','192.168.0.1',NULL,'2016-03-02 10:09:14','192.168.0.1'),(783,'0164/PN/2016',NULL,'2016-03-02 10:10:21','192.168.0.1',NULL,'2016-03-02 10:10:21','192.168.0.1'),(784,'0165/PN/2016',NULL,'2016-03-02 10:10:32','192.168.0.1',NULL,'2016-03-02 10:10:32','192.168.0.1'),(785,'0166/PN/2016',NULL,'2016-03-02 10:12:59','192.168.0.1',NULL,'2016-03-02 10:12:59','192.168.0.1'),(786,'0167/PN/2016',NULL,'2016-03-02 10:13:13','192.168.0.1',NULL,'2016-03-02 10:13:13','192.168.0.1'),(787,'0168/PN/2016',NULL,'2016-03-02 10:13:26','192.168.0.1',NULL,'2016-03-02 10:13:26','192.168.0.1'),(788,'0169/PN/2016',NULL,'2016-03-02 10:13:28','192.168.0.1',NULL,'2016-03-02 10:13:28','192.168.0.1'),(789,'0170/PN/2016',NULL,'2016-03-02 10:13:32','192.168.0.1',NULL,'2016-03-02 10:13:32','192.168.0.1'),(790,'0171/PN/2016',NULL,'2016-03-02 10:13:32','192.168.0.1',NULL,'2016-03-02 10:13:32','192.168.0.1'),(791,'0172/PN/2016',NULL,'2016-03-02 10:13:39','192.168.0.1',NULL,'2016-03-02 10:13:39','192.168.0.1'),(792,'0003/PN/2016',NULL,'2016-03-02 10:15:01','192.168.0.1',NULL,'2016-03-02 10:15:01','192.168.0.1'),(793,'0004/PN/2016',NULL,'2016-03-02 10:15:49','192.168.0.1',NULL,'2016-03-02 10:15:49','192.168.0.1'),(794,'0004/PN/2016',NULL,'2016-03-02 10:16:09','192.168.0.1',NULL,'2016-03-02 10:16:09','192.168.0.1'),(795,'0004/PN/2016',NULL,'2016-03-02 10:16:14','192.168.0.1',NULL,'2016-03-02 10:16:14','192.168.0.1'),(796,'0005/PN/2016',NULL,'2016-03-02 10:16:14','192.168.0.1',NULL,'2016-03-02 10:16:14','192.168.0.1'),(797,'0007/PN/2016',NULL,'2016-03-02 10:16:49','192.168.0.1',NULL,'2016-03-02 10:16:49','192.168.0.1'),(798,'0007/PN/2016',NULL,'2016-03-02 10:17:15','192.168.0.1',NULL,'2016-03-02 10:17:15','192.168.0.1'),(799,'0007/PN/2016',NULL,'2016-03-02 12:49:46','192.168.0.1',NULL,'2016-03-02 12:49:46','192.168.0.1'),(800,'0007/PN/2016',NULL,'2016-03-02 12:51:57','192.168.0.1',NULL,'2016-03-02 12:51:57','192.168.0.1'),(801,'0007/PN/2016',NULL,'2016-03-02 12:52:14','192.168.0.1',NULL,'2016-03-02 12:52:14','192.168.0.1'),(802,'0007/PN/2016',NULL,'2016-03-02 13:15:44','192.168.0.1',NULL,'2016-03-02 13:15:44','192.168.0.1'),(803,'0007/PN/2016',NULL,'2016-03-02 13:16:01','192.168.0.1',NULL,'2016-03-02 13:16:01','192.168.0.1'),(804,'0007/PN/2016',NULL,'2016-03-02 14:01:33','192.168.0.1',NULL,'2016-03-02 14:01:33','192.168.0.1'),(805,'0007/PN/2016',NULL,'2016-03-02 14:21:46','192.168.0.1',NULL,'2016-03-02 14:21:46','192.168.0.1'),(806,'0007/PN/2016',NULL,'2016-03-02 14:35:26','192.168.0.1',NULL,'2016-03-02 14:35:26','192.168.0.1'),(807,'0007/PN/2016',NULL,'2016-03-02 16:26:31','192.168.0.1',NULL,'2016-03-02 16:26:31','192.168.0.1'),(808,'0007/PN/2016',NULL,'2016-03-02 16:27:38','192.168.0.1',NULL,'2016-03-02 16:27:38','192.168.0.1'),(809,'0007/PN/2016',NULL,'2016-03-02 16:36:25','192.168.0.1',NULL,'2016-03-02 16:36:25','192.168.0.1'),(810,'0007/PN/2016',NULL,'2016-03-02 16:40:00','192.168.0.1',NULL,'2016-03-02 16:40:00','192.168.0.1'),(811,'0007/PN/2016',NULL,'2016-03-02 16:40:07','192.168.0.1',NULL,'2016-03-02 16:40:07','192.168.0.1'),(812,'0007/PN/2016',NULL,'2016-03-02 16:40:50','192.168.0.1',NULL,'2016-03-02 16:40:50','192.168.0.1'),(813,'0007/PN/2016',NULL,'2016-03-02 17:32:45','192.168.0.1',NULL,'2016-03-02 17:32:45','192.168.0.1'),(814,'0007/PN/2016',NULL,'2016-03-03 07:37:07','192.168.0.1',NULL,'2016-03-03 07:37:07','192.168.0.1'),(815,'0007/PN/2016',NULL,'2016-03-03 07:37:28','192.168.0.1',NULL,'2016-03-03 07:37:28','192.168.0.1'),(816,'0007/PN/2016',NULL,'2016-03-03 07:53:50','192.168.0.1',NULL,'2016-03-03 07:53:50','192.168.0.1'),(817,'0007/PN/2016',NULL,'2016-03-03 09:39:33','192.168.0.1',NULL,'2016-03-03 09:39:33','192.168.0.1'),(818,'0007/PN/2016',NULL,'2016-03-03 09:39:54','192.168.0.1',NULL,'2016-03-03 09:39:54','192.168.0.1'),(819,'0007/PN/2016',NULL,'2016-03-03 09:40:39','192.168.0.1',NULL,'2016-03-03 09:40:39','192.168.0.1'),(820,'0007/PN/2016',NULL,'2016-03-03 09:41:29','192.168.0.1',NULL,'2016-03-03 09:41:29','192.168.0.1'),(821,'0007/PN/2016',NULL,'2016-03-03 09:41:36','192.168.0.1',NULL,'2016-03-03 09:41:36','192.168.0.1'),(822,'0007/PN/2016',NULL,'2016-03-03 10:23:46','192.168.0.1',NULL,'2016-03-03 10:23:46','192.168.0.1'),(823,'0007/PN/2016',NULL,'2016-03-03 13:51:40','192.168.0.1',NULL,'2016-03-03 13:51:40','192.168.0.1'),(824,'0007/PN/2016',NULL,'2016-03-03 13:52:03','192.168.0.1',NULL,'2016-03-03 13:52:03','192.168.0.1'),(825,'0007/PN/2016',NULL,'2016-03-03 14:03:51','192.168.0.1',NULL,'2016-03-03 14:03:51','192.168.0.1'),(826,'0007/PN/2016',NULL,'2016-03-03 14:19:26','192.168.0.1',NULL,'2016-03-03 14:19:26','192.168.0.1'),(827,'0007/PN/2016',NULL,'2016-03-03 14:20:20','192.168.0.1',NULL,'2016-03-03 14:20:20','192.168.0.1'),(828,'0007/PN/2016',NULL,'2016-03-03 14:35:26','192.168.0.1',NULL,'2016-03-03 14:35:26','192.168.0.1'),(829,'0007/PN/2016',NULL,'2016-03-03 14:36:04','192.168.0.1',NULL,'2016-03-03 14:36:04','192.168.0.1'),(830,'0007/PN/2016',NULL,'2016-03-04 09:19:39','192.168.0.1',NULL,'2016-03-04 09:19:39','192.168.0.1'),(831,'0007/PN/2016',NULL,'2016-03-04 09:19:41','192.168.0.1',NULL,'2016-03-04 09:19:41','192.168.0.1'),(832,'0007/PN/2016',NULL,'2016-03-07 11:42:57','192.168.0.1',NULL,'2016-03-07 11:42:57','192.168.0.1'),(833,'0007/PN/2016',NULL,'2016-03-07 13:03:16','192.168.0.1',NULL,'2016-03-07 13:03:16','192.168.0.1'),(834,'0007/PN/2016',NULL,'2016-03-07 13:03:25','192.168.0.1',NULL,'2016-03-07 13:03:25','192.168.0.1'),(835,'0007/PN/2016',NULL,'2016-03-07 13:23:14','192.168.0.1',NULL,'2016-03-07 13:23:14','192.168.0.1'),(836,'0007/PN/2016',NULL,'2016-03-07 13:23:31','192.168.0.1',NULL,'2016-03-07 13:23:31','192.168.0.1'),(837,'0007/PN/2016',NULL,'2016-03-07 13:24:22','192.168.0.1',NULL,'2016-03-07 13:24:22','192.168.0.1'),(838,'0007/PN/2016',NULL,'2016-03-07 13:24:30','192.168.0.1',NULL,'2016-03-07 13:24:30','192.168.0.1'),(839,'0007/PN/2016',NULL,'2016-03-07 13:25:27','192.168.0.1',NULL,'2016-03-07 13:25:27','192.168.0.1'),(840,'0007/PN/2016',NULL,'2016-03-07 13:25:52','192.168.0.1',NULL,'2016-03-07 13:25:52','192.168.0.1'),(841,'0007/PN/2016',NULL,'2016-03-07 13:32:39','192.168.0.1',NULL,'2016-03-07 13:32:39','192.168.0.1'),(842,'0007/PN/2016',NULL,'2016-03-07 13:34:07','192.168.0.1',NULL,'2016-03-07 13:34:07','192.168.0.1'),(843,'0007/PN/2016',NULL,'2016-03-07 13:37:19','192.168.0.1',NULL,'2016-03-07 13:37:19','192.168.0.1'),(844,'0007/PN/2016',NULL,'2016-03-07 14:01:59','192.168.0.1',NULL,'2016-03-07 14:01:59','192.168.0.1'),(845,'0007/PN/2016',NULL,'2016-03-07 14:35:53','192.168.0.1',NULL,'2016-03-07 14:35:53','192.168.0.1'),(846,'0007/PN/2016',NULL,'2016-03-07 14:37:25','192.168.0.1',NULL,'2016-03-07 14:37:25','192.168.0.1'),(847,'0007/PN/2016',NULL,'2016-03-07 14:39:02','192.168.0.1',NULL,'2016-03-07 14:39:02','192.168.0.1'),(848,'0007/PN/2016',NULL,'2016-03-08 10:28:17','192.168.0.1',NULL,'2016-03-08 10:28:17','192.168.0.1'),(849,'0007/PN/2016',NULL,'2016-03-08 10:29:27','192.168.0.1',NULL,'2016-03-08 10:29:27','192.168.0.1'),(850,'0007/PN/2016',NULL,'2016-03-08 11:06:09','192.168.0.1',NULL,'2016-03-08 11:06:09','192.168.0.1'),(851,'0007/PN/2016',NULL,'2016-03-08 11:09:10','192.168.0.1',NULL,'2016-03-08 11:09:10','192.168.0.1'),(852,'0007/PN/2016',NULL,'2016-03-08 11:09:51','192.168.0.1',NULL,'2016-03-08 11:09:51','192.168.0.1'),(853,'0007/PN/2016',NULL,'2016-03-08 11:10:09','192.168.0.1',NULL,'2016-03-08 11:10:09','192.168.0.1'),(854,'0007/PN/2016',NULL,'2016-03-08 11:13:46','192.168.0.1',NULL,'2016-03-08 11:13:46','192.168.0.1'),(855,'0007/PN/2016',NULL,'2016-03-08 11:13:59','192.168.0.1',NULL,'2016-03-08 11:13:59','192.168.0.1'),(856,'0007/PN/2016',NULL,'2016-03-08 11:14:14','192.168.0.1',NULL,'2016-03-08 11:14:14','192.168.0.1'),(857,'0007/PN/2016',NULL,'2016-03-08 11:14:40','192.168.0.1',NULL,'2016-03-08 11:14:40','192.168.0.1'),(858,'0007/PN/2016',NULL,'2016-03-10 01:12:48','192.168.0.1',NULL,'2016-03-10 01:12:48','192.168.0.1'),(859,'0007/PN/2016',NULL,'2016-03-10 10:03:04','192.168.0.1',NULL,'2016-03-10 10:03:04','192.168.0.1'),(860,'0007/PN/2016',NULL,'2016-03-10 10:03:04','192.168.0.1',NULL,'2016-03-10 10:03:04','192.168.0.1'),(861,'0007/PN/2016',NULL,'2016-03-10 10:03:31','192.168.0.1',NULL,'2016-03-10 10:03:31','192.168.0.1'),(862,'0007/PN/2016',NULL,'2016-03-10 10:03:36','192.168.0.1',NULL,'2016-03-10 10:03:36','192.168.0.1'),(863,'0007/PN/2016',NULL,'2016-03-10 10:03:39','192.168.0.1',NULL,'2016-03-10 10:03:39','192.168.0.1'),(864,'0007/PN/2016',NULL,'2016-03-10 10:17:36','192.168.0.1',NULL,'2016-03-10 10:17:36','192.168.0.1'),(865,'0007/PN/2016',NULL,'2016-03-10 10:17:58','192.168.0.1',NULL,'2016-03-10 10:17:58','192.168.0.1'),(866,'0007/PN/2016',NULL,'2016-03-10 10:18:10','192.168.0.1',NULL,'2016-03-10 10:18:10','192.168.0.1'),(867,'0007/PN/2016',NULL,'2016-03-10 10:20:39','192.168.0.1',NULL,'2016-03-10 10:20:39','192.168.0.1'),(868,'0007/PN/2016',NULL,'2016-03-10 10:31:01','192.168.0.1',NULL,'2016-03-10 10:31:01','192.168.0.1'),(869,'0007/PN/2016',NULL,'2016-03-10 10:31:38','192.168.0.1',NULL,'2016-03-10 10:31:38','192.168.0.1'),(870,'0007/PN/2016',NULL,'2016-03-10 11:07:44','192.168.0.1',NULL,'2016-03-10 11:07:44','192.168.0.1'),(871,'0007/PN/2016',NULL,'2016-03-10 11:32:46','192.168.0.1',NULL,'2016-03-10 11:32:46','192.168.0.1'),(872,'0007/PN/2016',NULL,'2016-03-10 11:49:08','192.168.0.1',NULL,'2016-03-10 11:49:08','192.168.0.1'),(873,'0007/PN/2016',NULL,'2016-03-10 11:52:07','192.168.0.1',NULL,'2016-03-10 11:52:07','192.168.0.1'),(874,'0007/PN/2016',NULL,'2016-03-10 11:52:12','192.168.0.1',NULL,'2016-03-10 11:52:12','192.168.0.1'),(875,'0008/PN/2016',NULL,'2016-03-10 11:52:12','192.168.0.1',NULL,'2016-03-10 11:52:12','192.168.0.1'),(876,'0007/PN/2016',NULL,'2016-03-10 11:55:08','192.168.0.1',NULL,'2016-03-10 11:55:08','192.168.0.1'),(877,'0007/PN/2016',NULL,'2016-03-10 12:15:10','192.168.0.1',NULL,'2016-03-10 12:15:10','192.168.0.1'),(878,'0007/PN/2016',NULL,'2016-03-10 13:35:23','192.168.0.1',NULL,'2016-03-10 13:35:23','192.168.0.1'),(879,'0007/PN/2016',NULL,'2016-03-10 13:43:15','192.168.0.1',NULL,'2016-03-10 13:43:15','192.168.0.1'),(880,'0007/PN/2016',NULL,'2016-03-10 13:43:32','192.168.0.1',NULL,'2016-03-10 13:43:32','192.168.0.1'),(881,'0007/PN/2016',NULL,'2016-03-10 13:43:53','192.168.0.1',NULL,'2016-03-10 13:43:53','192.168.0.1'),(882,'0007/PN/2016',NULL,'2016-03-10 13:44:19','192.168.0.1',NULL,'2016-03-10 13:44:19','192.168.0.1'),(883,'0007/PN/2016',NULL,'2016-03-10 13:44:27','192.168.0.1',NULL,'2016-03-10 13:44:27','192.168.0.1'),(884,'0007/PN/2016',NULL,'2016-03-10 13:44:41','192.168.0.1',NULL,'2016-03-10 13:44:41','192.168.0.1'),(885,'0007/PN/2016',NULL,'2016-03-10 13:44:49','192.168.0.1',NULL,'2016-03-10 13:44:49','192.168.0.1'),(886,'0007/PN/2016',NULL,'2016-03-10 13:46:21','192.168.0.1',NULL,'2016-03-10 13:46:21','192.168.0.1'),(887,'0007/PN/2016',NULL,'2016-03-10 13:46:24','192.168.0.1',NULL,'2016-03-10 13:46:24','192.168.0.1'),(888,'0007/PN/2016',NULL,'2016-03-10 13:47:09','192.168.0.1',NULL,'2016-03-10 13:47:09','192.168.0.1'),(889,'0007/PN/2016',NULL,'2016-03-10 13:51:22','192.168.0.1',NULL,'2016-03-10 13:51:22','192.168.0.1'),(890,'0007/PN/2016',NULL,'2016-03-10 13:51:24','192.168.0.1',NULL,'2016-03-10 13:51:24','192.168.0.1'),(891,'0007/PN/2016',NULL,'2016-03-10 13:53:00','192.168.0.1',NULL,'2016-03-10 13:53:00','192.168.0.1'),(892,'0007/PN/2016',NULL,'2016-03-10 13:54:16','192.168.0.1',NULL,'2016-03-10 13:54:16','192.168.0.1'),(893,'0007/PN/2016',NULL,'2016-03-10 13:54:25','192.168.0.1',NULL,'2016-03-10 13:54:25','192.168.0.1'),(894,'0007/PN/2016',NULL,'2016-03-10 13:54:39','192.168.0.1',NULL,'2016-03-10 13:54:39','192.168.0.1'),(895,'0007/PN/2016',NULL,'2016-03-10 13:58:35','192.168.0.1',NULL,'2016-03-10 13:58:35','192.168.0.1'),(896,'0007/PN/2016',NULL,'2016-03-10 14:00:56','192.168.0.1',NULL,'2016-03-10 14:00:56','192.168.0.1'),(897,'0007/PN/2016',NULL,'2016-03-10 14:02:08','192.168.0.1',NULL,'2016-03-10 14:02:08','192.168.0.1'),(898,'0007/PN/2016',NULL,'2016-03-10 14:09:32','192.168.0.1',NULL,'2016-03-10 14:09:32','192.168.0.1'),(899,'0173/PN/2016',NULL,'2016-03-10 14:11:58','192.168.0.1',NULL,'2016-03-10 14:11:58','192.168.0.1'),(900,'0174/PN/2016',NULL,'2016-03-10 14:12:02','192.168.0.1',NULL,'2016-03-10 14:12:02','192.168.0.1'),(901,'0175/PN/2016',NULL,'2016-03-10 14:12:29','192.168.0.1',NULL,'2016-03-10 14:12:29','192.168.0.1'),(902,'0176/PN/2016',NULL,'2016-03-10 14:12:46','192.168.0.1',NULL,'2016-03-10 14:12:46','192.168.0.1'),(903,'0177/PN/2016',NULL,'2016-03-10 14:12:49','192.168.0.1',NULL,'2016-03-10 14:12:49','192.168.0.1'),(904,'0178/PN/2016',NULL,'2016-03-10 14:33:09','192.168.0.1',NULL,'2016-03-10 14:33:09','192.168.0.1'),(905,'0179/PN/2016',NULL,'2016-03-10 14:33:38','192.168.0.1',NULL,'2016-03-10 14:33:38','192.168.0.1'),(906,'0180/PN/2016',NULL,'2016-03-10 14:34:51','192.168.0.1',NULL,'2016-03-10 14:34:51','192.168.0.1'),(907,'0181/PN/2016',NULL,'2016-03-10 14:35:36','192.168.0.1',NULL,'2016-03-10 14:35:36','192.168.0.1'),(908,'0182/PN/2016',NULL,'2016-03-10 14:36:25','192.168.0.1',NULL,'2016-03-10 14:36:25','192.168.0.1'),(909,'0183/PN/2016',NULL,'2016-03-10 14:43:08','192.168.0.1',NULL,'2016-03-10 14:43:08','192.168.0.1'),(910,'0184/PN/2016',NULL,'2016-03-10 14:45:40','192.168.0.1',NULL,'2016-03-10 14:45:40','192.168.0.1'),(911,'0185/PN/2016',NULL,'2016-03-10 14:49:05','192.168.0.1',NULL,'2016-03-10 14:49:05','192.168.0.1'),(912,'0186/PN/2016',NULL,'2016-03-10 14:49:30','192.168.0.1',NULL,'2016-03-10 14:49:30','192.168.0.1'),(913,'0187/PN/2016',NULL,'2016-03-10 14:49:51','192.168.0.1',NULL,'2016-03-10 14:49:51','192.168.0.1'),(914,'0188/PN/2016',NULL,'2016-03-10 14:49:56','192.168.0.1',NULL,'2016-03-10 14:49:56','192.168.0.1'),(915,'0189/PN/2016',NULL,'2016-03-10 14:50:18','192.168.0.1',NULL,'2016-03-10 14:50:18','192.168.0.1'),(916,'0190/PN/2016',NULL,'2016-03-10 14:57:15','192.168.0.1',NULL,'2016-03-10 14:57:15','192.168.0.1'),(917,'0191/PN/2016',NULL,'2016-03-10 15:05:40','192.168.0.1',NULL,'2016-03-10 15:05:40','192.168.0.1'),(918,'0192/PN/2016',NULL,'2016-03-10 15:05:52','192.168.0.1',NULL,'2016-03-10 15:05:52','192.168.0.1'),(919,'0193/PN/2016',NULL,'2016-03-10 15:06:27','192.168.0.1',NULL,'2016-03-10 15:06:27','192.168.0.1'),(920,'0194/PN/2016',NULL,'2016-03-10 15:06:34','192.168.0.1',NULL,'2016-03-10 15:06:34','192.168.0.1'),(921,'0195/PN/2016',NULL,'2016-03-10 15:06:51','192.168.0.1',NULL,'2016-03-10 15:06:51','192.168.0.1'),(922,'0196/PN/2016',NULL,'2016-03-10 15:07:17','192.168.0.1',NULL,'2016-03-10 15:07:17','192.168.0.1'),(923,'0197/PN/2016',NULL,'2016-03-10 15:07:19','192.168.0.1',NULL,'2016-03-10 15:07:19','192.168.0.1'),(924,'0198/PN/2016',NULL,'2016-03-10 15:09:29','192.168.0.1',NULL,'2016-03-10 15:09:29','192.168.0.1'),(925,'0199/PN/2016',NULL,'2016-03-10 15:10:39','192.168.0.1',NULL,'2016-03-10 15:10:39','192.168.0.1'),(926,'0200/PN/2016',NULL,'2016-03-10 15:11:13','192.168.0.1',NULL,'2016-03-10 15:11:13','192.168.0.1'),(927,'0201/PN/2016',NULL,'2016-03-10 15:11:18','192.168.0.1',NULL,'2016-03-10 15:11:18','192.168.0.1'),(928,'0202/PN/2016',NULL,'2016-03-10 15:11:50','192.168.0.1',NULL,'2016-03-10 15:11:50','192.168.0.1'),(929,'0203/PN/2016',NULL,'2016-03-10 15:12:06','192.168.0.1',NULL,'2016-03-10 15:12:06','192.168.0.1'),(930,'0204/PN/2016',NULL,'2016-03-10 15:13:20','192.168.0.1',NULL,'2016-03-10 15:13:20','192.168.0.1'),(931,'0205/PN/2016',NULL,'2016-03-10 15:13:55','192.168.0.1',NULL,'2016-03-10 15:13:55','192.168.0.1'),(932,'0206/PN/2016',NULL,'2016-03-10 15:14:29','192.168.0.1',NULL,'2016-03-10 15:14:29','192.168.0.1'),(933,'0207/PN/2016',NULL,'2016-03-10 15:50:44','192.168.0.1',NULL,'2016-03-10 15:50:44','192.168.0.1'),(934,'0208/PN/2016',NULL,'2016-03-10 15:50:57','192.168.0.1',NULL,'2016-03-10 15:50:57','192.168.0.1'),(935,'0209/PN/2016',NULL,'2016-03-10 15:51:14','192.168.0.1',NULL,'2016-03-10 15:51:14','192.168.0.1'),(936,'0210/PN/2016',NULL,'2016-03-10 15:51:24','192.168.0.1',NULL,'2016-03-10 15:51:24','192.168.0.1'),(937,'0211/PN/2016',NULL,'2016-03-10 15:51:25','192.168.0.1',NULL,'2016-03-10 15:51:25','192.168.0.1'),(938,'0212/PN/2016',NULL,'2016-03-10 15:51:30','192.168.0.1',NULL,'2016-03-10 15:51:30','192.168.0.1'),(939,'0213/PN/2016',NULL,'2016-03-10 15:53:19','192.168.0.1',NULL,'2016-03-10 15:53:19','192.168.0.1'),(940,'0214/PN/2016',NULL,'2016-03-10 15:53:37','192.168.0.1',NULL,'2016-03-10 15:53:37','192.168.0.1'),(941,'0215/PN/2016',NULL,'2016-03-10 15:53:41','192.168.0.1',NULL,'2016-03-10 15:53:41','192.168.0.1'),(942,'0216/PN/2016',NULL,'2016-03-10 16:00:37','192.168.0.1',NULL,'2016-03-10 16:00:37','192.168.0.1'),(943,'0217/PN/2016',NULL,'2016-03-10 16:00:43','192.168.0.1',NULL,'2016-03-10 16:00:43','192.168.0.1'),(944,'0218/PN/2016',NULL,'2016-03-10 16:01:08','192.168.0.1',NULL,'2016-03-10 16:01:08','192.168.0.1'),(945,'0219/PN/2016',NULL,'2016-03-10 16:01:15','192.168.0.1',NULL,'2016-03-10 16:01:15','192.168.0.1'),(946,'0220/PN/2016',NULL,'2016-03-10 16:05:14','192.168.0.1',NULL,'2016-03-10 16:05:14','192.168.0.1'),(947,'0221/PN/2016',NULL,'2016-03-10 16:09:20','192.168.0.1',NULL,'2016-03-10 16:09:20','192.168.0.1'),(948,'0222/PN/2016',NULL,'2016-03-10 16:09:25','192.168.0.1',NULL,'2016-03-10 16:09:25','192.168.0.1'),(949,'0223/PN/2016',NULL,'2016-03-10 16:09:25','192.168.0.1',NULL,'2016-03-10 16:09:25','192.168.0.1'),(950,'0224/PN/2016',NULL,'2016-03-11 09:13:11','192.168.0.1',NULL,'2016-03-11 09:13:11','192.168.0.1'),(951,'0225/PN/2016',NULL,'2016-03-11 09:13:18','192.168.0.1',NULL,'2016-03-11 09:13:18','192.168.0.1'),(952,'0226/PN/2016',NULL,'2016-03-11 09:20:15','192.168.0.1',NULL,'2016-03-11 09:20:15','192.168.0.1'),(953,'0227/PN/2016',NULL,'2016-03-11 09:20:34','192.168.0.1',NULL,'2016-03-11 09:20:34','192.168.0.1'),(954,'0228/PN/2016',NULL,'2016-03-11 09:24:44','192.168.0.1',NULL,'2016-03-11 09:24:44','192.168.0.1'),(955,'0229/PN/2016',NULL,'2016-03-11 09:27:41','192.168.0.1',NULL,'2016-03-11 09:27:41','192.168.0.1'),(956,'0230/PN/2016',NULL,'2016-03-11 09:28:39','192.168.0.1',NULL,'2016-03-11 09:28:39','192.168.0.1'),(957,'0231/PN/2016',NULL,'2016-03-11 09:33:18','192.168.0.1',NULL,'2016-03-11 09:33:18','192.168.0.1'),(958,'0232/PN/2016',NULL,'2016-03-11 09:35:44','192.168.0.1',NULL,'2016-03-11 09:35:44','192.168.0.1'),(959,'0233/PN/2016',NULL,'2016-03-11 10:16:26','192.168.0.1',NULL,'2016-03-11 10:16:26','192.168.0.1'),(960,'0234/PN/2016',NULL,'2016-03-11 10:16:30','192.168.0.1',NULL,'2016-03-11 10:16:30','192.168.0.1'),(961,'0235/PN/2016',NULL,'2016-03-11 10:21:17','192.168.0.1',NULL,'2016-03-11 10:21:17','192.168.0.1'),(962,'0236/PN/2016',NULL,'2016-03-11 10:22:00','192.168.0.1',NULL,'2016-03-11 10:22:00','192.168.0.1'),(963,'0237/PN/2016',NULL,'2016-03-11 10:28:02','192.168.0.1',NULL,'2016-03-11 10:28:02','192.168.0.1'),(964,'0238/PN/2016',NULL,'2016-03-11 10:45:55','192.168.0.1',NULL,'2016-03-11 10:45:55','192.168.0.1'),(965,'0239/PN/2016',NULL,'2016-03-11 10:45:57','192.168.0.1',NULL,'2016-03-11 10:45:57','192.168.0.1'),(966,'0240/PN/2016',NULL,'2016-03-11 10:48:11','192.168.0.1',NULL,'2016-03-11 10:48:11','192.168.0.1'),(967,'0241/PN/2016',NULL,'2016-03-11 10:50:23','192.168.0.1',NULL,'2016-03-11 10:50:23','192.168.0.1'),(968,'0242/PN/2016',NULL,'2016-03-11 10:54:00','192.168.0.1',NULL,'2016-03-11 10:54:00','192.168.0.1'),(969,'0243/PN/2016',NULL,'2016-03-11 16:11:22','192.168.0.1',NULL,'2016-03-11 16:11:22','192.168.0.1'),(970,'0244/PN/2016',NULL,'2016-03-11 16:11:32','192.168.0.1',NULL,'2016-03-11 16:11:32','192.168.0.1'),(971,'0245/PN/2016',NULL,'2016-03-11 16:12:58','192.168.0.1',NULL,'2016-03-11 16:12:58','192.168.0.1'),(972,'0246/PN/2016',NULL,'2016-03-11 16:13:54','192.168.0.1',NULL,'2016-03-11 16:13:54','192.168.0.1'),(973,'0247/PN/2016',NULL,'2016-03-11 16:14:15','192.168.0.1',NULL,'2016-03-11 16:14:15','192.168.0.1'),(974,'0248/PN/2016',NULL,'2016-03-11 16:22:29','192.168.0.1',NULL,'2016-03-11 16:22:29','192.168.0.1'),(975,'0249/PN/2016',NULL,'2016-03-11 16:29:30','192.168.0.1',NULL,'2016-03-11 16:29:30','192.168.0.1'),(976,'0250/PN/2016',NULL,'2016-03-11 16:30:41','192.168.0.1',NULL,'2016-03-11 16:30:41','192.168.0.1'),(977,'0251/PN/2016',NULL,'2016-03-14 10:20:40','192.168.0.1',NULL,'2016-03-14 10:20:40','192.168.0.1'),(978,'0252/PN/2016',NULL,'2016-03-14 10:21:56','192.168.0.1',NULL,'2016-03-14 10:21:56','192.168.0.1'),(979,'0253/PN/2016',NULL,'2016-03-14 10:23:08','192.168.0.1',NULL,'2016-03-14 10:23:08','192.168.0.1'),(980,'0254/PN/2016',NULL,'2016-03-14 10:24:16','192.168.0.1',NULL,'2016-03-14 10:24:16','192.168.0.1'),(981,'0255/PN/2016',NULL,'2016-03-14 10:24:31','192.168.0.1',NULL,'2016-03-14 10:24:31','192.168.0.1'),(982,'0256/PN/2016',NULL,'2016-03-14 10:34:46','192.168.0.1',NULL,'2016-03-14 10:34:46','192.168.0.1'),(983,'0257/PN/2016',NULL,'2016-03-14 10:35:14','192.168.0.1',NULL,'2016-03-14 10:35:14','192.168.0.1'),(984,'0258/PN/2016',NULL,'2016-03-14 10:36:02','192.168.0.1',NULL,'2016-03-14 10:36:02','192.168.0.1'),(985,'0259/PN/2016',NULL,'2016-03-14 10:36:36','192.168.0.1',NULL,'2016-03-14 10:36:36','192.168.0.1'),(986,'0260/PN/2016',NULL,'2016-03-14 16:01:11','192.168.0.1',NULL,'2016-03-14 16:01:11','192.168.0.1'),(987,'0261/PN/2016',NULL,'2016-03-14 16:01:19','192.168.0.1',NULL,'2016-03-14 16:01:19','192.168.0.1'),(988,'0262/PN/2016',NULL,'2016-03-14 16:04:49','192.168.0.1',NULL,'2016-03-14 16:04:49','192.168.0.1'),(989,'0263/PN/2016',NULL,'2016-03-15 11:14:03','192.168.0.1',NULL,'2016-03-15 11:14:03','192.168.0.1'),(990,'0264/PN/2016',NULL,'2016-03-16 05:09:56','192.168.0.1',NULL,'2016-03-16 05:09:56','192.168.0.1'),(991,'0265/PN/2016',NULL,'2016-03-16 09:01:34','192.168.0.1',NULL,'2016-03-16 09:01:34','192.168.0.1'),(992,'0266/PN/2016',NULL,'2016-03-16 09:02:17','192.168.0.1',NULL,'2016-03-16 09:02:17','192.168.0.1'),(993,'0267/PN/2016',NULL,'2016-03-16 09:06:30','192.168.0.1',NULL,'2016-03-16 09:06:30','192.168.0.1'),(994,'0268/PN/2016',NULL,'2016-03-16 09:10:30','192.168.0.1',NULL,'2016-03-16 09:10:30','192.168.0.1'),(995,'0269/PN/2016',NULL,'2016-03-16 09:17:50','192.168.0.1',NULL,'2016-03-16 09:17:50','192.168.0.1'),(996,'0270/PN/2016',NULL,'2016-03-16 09:18:11','192.168.0.1',NULL,'2016-03-16 09:18:11','192.168.0.1'),(997,'0271/PN/2016',NULL,'2016-03-16 09:18:46','192.168.0.1',NULL,'2016-03-16 09:18:46','192.168.0.1'),(998,'0272/PN/2016',NULL,'2016-03-16 09:18:54','192.168.0.1',NULL,'2016-03-16 09:18:54','192.168.0.1'),(999,'0273/PN/2016',NULL,'2016-03-16 09:18:59','192.168.0.1',NULL,'2016-03-16 09:18:59','192.168.0.1'),(1000,'0274/PN/2016',NULL,'2016-03-16 09:19:10','192.168.0.1',NULL,'2016-03-16 09:19:10','192.168.0.1'),(1001,'0275/PN/2016',NULL,'2016-03-16 09:19:10','192.168.0.1',NULL,'2016-03-16 09:19:10','192.168.0.1'),(1002,'0276/PN/2016',NULL,'2016-03-16 09:19:13','192.168.0.1',NULL,'2016-03-16 09:19:13','192.168.0.1'),(1003,'0277/PN/2016',NULL,'2016-03-16 09:20:13','192.168.0.1',NULL,'2016-03-16 09:20:13','192.168.0.1'),(1004,'0278/PN/2016',NULL,'2016-03-16 09:20:13','192.168.0.1',NULL,'2016-03-16 09:20:13','192.168.0.1'),(1005,'0279/PN/2016',NULL,'2016-03-16 09:21:35','192.168.0.1',NULL,'2016-03-16 09:21:35','192.168.0.1'),(1006,'0280/PN/2016',NULL,'2016-03-16 09:21:55','192.168.0.1',NULL,'2016-03-16 09:21:55','192.168.0.1'),(1007,'0281/PN/2016',NULL,'2016-03-16 09:22:21','192.168.0.1',NULL,'2016-03-16 09:22:21','192.168.0.1'),(1008,'0282/PN/2016',NULL,'2016-03-16 09:22:33','192.168.0.1',NULL,'2016-03-16 09:22:33','192.168.0.1'),(1009,'0283/PN/2016',NULL,'2016-03-16 09:22:50','192.168.0.1',NULL,'2016-03-16 09:22:50','192.168.0.1'),(1010,'0284/PN/2016',NULL,'2016-03-16 09:23:15','192.168.0.1',NULL,'2016-03-16 09:23:15','192.168.0.1'),(1011,'0285/PN/2016',NULL,'2016-03-16 09:39:00','192.168.0.1',NULL,'2016-03-16 09:39:00','192.168.0.1'),(1012,'0286/PN/2016',NULL,'2016-03-16 09:41:38','192.168.0.1',NULL,'2016-03-16 09:41:38','192.168.0.1'),(1013,'0287/PN/2016',NULL,'2016-03-16 09:47:46','192.168.0.1',NULL,'2016-03-16 09:47:46','192.168.0.1'),(1014,'0288/PN/2016',NULL,'2016-03-16 10:02:48','192.168.0.1',NULL,'2016-03-16 10:02:48','192.168.0.1'),(1015,'0289/PN/2016',NULL,'2016-03-16 10:02:59','192.168.0.1',NULL,'2016-03-16 10:02:59','192.168.0.1'),(1016,'0290/PN/2016',NULL,'2016-03-16 10:03:10','192.168.0.1',NULL,'2016-03-16 10:03:10','192.168.0.1'),(1017,'0291/PN/2016',NULL,'2016-03-16 10:03:36','192.168.0.1',NULL,'2016-03-16 10:03:36','192.168.0.1'),(1018,'0292/PN/2016',NULL,'2016-03-16 10:08:33','192.168.0.1',NULL,'2016-03-16 10:08:33','192.168.0.1'),(1019,'0293/PN/2016',NULL,'2016-03-16 10:11:22','192.168.0.1',NULL,'2016-03-16 10:11:22','192.168.0.1'),(1020,'0294/PN/2016',NULL,'2016-03-16 10:13:19','192.168.0.1',NULL,'2016-03-16 10:13:19','192.168.0.1'),(1021,'0295/PN/2016',NULL,'2016-03-16 10:13:34','192.168.0.1',NULL,'2016-03-16 10:13:34','192.168.0.1'),(1022,'0296/PN/2016',NULL,'2016-03-16 10:14:58','192.168.0.1',NULL,'2016-03-16 10:14:58','192.168.0.1'),(1023,'0297/PN/2016',NULL,'2016-03-16 10:15:03','192.168.0.1',NULL,'2016-03-16 10:15:03','192.168.0.1'),(1024,'0298/PN/2016',NULL,'2016-03-16 10:15:04','192.168.0.1',NULL,'2016-03-16 10:15:04','192.168.0.1'),(1025,'0299/PN/2016',NULL,'2016-03-16 10:15:13','192.168.0.1',NULL,'2016-03-16 10:15:13','192.168.0.1'),(1026,'0300/PN/2016',NULL,'2016-03-16 10:16:03','192.168.0.1',NULL,'2016-03-16 10:16:03','192.168.0.1'),(1027,'0301/PN/2016',NULL,'2016-03-16 10:18:09','192.168.0.1',NULL,'2016-03-16 10:18:09','192.168.0.1'),(1028,'0302/PN/2016',NULL,'2016-03-16 10:18:51','192.168.0.1',NULL,'2016-03-16 10:18:51','192.168.0.1'),(1029,'0303/PN/2016',NULL,'2016-03-16 10:18:53','192.168.0.1',NULL,'2016-03-16 10:18:53','192.168.0.1'),(1030,'0304/PN/2016',NULL,'2016-03-16 10:18:58','192.168.0.1',NULL,'2016-03-16 10:18:58','192.168.0.1'),(1031,'0305/PN/2016',NULL,'2016-03-16 10:25:03','192.168.0.1',NULL,'2016-03-16 10:25:03','192.168.0.1'),(1032,'0306/PN/2016',NULL,'2016-03-16 10:38:53','192.168.0.1',NULL,'2016-03-16 10:38:53','192.168.0.1'),(1033,'0307/PN/2016',NULL,'2016-03-16 10:52:58','192.168.0.1',NULL,'2016-03-16 10:52:58','192.168.0.1'),(1034,'0308/PN/2016',NULL,'2016-03-16 11:00:20','192.168.0.1',NULL,'2016-03-16 11:00:20','192.168.0.1'),(1035,'0309/PN/2016',NULL,'2016-03-16 11:04:08','192.168.0.1',NULL,'2016-03-16 11:04:08','192.168.0.1'),(1036,'0310/PN/2016',NULL,'2016-03-16 11:08:19','192.168.0.1',NULL,'2016-03-16 11:08:19','192.168.0.1'),(1037,'0311/PN/2016',NULL,'2016-03-16 11:09:22','192.168.0.1',NULL,'2016-03-16 11:09:22','192.168.0.1'),(1038,'0312/PN/2016',NULL,'2016-03-16 11:16:40','192.168.0.1',NULL,'2016-03-16 11:16:40','192.168.0.1'),(1039,'0313/PN/2016',NULL,'2016-03-16 12:24:44','192.168.0.1',NULL,'2016-03-16 12:24:44','192.168.0.1'),(1040,'0314/PN/2016',NULL,'2016-03-16 12:26:51','192.168.0.1',NULL,'2016-03-16 12:26:51','192.168.0.1'),(1041,'0315/PN/2016',NULL,'2016-03-16 12:27:23','192.168.0.1',NULL,'2016-03-16 12:27:23','192.168.0.1'),(1042,'0316/PN/2016',NULL,'2016-03-16 12:27:38','192.168.0.1',NULL,'2016-03-16 12:27:38','192.168.0.1'),(1043,'0317/PN/2016',NULL,'2016-03-16 12:40:14','192.168.0.1',NULL,'2016-03-16 12:40:14','192.168.0.1'),(1044,'0318/PN/2016',NULL,'2016-03-16 12:44:04','192.168.0.1',NULL,'2016-03-16 12:44:04','192.168.0.1'),(1045,'0319/PN/2016',NULL,'2016-03-16 12:46:39','192.168.0.1',NULL,'2016-03-16 12:46:39','192.168.0.1'),(1046,'0320/PN/2016',NULL,'2016-03-16 13:45:00','192.168.0.1',NULL,'2016-03-16 13:45:00','192.168.0.1'),(1047,'0321/PN/2016',NULL,'2016-03-16 13:45:30','192.168.0.1',NULL,'2016-03-16 13:45:30','192.168.0.1'),(1048,'0322/PN/2016',NULL,'2016-03-16 13:45:39','192.168.0.1',NULL,'2016-03-16 13:45:39','192.168.0.1'),(1049,'0323/PN/2016',NULL,'2016-03-16 13:46:01','192.168.0.1',NULL,'2016-03-16 13:46:01','192.168.0.1'),(1050,'0324/PN/2016',NULL,'2016-03-16 13:48:51','192.168.0.1',NULL,'2016-03-16 13:48:51','192.168.0.1'),(1051,'0325/PN/2016',NULL,'2016-03-16 13:55:10','192.168.0.1',NULL,'2016-03-16 13:55:10','192.168.0.1'),(1052,'0326/PN/2016',NULL,'2016-03-16 14:19:15','192.168.0.1',NULL,'2016-03-16 14:19:15','192.168.0.1'),(1053,'0327/PN/2016',NULL,'2016-03-16 14:19:21','192.168.0.1',NULL,'2016-03-16 14:19:21','192.168.0.1'),(1054,'0328/PN/2016',NULL,'2016-03-16 14:24:22','192.168.0.1',NULL,'2016-03-16 14:24:22','192.168.0.1'),(1055,'0329/PN/2016',NULL,'2016-03-16 15:20:25','192.168.0.1',NULL,'2016-03-16 15:20:25','192.168.0.1'),(1056,'0330/PN/2016',NULL,'2016-03-16 17:30:28','192.168.0.1',NULL,'2016-03-16 17:30:28','192.168.0.1'),(1057,'0331/PN/2016',NULL,'2016-03-16 17:30:58','192.168.0.1',NULL,'2016-03-16 17:30:58','192.168.0.1'),(1058,'0332/PN/2016',NULL,'2016-03-17 11:21:37','192.168.0.1',NULL,'2016-03-17 11:21:37','192.168.0.1'),(1059,'0333/PN/2016',NULL,'2016-03-17 11:22:32','192.168.0.1',NULL,'2016-03-17 11:22:32','192.168.0.1'),(1060,'0334/PN/2016',NULL,'2016-03-17 11:22:54','192.168.0.1',NULL,'2016-03-17 11:22:54','192.168.0.1'),(1061,'0335/PN/2016',NULL,'2016-03-17 16:18:14','192.168.0.1',NULL,'2016-03-17 16:18:14','192.168.0.1'),(1062,'0336/PN/2016',NULL,'2016-03-17 17:16:00','192.168.0.1',NULL,'2016-03-17 17:16:00','192.168.0.1'),(1063,'0337/PN/2016',NULL,'2016-03-17 17:19:51','192.168.0.1',NULL,'2016-03-17 17:19:51','192.168.0.1'),(1064,'0338/PN/2016',NULL,'2016-03-18 02:16:44','192.168.0.1',NULL,'2016-03-18 02:16:44','192.168.0.1'),(1065,'0339/PN/2016',NULL,'2016-03-18 03:32:20','192.168.0.1',NULL,'2016-03-18 03:32:20','192.168.0.1'),(1066,'0340/PN/2016',NULL,'2016-03-18 07:26:06','192.168.0.1',NULL,'2016-03-18 07:26:06','192.168.0.1'),(1067,'0341/PN/2016',NULL,'2016-03-18 09:46:59','192.168.0.1',NULL,'2016-03-18 09:46:59','192.168.0.1'),(1068,'0342/PN/2016',NULL,'2016-03-18 09:47:32','192.168.0.1',NULL,'2016-03-18 09:47:32','192.168.0.1'),(1069,'0343/PN/2016',NULL,'2016-03-18 09:48:48','192.168.0.1',NULL,'2016-03-18 09:48:48','192.168.0.1'),(1070,'0344/PN/2016',NULL,'2016-03-18 14:00:04','192.168.0.1',NULL,'2016-03-18 14:00:04','192.168.0.1'),(1071,'0345/PN/2016',NULL,'2016-03-18 14:53:06','192.168.0.1',NULL,'2016-03-18 14:53:06','192.168.0.1'),(1072,'0346/PN/2016',NULL,'2016-03-18 14:53:32','192.168.0.1',NULL,'2016-03-18 14:53:32','192.168.0.1'),(1073,'0347/PN/2016',NULL,'2016-03-18 14:53:50','192.168.0.1',NULL,'2016-03-18 14:53:50','192.168.0.1'),(1074,'0348/PN/2016',NULL,'2016-03-18 14:57:00','192.168.0.1',NULL,'2016-03-18 14:57:00','192.168.0.1'),(1075,'0349/PN/2016',NULL,'2016-03-18 14:57:19','192.168.0.1',NULL,'2016-03-18 14:57:19','192.168.0.1'),(1076,'0350/PN/2016',NULL,'2016-03-18 14:57:42','192.168.0.1',NULL,'2016-03-18 14:57:42','192.168.0.1'),(1077,'0351/PN/2016',NULL,'2016-03-18 14:59:11','192.168.0.1',NULL,'2016-03-18 14:59:11','192.168.0.1'),(1078,'0352/PN/2016',NULL,'2016-03-18 16:03:13','192.168.0.1',NULL,'2016-03-18 16:03:13','192.168.0.1'),(1079,'0353/PN/2016',NULL,'2016-03-18 16:03:32','192.168.0.1',NULL,'2016-03-18 16:03:32','192.168.0.1'),(1080,'0354/PN/2016',NULL,'2016-03-18 16:04:21','192.168.0.1',NULL,'2016-03-18 16:04:21','192.168.0.1'),(1081,'0355/PN/2016',NULL,'2016-03-18 16:40:20','192.168.0.1',NULL,'2016-03-18 16:40:20','192.168.0.1'),(1082,'0356/PN/2016',NULL,'2016-03-21 09:33:13','192.168.0.1',NULL,'2016-03-21 09:33:13','192.168.0.1'),(1083,'0357/PN/2016',NULL,'2016-03-21 09:33:46','192.168.0.1',NULL,'2016-03-21 09:33:46','192.168.0.1'),(1084,'0358/PN/2016',NULL,'2016-03-21 09:46:32','192.168.0.1',NULL,'2016-03-21 09:46:32','192.168.0.1'),(1085,'0359/PN/2016',NULL,'2016-03-21 11:44:34','192.168.0.1',NULL,'2016-03-21 11:44:34','192.168.0.1'),(1086,'0360/PN/2016',NULL,'2016-03-21 12:36:54','192.168.0.1',NULL,'2016-03-21 12:36:54','192.168.0.1'),(1087,'0361/PN/2016',NULL,'2016-03-21 14:42:28','192.168.0.1',NULL,'2016-03-21 14:42:28','192.168.0.1'),(1088,'0362/PN/2016',NULL,'2016-03-21 16:16:21','192.168.0.1',NULL,'2016-03-21 16:16:21','192.168.0.1'),(1089,'0363/PN/2016',NULL,'2016-03-22 09:21:52','192.168.0.1',NULL,'2016-03-22 09:21:52','192.168.0.1'),(1090,'0364/PN/2016',NULL,'2016-03-22 10:08:15','192.168.0.1',NULL,'2016-03-22 10:08:15','192.168.0.1'),(1091,'0365/PN/2016',NULL,'2016-03-22 10:21:12','192.168.0.1',NULL,'2016-03-22 10:21:12','192.168.0.1'),(1092,'0366/PN/2016',NULL,'2016-03-22 10:22:13','192.168.16.89',NULL,'2016-03-22 10:22:13','192.168.16.89'),(1093,'0367/PN/2016',NULL,'2016-03-22 10:28:57','192.168.16.89',NULL,'2016-03-22 10:28:57','192.168.16.89'),(1094,'0368/PN/2016',NULL,'2016-03-22 10:34:05','192.168.16.89',NULL,'2016-03-22 10:34:05','192.168.16.89'),(1095,'0369/PN/2016',NULL,'2016-03-22 10:55:47','192.168.16.89',NULL,'2016-03-22 10:55:47','192.168.16.89'),(1096,'0370/PN/2016',NULL,'2016-03-22 11:44:52','192.168.0.1',NULL,'2016-03-22 11:44:52','192.168.0.1'),(1097,'0371/PN/2016',NULL,'2016-03-22 11:48:04','192.168.0.1',NULL,'2016-03-22 11:48:04','192.168.0.1'),(1098,'0372/PN/2016',NULL,'2016-03-22 11:51:43','192.168.0.1',NULL,'2016-03-22 11:51:43','192.168.0.1'),(1099,'0373/PN/2016',NULL,'2016-03-22 11:52:02','192.168.0.1',NULL,'2016-03-22 11:52:02','192.168.0.1'),(1100,'0374/PN/2016',NULL,'2016-03-22 11:52:12','192.168.0.1',NULL,'2016-03-22 11:52:12','192.168.0.1'),(1101,'0375/PN/2016',NULL,'2016-03-22 11:52:12','192.168.0.1',NULL,'2016-03-22 11:52:12','192.168.0.1'),(1102,'0376/PN/2016',NULL,'2016-03-22 11:52:12','192.168.0.1',NULL,'2016-03-22 11:52:12','192.168.0.1'),(1103,'0377/PN/2016',NULL,'2016-03-22 11:58:42','192.168.0.1',NULL,'2016-03-22 11:58:42','192.168.0.1'),(1104,'0378/PN/2016',NULL,'2016-03-22 11:58:57','192.168.0.1',NULL,'2016-03-22 11:58:57','192.168.0.1'),(1105,'0379/PN/2016',NULL,'2016-03-22 11:59:08','192.168.0.1',NULL,'2016-03-22 11:59:08','192.168.0.1'),(1106,'0380/PN/2016',NULL,'2016-03-22 11:59:08','192.168.0.1',NULL,'2016-03-22 11:59:08','192.168.0.1'),(1107,'0381/PN/2016',NULL,'2016-03-22 11:59:08','192.168.0.1',NULL,'2016-03-22 11:59:08','192.168.0.1'),(1108,'0382/PN/2016',NULL,'2016-03-22 12:02:13','192.168.0.1',NULL,'2016-03-22 12:02:13','192.168.0.1'),(1109,'0383/PN/2016',NULL,'2016-03-22 12:04:18','192.168.0.1',NULL,'2016-03-22 12:04:18','192.168.0.1'),(1110,'0384/PN/2016',NULL,'2016-03-22 13:28:08','192.168.0.1',NULL,'2016-03-22 13:28:08','192.168.0.1'),(1111,'0385/PN/2016',NULL,'2016-03-22 13:29:26','192.168.0.1',NULL,'2016-03-22 13:29:26','192.168.0.1'),(1112,'0386/PN/2016',NULL,'2016-03-22 13:29:48','192.168.0.1',NULL,'2016-03-22 13:29:48','192.168.0.1'),(1113,'0387/PN/2016',NULL,'2016-03-22 13:44:15','192.168.0.1',NULL,'2016-03-22 13:44:15','192.168.0.1'),(1114,'0388/PN/2016',NULL,'2016-03-22 13:58:46','192.168.0.1',NULL,'2016-03-22 13:58:46','192.168.0.1'),(1115,'0389/PN/2016',NULL,'2016-03-22 15:17:07','192.168.0.1',NULL,'2016-03-22 15:17:07','192.168.0.1'),(1116,'0390/PN/2016',NULL,'2016-03-22 15:22:51','192.168.0.1',NULL,'2016-03-22 15:22:51','192.168.0.1'),(1117,'0391/PN/2016',NULL,'2016-03-22 15:24:10','192.168.0.1',NULL,'2016-03-22 15:24:10','192.168.0.1'),(1118,'0392/PN/2016',NULL,'2016-03-22 15:26:33','192.168.0.1',NULL,'2016-03-22 15:26:33','192.168.0.1'),(1119,'0393/PN/2016',NULL,'2016-03-22 15:41:05','192.168.0.1',NULL,'2016-03-22 15:41:05','192.168.0.1'),(1120,'0394/PN/2016',NULL,'2016-03-22 15:43:27','192.168.0.1',NULL,'2016-03-22 15:43:27','192.168.0.1'),(1121,'0395/PN/2016',NULL,'2016-03-22 15:43:47','192.168.0.1',NULL,'2016-03-22 15:43:47','192.168.0.1'),(1122,'0396/PN/2016',NULL,'2016-03-23 08:36:47','192.168.0.1',NULL,'2016-03-23 08:36:47','192.168.0.1'),(1123,'0397/PN/2016',NULL,'2016-03-23 08:57:12','192.168.0.1',NULL,'2016-03-23 08:57:12','192.168.0.1'),(1124,'0398/PN/2016',NULL,'2016-03-23 08:57:19','192.168.0.1',NULL,'2016-03-23 08:57:19','192.168.0.1'),(1125,'0399/PN/2016',NULL,'2016-03-23 08:57:55','192.168.0.1',NULL,'2016-03-23 08:57:55','192.168.0.1'),(1126,'0400/PN/2016',NULL,'2016-03-23 08:58:47','192.168.0.1',NULL,'2016-03-23 08:58:47','192.168.0.1'),(1127,'0401/PN/2016',NULL,'2016-03-23 09:00:47','192.168.0.1',NULL,'2016-03-23 09:00:47','192.168.0.1'),(1128,'0402/PN/2016',NULL,'2016-03-23 09:01:32','192.168.0.1',NULL,'2016-03-23 09:01:32','192.168.0.1'),(1129,'0403/PN/2016',NULL,'2016-03-23 09:02:25','192.168.0.1',NULL,'2016-03-23 09:02:25','192.168.0.1'),(1130,'0404/PN/2016',NULL,'2016-03-23 09:49:20','192.168.0.1',NULL,'2016-03-23 09:49:20','192.168.0.1'),(1131,'0405/PN/2016',NULL,'2016-03-23 09:49:26','192.168.0.1',NULL,'2016-03-23 09:49:26','192.168.0.1'),(1132,'0406/PN/2016',NULL,'2016-03-23 11:24:14','192.168.0.1',NULL,'2016-03-23 11:24:14','192.168.0.1'),(1133,'0407/PN/2016',NULL,'2016-03-23 11:33:45','192.168.0.1',NULL,'2016-03-23 11:33:45','192.168.0.1'),(1134,'0408/PN/2016',NULL,'2016-03-23 14:58:32','192.168.0.1',NULL,'2016-03-23 14:58:32','192.168.0.1'),(1135,'0409/PN/2016',NULL,'2016-03-23 14:58:43','192.168.16.84',NULL,'2016-03-23 14:58:43','192.168.16.84'),(1136,'0410/PN/2016',NULL,'2016-03-23 15:01:00','192.168.16.84',NULL,'2016-03-23 15:01:00','192.168.16.84'),(1137,'0411/PN/2016',NULL,'2016-03-23 15:01:04','192.168.0.1',NULL,'2016-03-23 15:01:04','192.168.0.1'),(1138,'0412/PN/2016',NULL,'2016-03-23 15:01:15','192.168.0.1',NULL,'2016-03-23 15:01:15','192.168.0.1'),(1139,'0413/PN/2016',NULL,'2016-03-23 15:06:49','192.168.0.1',NULL,'2016-03-23 15:06:49','192.168.0.1'),(1140,'0414/PN/2016',NULL,'2016-03-23 15:49:39','192.168.0.1',NULL,'2016-03-23 15:49:39','192.168.0.1'),(1141,'0415/PN/2016',NULL,'2016-03-23 17:27:07','192.168.0.1',NULL,'2016-03-23 17:27:07','192.168.0.1'),(1142,'0416/PN/2016',NULL,'2016-03-24 09:12:51','192.168.0.1',NULL,'2016-03-24 09:12:51','192.168.0.1'),(1143,'0417/PN/2016',NULL,'2016-03-24 11:19:28','192.168.0.1',NULL,'2016-03-24 11:19:28','192.168.0.1'),(1144,'0418/PN/2016',NULL,'2016-03-24 11:36:29','192.168.0.1',NULL,'2016-03-24 11:36:29','192.168.0.1'),(1145,'0419/PN/2016',NULL,'2016-03-24 11:36:51','192.168.0.1',NULL,'2016-03-24 11:36:51','192.168.0.1'),(1146,'0420/PN/2016',NULL,'2016-03-24 13:55:36','192.168.0.1',NULL,'2016-03-24 13:55:36','192.168.0.1'),(1147,'0421/PN/2016',NULL,'2016-03-24 14:32:46','192.168.16.65',NULL,'2016-03-24 14:32:46','192.168.16.65'),(1148,'0422/PN/2016',NULL,'2016-03-24 14:44:08','192.168.0.1',NULL,'2016-03-24 14:44:08','192.168.0.1'),(1149,'0423/PN/2016',NULL,'2016-03-24 14:45:54','192.168.16.65',NULL,'2016-03-24 14:45:54','192.168.16.65'),(1150,'0424/PN/2016',NULL,'2016-03-24 14:47:36','192.168.0.1',NULL,'2016-03-24 14:47:36','192.168.0.1'),(1151,'0425/PN/2016',NULL,'2016-03-24 14:54:50','192.168.0.1',NULL,'2016-03-24 14:54:50','192.168.0.1'),(1152,'0426/PN/2016',NULL,'2016-03-24 14:55:58','192.168.0.1',NULL,'2016-03-24 14:55:58','192.168.0.1'),(1153,'0427/PN/2016',NULL,'2016-03-24 17:16:44','192.168.0.1',NULL,'2016-03-24 17:16:44','192.168.0.1'),(1154,'0428/PN/2016',NULL,'2016-03-24 17:17:04','192.168.0.1',NULL,'2016-03-24 17:17:04','192.168.0.1'),(1155,'0429/PN/2016',NULL,'2016-03-26 01:59:46','192.168.0.1',NULL,'2016-03-26 01:59:46','192.168.0.1'),(1156,'0429/PN/2016',NULL,'2016-03-26 01:59:46','192.168.0.1',NULL,'2016-03-26 01:59:46','192.168.0.1'),(1157,'0430/PN/2016',NULL,'2016-03-26 02:00:17','192.168.0.1',NULL,'2016-03-26 02:00:17','192.168.0.1'),(1158,'0431/PN/2016',NULL,'2016-03-26 02:15:11','192.168.0.1',NULL,'2016-03-26 02:15:11','192.168.0.1'),(1159,'0432/PN/2016',NULL,'2016-03-26 02:19:44','192.168.0.1',NULL,'2016-03-26 02:19:44','192.168.0.1'),(1160,'0433/PN/2016',NULL,'2016-03-27 12:37:26','192.168.0.1',NULL,'2016-03-27 12:37:26','192.168.0.1'),(1161,'0434/PN/2016',NULL,'2016-03-27 15:38:38','192.168.0.1',NULL,'2016-03-27 15:38:38','192.168.0.1'),(1162,'0435/PN/2016',NULL,'2016-03-27 15:52:51','192.168.0.1',NULL,'2016-03-27 15:52:51','192.168.0.1'),(1163,'0436/PN/2016',NULL,'2016-03-27 16:12:21','192.168.16.14',NULL,'2016-03-27 16:12:21','192.168.16.14'),(1164,'0437/PN/2016',NULL,'2016-03-27 16:12:37','192.168.16.14',NULL,'2016-03-27 16:12:37','192.168.16.14'),(1165,'0438/PN/2016',NULL,'2016-03-28 10:17:26','192.168.0.1',NULL,'2016-03-28 10:17:26','192.168.0.1'),(1166,'0439/PN/2016',NULL,'2016-03-28 10:18:35','192.168.0.1',NULL,'2016-03-28 10:18:35','192.168.0.1'),(1167,'0440/PN/2016',NULL,'2016-03-28 10:19:14','192.168.0.1',NULL,'2016-03-28 10:19:14','192.168.0.1'),(1168,'0441/PN/2016',NULL,'2016-03-28 10:20:43','192.168.0.1',NULL,'2016-03-28 10:20:43','192.168.0.1'),(1169,'0442/PN/2016',NULL,'2016-03-28 10:21:38','192.168.0.1',NULL,'2016-03-28 10:21:38','192.168.0.1'),(1170,'0443/PN/2016',NULL,'2016-03-28 10:24:33','192.168.0.1',NULL,'2016-03-28 10:24:33','192.168.0.1'),(1171,'0444/PN/2016',NULL,'2016-03-28 10:41:36','192.168.0.1',NULL,'2016-03-28 10:41:36','192.168.0.1'),(1172,'0445/PN/2016',NULL,'2016-03-28 10:46:50','192.168.0.1',NULL,'2016-03-28 10:46:50','192.168.0.1'),(1173,'0446/PN/2016',NULL,'2016-03-28 10:47:28','192.168.0.1',NULL,'2016-03-28 10:47:28','192.168.0.1'),(1174,'0447/PN/2016',NULL,'2016-03-28 11:17:03','192.168.0.1',NULL,'2016-03-28 11:17:03','192.168.0.1'),(1175,'0448/PN/2016',NULL,'2016-03-28 11:36:27','192.168.0.1',NULL,'2016-03-28 11:36:27','192.168.0.1'),(1176,'0449/PN/2016',NULL,'2016-03-28 12:35:47','192.168.0.1',NULL,'2016-03-28 12:35:47','192.168.0.1'),(1177,'0450/PN/2016',NULL,'2016-03-28 12:38:42','192.168.0.1',NULL,'2016-03-28 12:38:42','192.168.0.1'),(1178,'0451/PN/2016',NULL,'2016-03-28 12:41:32','192.168.0.1',NULL,'2016-03-28 12:41:32','192.168.0.1'),(1179,'0452/PN/2016',NULL,'2016-03-28 12:41:42','192.168.0.1',NULL,'2016-03-28 12:41:42','192.168.0.1'),(1180,'0453/PN/2016',NULL,'2016-03-28 12:55:58','192.168.0.1',NULL,'2016-03-28 12:55:58','192.168.0.1'),(1181,'0454/PN/2016',NULL,'2016-03-28 14:53:54','192.168.0.1',NULL,'2016-03-28 14:53:54','192.168.0.1'),(1182,'0455/PN/2016',NULL,'2016-03-28 14:53:58','192.168.0.1',NULL,'2016-03-28 14:53:58','192.168.0.1'),(1183,'0456/PN/2016',NULL,'2016-03-28 15:06:06','192.168.0.1',NULL,'2016-03-28 15:06:06','192.168.0.1'),(1184,'0457/PN/2016',NULL,'2016-03-28 16:13:36','192.168.0.1',NULL,'2016-03-28 16:13:36','192.168.0.1'),(1185,'0458/PN/2016',NULL,'2016-03-28 16:14:11','192.168.0.1',NULL,'2016-03-28 16:14:11','192.168.0.1'),(1186,'0459/PN/2016',NULL,'2016-03-29 10:45:04','192.168.0.1',NULL,'2016-03-29 10:45:04','192.168.0.1'),(1187,'0460/PN/2016',NULL,'2016-03-29 13:24:36','192.168.0.1',NULL,'2016-03-29 13:24:36','192.168.0.1'),(1188,'0461/PN/2016',NULL,'2016-03-29 15:32:26','192.168.0.1',NULL,'2016-03-29 15:32:26','192.168.0.1'),(1189,'0462/PN/2016',NULL,'2016-03-30 16:34:08','192.168.0.1',NULL,'2016-03-30 16:34:08','192.168.0.1'),(1190,'0463/PN/2016',NULL,'2016-03-31 09:34:34','192.168.0.1',NULL,'2016-03-31 09:34:34','192.168.0.1'),(1191,'0464/PN/2016',NULL,'2016-03-31 09:56:41','192.168.0.1',NULL,'2016-03-31 09:56:41','192.168.0.1'),(1192,'0465/PN/2016',NULL,'2016-03-31 11:44:59','192.168.0.1',NULL,'2016-03-31 11:44:59','192.168.0.1'),(1193,'0466/PN/2016',NULL,'2016-03-31 11:45:15','192.168.0.1',NULL,'2016-03-31 11:45:15','192.168.0.1'),(1194,'0467/PN/2016',NULL,'2016-03-31 11:45:26','192.168.0.1',NULL,'2016-03-31 11:45:26','192.168.0.1'),(1195,'0468/PN/2016',NULL,'2016-03-31 11:45:53','192.168.0.1',NULL,'2016-03-31 11:45:53','192.168.0.1'),(1196,'0469/PN/2016',NULL,'2016-03-31 11:46:02','192.168.0.1',NULL,'2016-03-31 11:46:02','192.168.0.1'),(1197,'0470/PN/2016',NULL,'2016-03-31 23:29:27','192.168.0.1',NULL,'2016-03-31 23:29:27','192.168.0.1'),(1198,'0471/PN/2016',NULL,'2016-03-31 23:29:40','192.168.0.1',NULL,'2016-03-31 23:29:40','192.168.0.1'),(1199,'0472/PN/2016',NULL,'2016-04-01 10:21:53','192.168.0.1',NULL,'2016-04-01 10:21:53','192.168.0.1'),(1200,'0473/PN/2016',NULL,'2016-04-01 10:49:58','192.168.0.1',NULL,'2016-04-01 10:49:58','192.168.0.1'),(1201,'0474/PN/2016',NULL,'2016-04-01 13:29:16','192.168.0.1',NULL,'2016-04-01 13:29:16','192.168.0.1'),(1202,'0475/PN/2016',NULL,'2016-04-01 13:40:40','192.168.0.1',NULL,'2016-04-01 13:40:40','192.168.0.1'),(1203,'0476/PN/2016',NULL,'2016-04-01 13:41:54','192.168.0.1',NULL,'2016-04-01 13:41:54','192.168.0.1'),(1204,'0477/PN/2016',NULL,'2016-04-01 13:42:07','192.168.0.1',NULL,'2016-04-01 13:42:07','192.168.0.1'),(1205,'0478/PN/2016',NULL,'2016-04-01 13:42:32','192.168.0.1',NULL,'2016-04-01 13:42:32','192.168.0.1'),(1206,'0479/PN/2016',NULL,'2016-04-01 13:42:54','192.168.0.1',NULL,'2016-04-01 13:42:54','192.168.0.1'),(1207,'0480/PN/2016',NULL,'2016-04-01 13:43:55','192.168.0.1',NULL,'2016-04-01 13:43:55','192.168.0.1'),(1208,'0481/PN/2016',NULL,'2016-04-01 13:47:33','192.168.0.1',NULL,'2016-04-01 13:47:33','192.168.0.1'),(1209,'0482/PN/2016',NULL,'2016-04-01 14:22:15','192.168.0.1',NULL,'2016-04-01 14:22:15','192.168.0.1'),(1210,'0483/PN/2016',NULL,'2016-04-01 14:24:54','192.168.0.1',NULL,'2016-04-01 14:24:54','192.168.0.1'),(1211,'0484/PN/2016',NULL,'2016-04-01 14:25:27','192.168.0.1',NULL,'2016-04-01 14:25:27','192.168.0.1'),(1212,'0485/PN/2016',NULL,'2016-04-01 14:25:53','192.168.0.1',NULL,'2016-04-01 14:25:53','192.168.0.1'),(1213,'0486/PN/2016',NULL,'2016-04-01 14:26:01','192.168.0.1',NULL,'2016-04-01 14:26:01','192.168.0.1'),(1214,'0487/PN/2016',NULL,'2016-04-01 14:26:12','192.168.0.1',NULL,'2016-04-01 14:26:12','192.168.0.1'),(1215,'0488/PN/2016',NULL,'2016-04-01 14:26:21','192.168.0.1',NULL,'2016-04-01 14:26:21','192.168.0.1'),(1216,'0489/PN/2016',NULL,'2016-04-01 14:26:36','192.168.0.1',NULL,'2016-04-01 14:26:36','192.168.0.1'),(1217,'0490/PN/2016',NULL,'2016-04-01 14:26:46','192.168.0.1',NULL,'2016-04-01 14:26:46','192.168.0.1'),(1218,'0491/PN/2016',NULL,'2016-04-01 14:26:59','192.168.0.1',NULL,'2016-04-01 14:26:59','192.168.0.1'),(1219,'0492/PN/2016',NULL,'2016-04-01 14:27:46','192.168.0.1',NULL,'2016-04-01 14:27:46','192.168.0.1'),(1220,'0493/PN/2016',NULL,'2016-04-01 15:08:22','192.168.0.1',NULL,'2016-04-01 15:08:22','192.168.0.1'),(1221,'0494/PN/2016',NULL,'2016-04-02 11:57:19','192.168.0.1',NULL,'2016-04-02 11:57:19','192.168.0.1'),(1222,'0495/PN/2016',NULL,'2016-04-02 13:27:42','192.168.0.1',NULL,'2016-04-02 13:27:42','192.168.0.1'),(1223,'0496/PN/2016',NULL,'2016-04-02 13:29:14','192.168.0.1',NULL,'2016-04-02 13:29:14','192.168.0.1'),(1224,'0497/PN/2016',NULL,'2016-04-02 13:37:39','192.168.0.1',NULL,'2016-04-02 13:37:39','192.168.0.1'),(1225,'0498/PN/2016',NULL,'2016-04-02 13:38:13','192.168.0.1',NULL,'2016-04-02 13:38:13','192.168.0.1'),(1226,'0499/PN/2016',NULL,'2016-04-02 13:38:17','192.168.0.1',NULL,'2016-04-02 13:38:17','192.168.0.1'),(1227,'0500/PN/2016',NULL,'2016-04-02 13:38:17','192.168.0.1',NULL,'2016-04-02 13:38:17','192.168.0.1'),(1228,'0501/PN/2016',NULL,'2016-04-02 13:38:25','192.168.0.1',NULL,'2016-04-02 13:38:25','192.168.0.1'),(1229,'0502/PN/2016',NULL,'2016-04-02 13:39:44','192.168.0.1',NULL,'2016-04-02 13:39:44','192.168.0.1'),(1230,'0503/PN/2016',NULL,'2016-04-02 13:44:00','192.168.0.1',NULL,'2016-04-02 13:44:00','192.168.0.1'),(1231,'0504/PN/2016',NULL,'2016-04-02 13:44:22','192.168.0.1',NULL,'2016-04-02 13:44:22','192.168.0.1'),(1232,'0505/PN/2016',NULL,'2016-04-02 13:44:32','192.168.0.1',NULL,'2016-04-02 13:44:32','192.168.0.1'),(1233,'0506/PN/2016',NULL,'2016-04-02 13:49:23','192.168.0.1',NULL,'2016-04-02 13:49:23','192.168.0.1'),(1234,'0507/PN/2016',NULL,'2016-04-02 13:49:41','192.168.0.1',NULL,'2016-04-02 13:49:41','192.168.0.1'),(1235,'0508/PN/2016',NULL,'2016-04-02 13:50:06','192.168.0.1',NULL,'2016-04-02 13:50:06','192.168.0.1'),(1236,'0509/PN/2016',NULL,'2016-04-02 13:50:45','192.168.0.1',NULL,'2016-04-02 13:50:45','192.168.0.1'),(1237,'0510/PN/2016',NULL,'2016-04-04 10:27:58','192.168.0.1',NULL,'2016-04-04 10:27:58','192.168.0.1'),(1238,'0511/PN/2016',NULL,'2016-04-04 21:40:31','192.168.0.1',NULL,'2016-04-04 21:40:31','192.168.0.1'),(1239,'0512/PN/2016',NULL,'2016-04-04 21:41:16','192.168.0.1',NULL,'2016-04-04 21:41:16','192.168.0.1'),(1240,'0513/PN/2016',NULL,'2016-04-05 09:25:46','192.168.0.1',NULL,'2016-04-05 09:25:46','192.168.0.1'),(1241,'0514/PN/2016',NULL,'2016-04-05 09:25:56','192.168.0.1',NULL,'2016-04-05 09:25:56','192.168.0.1'),(1242,'0515/PN/2016',NULL,'2016-04-05 10:21:34','192.168.0.1',NULL,'2016-04-05 10:21:34','192.168.0.1'),(1243,'0516/PN/2016',NULL,'2016-04-05 10:22:25','192.168.0.1',NULL,'2016-04-05 10:22:25','192.168.0.1'),(1244,'0517/PN/2016',NULL,'2016-04-05 11:20:28','192.168.0.1',NULL,'2016-04-05 11:20:28','192.168.0.1'),(1245,'0518/PN/2016',NULL,'2016-04-05 11:22:47','192.168.0.1',NULL,'2016-04-05 11:22:47','192.168.0.1'),(1246,'0519/PN/2016',NULL,'2016-04-05 11:28:38','192.168.0.1',NULL,'2016-04-05 11:28:38','192.168.0.1'),(1247,'0520/PN/2016',NULL,'2016-04-05 11:40:42','192.168.0.1',NULL,'2016-04-05 11:40:42','192.168.0.1'),(1248,'0521/PN/2016',NULL,'2016-04-05 11:47:48','192.168.0.1',NULL,'2016-04-05 11:47:48','192.168.0.1'),(1249,'0522/PN/2016',NULL,'2016-04-05 12:32:04','192.168.0.1',NULL,'2016-04-05 12:32:04','192.168.0.1'),(1250,'0523/PN/2016',NULL,'2016-04-05 12:32:32','192.168.0.1',NULL,'2016-04-05 12:32:32','192.168.0.1'),(1251,'0524/PN/2016',NULL,'2016-04-05 14:08:05','192.168.0.1',NULL,'2016-04-05 14:08:05','192.168.0.1'),(1252,'0525/PN/2016',NULL,'2016-04-05 14:08:54','192.168.0.1',NULL,'2016-04-05 14:08:54','192.168.0.1'),(1253,'0526/PN/2016',NULL,'2016-04-05 14:11:55','192.168.0.1',NULL,'2016-04-05 14:11:55','192.168.0.1'),(1254,'0527/PN/2016',NULL,'2016-04-05 15:16:05','192.168.0.1',NULL,'2016-04-05 15:16:05','192.168.0.1'),(1255,'0528/PN/2016',NULL,'2016-04-05 15:18:06','192.168.0.1',NULL,'2016-04-05 15:18:06','192.168.0.1'),(1256,'0529/PN/2016',NULL,'2016-04-05 15:18:15','192.168.0.1',NULL,'2016-04-05 15:18:15','192.168.0.1'),(1257,'0530/PN/2016',NULL,'2016-04-05 16:21:44','192.168.0.1',NULL,'2016-04-05 16:21:44','192.168.0.1'),(1258,'0531/PN/2016',NULL,'2016-04-05 16:32:32','192.168.0.1',NULL,'2016-04-05 16:32:32','192.168.0.1'),(1259,'0532/PN/2016',NULL,'2016-04-05 16:48:29','192.168.0.1',NULL,'2016-04-05 16:48:29','192.168.0.1'),(1260,'0533/PN/2016',NULL,'2016-04-06 06:19:11','192.168.0.1',NULL,'2016-04-06 06:19:11','192.168.0.1'),(1261,'0534/PN/2016',NULL,'2016-04-06 06:38:56','192.168.0.1',NULL,'2016-04-06 06:38:56','192.168.0.1'),(1262,'0535/PN/2016',NULL,'2016-04-06 06:42:00','192.168.0.1',NULL,'2016-04-06 06:42:00','192.168.0.1'),(1263,'0536/PN/2016',NULL,'2016-04-06 10:52:51','192.168.0.1',NULL,'2016-04-06 10:52:51','192.168.0.1'),(1264,'0537/PN/2016',NULL,'2016-04-06 10:53:12','192.168.0.1',NULL,'2016-04-06 10:53:12','192.168.0.1'),(1265,'0538/PN/2016',NULL,'2016-04-06 12:09:20','192.168.0.1',NULL,'2016-04-06 12:09:20','192.168.0.1'),(1266,'0539/PN/2016',NULL,'2016-04-06 13:10:59','192.168.0.1',NULL,'2016-04-06 13:10:59','192.168.0.1'),(1267,'0540/PN/2016',NULL,'2016-04-06 13:16:41','192.168.0.1',NULL,'2016-04-06 13:16:41','192.168.0.1'),(1268,'0541/PN/2016',NULL,'2016-04-06 13:16:53','192.168.0.1',NULL,'2016-04-06 13:16:53','192.168.0.1'),(1269,'0542/PN/2016',NULL,'2016-04-06 13:22:21','192.168.0.1',NULL,'2016-04-06 13:22:21','192.168.0.1'),(1270,'0543/PN/2016',NULL,'2016-04-06 13:23:03','192.168.0.1',NULL,'2016-04-06 13:23:03','192.168.0.1'),(1271,'0544/PN/2016',NULL,'2016-04-06 13:23:13','192.168.0.1',NULL,'2016-04-06 13:23:13','192.168.0.1'),(1272,'0545/PN/2016',NULL,'2016-04-06 13:24:30','192.168.0.1',NULL,'2016-04-06 13:24:30','192.168.0.1'),(1273,'0546/PN/2016',NULL,'2016-04-06 13:24:33','192.168.0.1',NULL,'2016-04-06 13:24:33','192.168.0.1'),(1274,'0547/PN/2016',NULL,'2016-04-06 13:24:34','192.168.0.1',NULL,'2016-04-06 13:24:34','192.168.0.1'),(1275,'0548/PN/2016',NULL,'2016-04-06 13:24:34','192.168.0.1',NULL,'2016-04-06 13:24:34','192.168.0.1'),(1276,'0549/PN/2016',NULL,'2016-04-06 13:24:34','192.168.0.1',NULL,'2016-04-06 13:24:34','192.168.0.1'),(1277,'0550/PN/2016',NULL,'2016-04-06 13:24:34','192.168.0.1',NULL,'2016-04-06 13:24:34','192.168.0.1'),(1278,'0551/PN/2016',NULL,'2016-04-06 13:24:34','192.168.0.1',NULL,'2016-04-06 13:24:34','192.168.0.1'),(1279,'0552/PN/2016',NULL,'2016-04-06 13:24:34','192.168.0.1',NULL,'2016-04-06 13:24:34','192.168.0.1'),(1280,'0553/PN/2016',NULL,'2016-04-06 13:24:34','192.168.0.1',NULL,'2016-04-06 13:24:34','192.168.0.1'),(1281,'0554/PN/2016',NULL,'2016-04-06 13:24:34','192.168.0.1',NULL,'2016-04-06 13:24:34','192.168.0.1'),(1282,'0555/PN/2016',NULL,'2016-04-06 13:24:34','192.168.0.1',NULL,'2016-04-06 13:24:34','192.168.0.1'),(1283,'0556/PN/2016',NULL,'2016-04-06 13:25:36','192.168.0.1',NULL,'2016-04-06 13:25:36','192.168.0.1'),(1284,'0557/PN/2016',NULL,'2016-04-06 13:36:00','192.168.0.1',NULL,'2016-04-06 13:36:00','192.168.0.1'),(1285,'0558/PN/2016',NULL,'2016-04-06 13:37:14','192.168.0.1',NULL,'2016-04-06 13:37:14','192.168.0.1'),(1286,'0559/PN/2016',NULL,'2016-04-06 14:13:10','192.168.0.1',NULL,'2016-04-06 14:13:10','192.168.0.1'),(1287,'0560/PN/2016',NULL,'2016-04-06 14:16:03','192.168.0.1',NULL,'2016-04-06 14:16:03','192.168.0.1'),(1288,'0561/PN/2016',NULL,'2016-04-06 14:28:48','192.168.0.1',NULL,'2016-04-06 14:28:48','192.168.0.1'),(1289,'0562/PN/2016',NULL,'2016-04-06 14:33:14','192.168.0.1',NULL,'2016-04-06 14:33:14','192.168.0.1'),(1290,'0563/PN/2016',NULL,'2016-04-06 14:35:11','192.168.0.1',NULL,'2016-04-06 14:35:11','192.168.0.1'),(1291,'0564/PN/2016',NULL,'2016-04-06 16:23:22','192.168.0.1',NULL,'2016-04-06 16:23:22','192.168.0.1'),(1292,'0565/PN/2016',NULL,'2016-04-06 16:56:22','192.168.0.1',NULL,'2016-04-06 16:56:22','192.168.0.1'),(1293,'0566/PN/2016',NULL,'2016-04-06 16:57:47','192.168.0.1',NULL,'2016-04-06 16:57:47','192.168.0.1'),(1294,'0567/PN/2016',NULL,'2016-04-06 16:59:27','192.168.0.1',NULL,'2016-04-06 16:59:27','192.168.0.1'),(1295,'0568/PN/2016',NULL,'2016-04-06 17:00:15','192.168.0.1',NULL,'2016-04-06 17:00:15','192.168.0.1'),(1296,'0569/PN/2016',NULL,'2016-04-06 17:08:32','192.168.0.1',NULL,'2016-04-06 17:08:32','192.168.0.1'),(1297,'0570/PN/2016',NULL,'2016-04-06 17:16:01','192.168.0.1',NULL,'2016-04-06 17:16:01','192.168.0.1'),(1298,'0571/PN/2016',NULL,'2016-04-06 17:21:08','192.168.0.1',NULL,'2016-04-06 17:21:08','192.168.0.1'),(1299,'0572/PN/2016',NULL,'2016-04-06 17:31:20','192.168.0.1',NULL,'2016-04-06 17:31:20','192.168.0.1'),(1300,'0573/PN/2016',NULL,'2016-04-06 17:31:28','192.168.0.1',NULL,'2016-04-06 17:31:28','192.168.0.1'),(1301,'0574/PN/2016',NULL,'2016-04-06 17:53:21','192.168.0.1',NULL,'2016-04-06 17:53:21','192.168.0.1'),(1302,'0575/PN/2016',NULL,'2016-04-06 22:19:44','192.168.0.1',NULL,'2016-04-06 22:19:44','192.168.0.1'),(1303,'0576/PN/2016',NULL,'2016-04-06 22:20:48','192.168.0.1',NULL,'2016-04-06 22:20:48','192.168.0.1'),(1304,'0577/PN/2016',NULL,'2016-04-06 22:24:27','192.168.0.1',NULL,'2016-04-06 22:24:27','192.168.0.1'),(1305,'0578/PN/2016',NULL,'2016-04-07 06:54:11','192.168.0.1',NULL,'2016-04-07 06:54:11','192.168.0.1'),(1306,'0579/PN/2016',NULL,'2016-04-07 06:57:29','192.168.0.1',NULL,'2016-04-07 06:57:29','192.168.0.1'),(1307,'0580/PN/2016',NULL,'2016-04-07 06:57:45','192.168.0.1',NULL,'2016-04-07 06:57:45','192.168.0.1'),(1308,'0581/PN/2016',NULL,'2016-04-07 07:09:38','192.168.0.1',NULL,'2016-04-07 07:09:38','192.168.0.1'),(1309,'0582/PN/2016',NULL,'2016-04-07 07:10:13','192.168.0.1',NULL,'2016-04-07 07:10:13','192.168.0.1'),(1310,'0583/PN/2016',NULL,'2016-04-07 07:14:12','192.168.0.1',NULL,'2016-04-07 07:14:12','192.168.0.1'),(1311,'0584/PN/2016',NULL,'2016-04-07 07:16:37','192.168.0.1',NULL,'2016-04-07 07:16:37','192.168.0.1'),(1312,'0585/PN/2016',NULL,'2016-04-07 07:16:44','192.168.0.1',NULL,'2016-04-07 07:16:44','192.168.0.1'),(1313,'0586/PN/2016',NULL,'2016-04-07 07:17:30','192.168.0.1',NULL,'2016-04-07 07:17:30','192.168.0.1'),(1314,'0587/PN/2016',NULL,'2016-04-07 07:18:13','192.168.0.1',NULL,'2016-04-07 07:18:13','192.168.0.1'),(1315,'0588/PN/2016',NULL,'2016-04-07 07:45:55','192.168.0.1',NULL,'2016-04-07 07:45:55','192.168.0.1'),(1316,'0589/PN/2016',NULL,'2016-04-07 07:46:14','192.168.0.1',NULL,'2016-04-07 07:46:14','192.168.0.1'),(1317,'0590/PN/2016',NULL,'2016-04-07 07:50:36','192.168.0.1',NULL,'2016-04-07 07:50:36','192.168.0.1'),(1318,'0591/PN/2016',NULL,'2016-04-07 08:09:51','192.168.0.1',NULL,'2016-04-07 08:09:51','192.168.0.1'),(1319,'0592/PN/2016',NULL,'2016-04-07 08:10:33','192.168.0.1',NULL,'2016-04-07 08:10:33','192.168.0.1'),(1320,'0593/PN/2016',NULL,'2016-04-07 08:11:09','192.168.0.1',NULL,'2016-04-07 08:11:09','192.168.0.1'),(1321,'0594/PN/2016',NULL,'2016-04-07 08:13:16','192.168.0.1',NULL,'2016-04-07 08:13:16','192.168.0.1'),(1322,'0595/PN/2016',NULL,'2016-04-07 08:13:45','192.168.0.1',NULL,'2016-04-07 08:13:45','192.168.0.1'),(1323,'0596/PN/2016',NULL,'2016-04-07 08:13:53','192.168.0.1',NULL,'2016-04-07 08:13:53','192.168.0.1'),(1324,'0597/PN/2016',NULL,'2016-04-07 08:14:52','192.168.0.1',NULL,'2016-04-07 08:14:52','192.168.0.1'),(1325,'0598/PN/2016',NULL,'2016-04-07 08:15:24','192.168.0.1',NULL,'2016-04-07 08:15:24','192.168.0.1'),(1326,'0599/PN/2016',NULL,'2016-04-07 08:16:25','192.168.0.1',NULL,'2016-04-07 08:16:25','192.168.0.1'),(1327,'0600/PN/2016',NULL,'2016-04-07 08:17:16','192.168.0.1',NULL,'2016-04-07 08:17:16','192.168.0.1'),(1328,'0601/PN/2016',NULL,'2016-04-07 08:17:17','192.168.0.1',NULL,'2016-04-07 08:17:17','192.168.0.1'),(1329,'0602/PN/2016',NULL,'2016-04-07 08:17:48','192.168.0.1',NULL,'2016-04-07 08:17:48','192.168.0.1'),(1330,'0603/PN/2016',NULL,'2016-04-07 08:18:24','192.168.0.1',NULL,'2016-04-07 08:18:24','192.168.0.1'),(1331,'0604/PN/2016',NULL,'2016-04-07 08:18:58','192.168.0.1',NULL,'2016-04-07 08:18:58','192.168.0.1'),(1332,'0605/PN/2016',NULL,'2016-04-07 08:19:15','192.168.0.1',NULL,'2016-04-07 08:19:15','192.168.0.1'),(1333,'0606/PN/2016',NULL,'2016-04-07 08:20:03','192.168.0.1',NULL,'2016-04-07 08:20:03','192.168.0.1'),(1334,'0607/PN/2016',NULL,'2016-04-07 08:20:07','192.168.0.1',NULL,'2016-04-07 08:20:07','192.168.0.1'),(1335,'0608/PN/2016',NULL,'2016-04-07 08:20:16','192.168.0.1',NULL,'2016-04-07 08:20:16','192.168.0.1'),(1336,'0609/PN/2016',NULL,'2016-04-07 08:22:43','192.168.0.1',NULL,'2016-04-07 08:22:43','192.168.0.1'),(1337,'0610/PN/2016',NULL,'2016-04-07 08:23:56','192.168.0.1',NULL,'2016-04-07 08:23:56','192.168.0.1'),(1338,'0611/PN/2016',NULL,'2016-04-07 08:25:15','192.168.0.1',NULL,'2016-04-07 08:25:15','192.168.0.1'),(1339,'0612/PN/2016',NULL,'2016-04-07 08:25:16','192.168.0.1',NULL,'2016-04-07 08:25:16','192.168.0.1'),(1340,'0613/PN/2016',NULL,'2016-04-07 08:25:38','192.168.0.1',NULL,'2016-04-07 08:25:38','192.168.0.1'),(1341,'0614/PN/2016',NULL,'2016-04-07 08:25:42','192.168.0.1',NULL,'2016-04-07 08:25:42','192.168.0.1'),(1342,'0615/PN/2016',NULL,'2016-04-07 08:26:23','192.168.0.1',NULL,'2016-04-07 08:26:23','192.168.0.1'),(1343,'0616/PN/2016',NULL,'2016-04-07 08:26:43','192.168.0.1',NULL,'2016-04-07 08:26:43','192.168.0.1'),(1344,'0617/PN/2016',NULL,'2016-04-07 08:26:48','192.168.0.1',NULL,'2016-04-07 08:26:48','192.168.0.1'),(1345,'0618/PN/2016',NULL,'2016-04-07 08:26:58','192.168.0.1',NULL,'2016-04-07 08:26:58','192.168.0.1'),(1346,'0619/PN/2016',NULL,'2016-04-07 08:27:09','192.168.0.1',NULL,'2016-04-07 08:27:09','192.168.0.1'),(1347,'0620/PN/2016',NULL,'2016-04-07 08:27:46','192.168.0.1',NULL,'2016-04-07 08:27:46','192.168.0.1'),(1348,'0621/PN/2016',NULL,'2016-04-07 08:28:19','192.168.0.1',NULL,'2016-04-07 08:28:19','192.168.0.1'),(1349,'0622/PN/2016',NULL,'2016-04-07 08:28:46','192.168.0.1',NULL,'2016-04-07 08:28:46','192.168.0.1'),(1350,'0623/PN/2016',NULL,'2016-04-07 08:28:48','192.168.0.1',NULL,'2016-04-07 08:28:48','192.168.0.1'),(1351,'0624/PN/2016',NULL,'2016-04-07 08:28:49','192.168.0.1',NULL,'2016-04-07 08:28:49','192.168.0.1'),(1352,'0625/PN/2016',NULL,'2016-04-07 08:29:18','192.168.0.1',NULL,'2016-04-07 08:29:18','192.168.0.1'),(1353,'0626/PN/2016',NULL,'2016-04-07 08:29:25','192.168.0.1',NULL,'2016-04-07 08:29:25','192.168.0.1'),(1354,'0627/PN/2016',NULL,'2016-04-07 08:29:42','192.168.0.1',NULL,'2016-04-07 08:29:42','192.168.0.1'),(1355,'0628/PN/2016',NULL,'2016-04-07 08:30:17','192.168.0.1',NULL,'2016-04-07 08:30:17','192.168.0.1'),(1356,'0629/PN/2016',NULL,'2016-04-07 08:31:35','192.168.0.1',NULL,'2016-04-07 08:31:35','192.168.0.1'),(1357,'0630/PN/2016',NULL,'2016-04-07 08:40:38','192.168.0.1',NULL,'2016-04-07 08:40:38','192.168.0.1'),(1358,'0631/PN/2016',NULL,'2016-04-07 08:40:59','192.168.0.1',NULL,'2016-04-07 08:40:59','192.168.0.1'),(1359,'0632/PN/2016',NULL,'2016-04-07 08:41:32','192.168.0.1',NULL,'2016-04-07 08:41:32','192.168.0.1'),(1360,'0633/PN/2016',NULL,'2016-04-07 08:44:37','192.168.0.1',NULL,'2016-04-07 08:44:37','192.168.0.1'),(1361,'0634/PN/2016',NULL,'2016-04-07 08:45:02','192.168.0.1',NULL,'2016-04-07 08:45:02','192.168.0.1'),(1362,'0635/PN/2016',NULL,'2016-04-07 08:45:34','192.168.0.1',NULL,'2016-04-07 08:45:34','192.168.0.1'),(1363,'0636/PN/2016',NULL,'2016-04-07 08:46:48','192.168.0.1',NULL,'2016-04-07 08:46:48','192.168.0.1'),(1364,'0637/PN/2016',NULL,'2016-04-07 08:47:06','192.168.0.1',NULL,'2016-04-07 08:47:06','192.168.0.1'),(1365,'0638/PN/2016',NULL,'2016-04-07 08:47:38','192.168.0.1',NULL,'2016-04-07 08:47:38','192.168.0.1'),(1366,'0639/PN/2016',NULL,'2016-04-07 08:47:43','192.168.0.1',NULL,'2016-04-07 08:47:43','192.168.0.1'),(1367,'0640/PN/2016',NULL,'2016-04-07 08:47:46','192.168.0.1',NULL,'2016-04-07 08:47:46','192.168.0.1'),(1368,'0641/PN/2016',NULL,'2016-04-07 08:48:20','192.168.0.1',NULL,'2016-04-07 08:48:20','192.168.0.1'),(1369,'0642/PN/2016',NULL,'2016-04-07 08:48:30','192.168.0.1',NULL,'2016-04-07 08:48:30','192.168.0.1'),(1370,'0643/PN/2016',NULL,'2016-04-07 08:48:42','192.168.0.1',NULL,'2016-04-07 08:48:42','192.168.0.1'),(1371,'0644/PN/2016',NULL,'2016-04-07 08:48:46','192.168.0.1',NULL,'2016-04-07 08:48:46','192.168.0.1'),(1372,'0645/PN/2016',NULL,'2016-04-07 08:48:50','192.168.0.1',NULL,'2016-04-07 08:48:50','192.168.0.1'),(1373,'0646/PN/2016',NULL,'2016-04-07 08:48:57','192.168.0.1',NULL,'2016-04-07 08:48:57','192.168.0.1'),(1374,'0647/PN/2016',NULL,'2016-04-07 08:49:01','192.168.0.1',NULL,'2016-04-07 08:49:01','192.168.0.1'),(1375,'0648/PN/2016',NULL,'2016-04-07 08:49:09','192.168.0.1',NULL,'2016-04-07 08:49:09','192.168.0.1'),(1376,'0649/PN/2016',NULL,'2016-04-07 08:49:16','192.168.0.1',NULL,'2016-04-07 08:49:16','192.168.0.1'),(1377,'0650/PN/2016',NULL,'2016-04-07 08:56:46','192.168.0.1',NULL,'2016-04-07 08:56:46','192.168.0.1'),(1378,'0651/PN/2016',NULL,'2016-04-07 08:57:15','192.168.0.1',NULL,'2016-04-07 08:57:15','192.168.0.1'),(1379,'0652/PN/2016',NULL,'2016-04-07 08:58:44','192.168.0.1',NULL,'2016-04-07 08:58:44','192.168.0.1'),(1380,'0653/PN/2016',NULL,'2016-04-07 09:00:27','192.168.0.1',NULL,'2016-04-07 09:00:27','192.168.0.1'),(1381,'0654/PN/2016',NULL,'2016-04-07 09:01:27','192.168.0.1',NULL,'2016-04-07 09:01:27','192.168.0.1'),(1382,'0655/PN/2016',NULL,'2016-04-07 09:04:54','192.168.0.1',NULL,'2016-04-07 09:04:54','192.168.0.1'),(1383,'0656/PN/2016',NULL,'2016-04-07 09:05:02','192.168.0.1',NULL,'2016-04-07 09:05:02','192.168.0.1'),(1384,'0657/PN/2016',NULL,'2016-04-07 09:05:18','192.168.0.1',NULL,'2016-04-07 09:05:18','192.168.0.1'),(1385,'0658/PN/2016',NULL,'2016-04-07 09:05:24','192.168.0.1',NULL,'2016-04-07 09:05:24','192.168.0.1'),(1386,'0659/PN/2016',NULL,'2016-04-07 09:09:18','192.168.0.1',NULL,'2016-04-07 09:09:18','192.168.0.1'),(1387,'0660/PN/2016',NULL,'2016-04-07 09:14:11','192.168.0.1',NULL,'2016-04-07 09:14:11','192.168.0.1'),(1388,'0661/PN/2016',NULL,'2016-04-07 09:15:46','192.168.0.1',NULL,'2016-04-07 09:15:46','192.168.0.1'),(1389,'0662/PN/2016',NULL,'2016-04-07 09:20:02','192.168.0.1',NULL,'2016-04-07 09:20:02','192.168.0.1'),(1390,'0663/PN/2016',NULL,'2016-04-07 09:23:16','192.168.0.1',NULL,'2016-04-07 09:23:16','192.168.0.1'),(1391,'0664/PN/2016',NULL,'2016-04-07 09:23:24','192.168.0.1',NULL,'2016-04-07 09:23:24','192.168.0.1'),(1392,'0665/PN/2016',NULL,'2016-04-07 09:49:52','192.168.0.1',NULL,'2016-04-07 09:49:52','192.168.0.1'),(1393,'0666/PN/2016',NULL,'2016-04-07 10:06:03','192.168.0.1',NULL,'2016-04-07 10:06:03','192.168.0.1'),(1394,'0667/PN/2016',NULL,'2016-04-07 10:38:06','192.168.0.1',NULL,'2016-04-07 10:38:06','192.168.0.1'),(1395,'0668/PN/2016',NULL,'2016-04-07 10:42:20','192.168.0.1',NULL,'2016-04-07 10:42:20','192.168.0.1'),(1396,'0669/PN/2016',NULL,'2016-04-07 10:43:55','192.168.0.1',NULL,'2016-04-07 10:43:55','192.168.0.1'),(1397,'0670/PN/2016',NULL,'2016-04-07 10:47:42','192.168.0.1',NULL,'2016-04-07 10:47:42','192.168.0.1'),(1398,'0671/PN/2016',NULL,'2016-04-07 10:49:36','192.168.0.1',NULL,'2016-04-07 10:49:36','192.168.0.1'),(1399,'0672/PN/2016',NULL,'2016-04-07 10:51:03','192.168.0.1',NULL,'2016-04-07 10:51:03','192.168.0.1'),(1400,'0673/PN/2016',NULL,'2016-04-07 11:10:50','192.168.0.1',NULL,'2016-04-07 11:10:50','192.168.0.1'),(1401,'0674/PN/2016',NULL,'2016-04-07 11:39:25','192.168.0.1',NULL,'2016-04-07 11:39:25','192.168.0.1'),(1402,'0675/PN/2016',NULL,'2016-04-07 11:39:36','192.168.0.1',NULL,'2016-04-07 11:39:36','192.168.0.1'),(1403,'0676/PN/2016',NULL,'2016-04-07 11:49:15','192.168.0.1',NULL,'2016-04-07 11:49:15','192.168.0.1'),(1404,'0677/PN/2016',NULL,'2016-04-07 11:51:25','192.168.0.1',NULL,'2016-04-07 11:51:25','192.168.0.1'),(1405,'0678/PN/2016',NULL,'2016-04-07 11:56:13','192.168.0.1',NULL,'2016-04-07 11:56:13','192.168.0.1'),(1406,'0679/PN/2016',NULL,'2016-04-07 11:56:20','192.168.0.1',NULL,'2016-04-07 11:56:20','192.168.0.1'),(1407,'0680/PN/2016',NULL,'2016-04-07 13:07:44','192.168.0.1',NULL,'2016-04-07 13:07:44','192.168.0.1'),(1408,'0681/PN/2016',NULL,'2016-04-07 13:37:46','192.168.0.1',NULL,'2016-04-07 13:37:46','192.168.0.1'),(1409,'0682/PN/2016',NULL,'2016-04-07 13:38:11','192.168.0.1',NULL,'2016-04-07 13:38:11','192.168.0.1'),(1410,'0683/PN/2016',NULL,'2016-04-07 13:39:50','192.168.0.1',NULL,'2016-04-07 13:39:50','192.168.0.1'),(1411,'0684/PN/2016',NULL,'2016-04-07 13:40:09','192.168.0.1',NULL,'2016-04-07 13:40:09','192.168.0.1'),(1412,'0685/PN/2016',NULL,'2016-04-07 13:42:58','192.168.0.1',NULL,'2016-04-07 13:42:58','192.168.0.1'),(1413,'0686/PN/2016',NULL,'2016-04-07 13:43:09','192.168.0.1',NULL,'2016-04-07 13:43:09','192.168.0.1'),(1414,'0687/PN/2016',NULL,'2016-04-07 13:43:12','192.168.0.1',NULL,'2016-04-07 13:43:12','192.168.0.1'),(1415,'0688/PN/2016',NULL,'2016-04-07 13:45:20','192.168.0.1',NULL,'2016-04-07 13:45:20','192.168.0.1'),(1416,'0689/PN/2016',NULL,'2016-04-07 13:46:00','192.168.0.1',NULL,'2016-04-07 13:46:00','192.168.0.1'),(1417,'0690/PN/2016',NULL,'2016-04-07 13:48:12','192.168.0.1',NULL,'2016-04-07 13:48:12','192.168.0.1'),(1418,'0691/PN/2016',NULL,'2016-04-07 13:49:10','192.168.0.1',NULL,'2016-04-07 13:49:10','192.168.0.1'),(1419,'0692/PN/2016',NULL,'2016-04-07 13:51:37','192.168.0.1',NULL,'2016-04-07 13:51:37','192.168.0.1'),(1420,'0693/PN/2016',NULL,'2016-04-07 13:52:38','192.168.0.1',NULL,'2016-04-07 13:52:38','192.168.0.1'),(1421,'0694/PN/2016',NULL,'2016-04-07 13:53:16','192.168.0.1',NULL,'2016-04-07 13:53:16','192.168.0.1'),(1422,'0695/PN/2016',NULL,'2016-04-07 13:53:31','192.168.0.1',NULL,'2016-04-07 13:53:31','192.168.0.1'),(1423,'0696/PN/2016',NULL,'2016-04-07 13:53:35','192.168.0.1',NULL,'2016-04-07 13:53:35','192.168.0.1'),(1424,'0697/PN/2016',NULL,'2016-04-07 13:53:47','192.168.0.1',NULL,'2016-04-07 13:53:47','192.168.0.1'),(1425,'0698/PN/2016',NULL,'2016-04-07 13:53:48','192.168.0.1',NULL,'2016-04-07 13:53:48','192.168.0.1'),(1426,'0699/PN/2016',NULL,'2016-04-07 13:54:00','192.168.0.1',NULL,'2016-04-07 13:54:00','192.168.0.1'),(1427,'0700/PN/2016',NULL,'2016-04-07 13:54:10','192.168.0.1',NULL,'2016-04-07 13:54:10','192.168.0.1'),(1428,'0701/PN/2016',NULL,'2016-04-07 13:54:19','192.168.0.1',NULL,'2016-04-07 13:54:19','192.168.0.1'),(1429,'0702/PN/2016',NULL,'2016-04-07 13:54:40','192.168.0.1',NULL,'2016-04-07 13:54:40','192.168.0.1'),(1430,'0703/PN/2016',NULL,'2016-04-07 13:55:03','192.168.0.1',NULL,'2016-04-07 13:55:03','192.168.0.1'),(1431,'0704/PN/2016',NULL,'2016-04-07 13:55:05','192.168.0.1',NULL,'2016-04-07 13:55:05','192.168.0.1'),(1432,'0705/PN/2016',NULL,'2016-04-07 13:57:11','192.168.0.1',NULL,'2016-04-07 13:57:11','192.168.0.1'),(1433,'0706/PN/2016',NULL,'2016-04-07 13:57:17','192.168.0.1',NULL,'2016-04-07 13:57:17','192.168.0.1'),(1434,'0707/PN/2016',NULL,'2016-04-07 13:57:18','192.168.0.1',NULL,'2016-04-07 13:57:18','192.168.0.1'),(1435,'0708/PN/2016',NULL,'2016-04-07 14:02:24','192.168.0.1',NULL,'2016-04-07 14:02:24','192.168.0.1'),(1436,'0709/PN/2016',NULL,'2016-04-07 14:11:27','192.168.0.1',NULL,'2016-04-07 14:11:27','192.168.0.1'),(1437,'0710/PN/2016',NULL,'2016-04-07 14:11:34','192.168.0.1',NULL,'2016-04-07 14:11:34','192.168.0.1'),(1438,'0711/PN/2016',NULL,'2016-04-07 14:19:43','192.168.0.1',NULL,'2016-04-07 14:19:43','192.168.0.1'),(1439,'0712/PN/2016',NULL,'2016-04-07 14:20:30','192.168.0.1',NULL,'2016-04-07 14:20:30','192.168.0.1'),(1440,'0713/PN/2016',NULL,'2016-04-07 14:21:10','192.168.0.1',NULL,'2016-04-07 14:21:10','192.168.0.1'),(1441,'0714/PN/2016',NULL,'2016-04-07 14:21:35','192.168.0.1',NULL,'2016-04-07 14:21:35','192.168.0.1'),(1442,'0715/PN/2016',NULL,'2016-04-07 14:22:42','192.168.0.1',NULL,'2016-04-07 14:22:42','192.168.0.1'),(1443,'0716/PN/2016',NULL,'2016-04-07 14:27:41','192.168.0.1',NULL,'2016-04-07 14:27:41','192.168.0.1'),(1444,'0717/PN/2016',NULL,'2016-04-07 14:27:45','192.168.0.1',NULL,'2016-04-07 14:27:45','192.168.0.1'),(1445,'0718/PN/2016',NULL,'2016-04-07 14:27:47','192.168.0.1',NULL,'2016-04-07 14:27:47','192.168.0.1'),(1446,'0719/PN/2016',NULL,'2016-04-07 14:30:12','192.168.0.1',NULL,'2016-04-07 14:30:12','192.168.0.1'),(1447,'0720/PN/2016',NULL,'2016-04-07 14:30:16','192.168.0.1',NULL,'2016-04-07 14:30:16','192.168.0.1'),(1448,'0721/PN/2016',NULL,'2016-04-07 14:30:42','192.168.0.1',NULL,'2016-04-07 14:30:42','192.168.0.1'),(1449,'0722/PN/2016',NULL,'2016-04-07 14:30:45','192.168.0.1',NULL,'2016-04-07 14:30:45','192.168.0.1'),(1450,'0723/PN/2016',NULL,'2016-04-07 14:33:22','192.168.0.1',NULL,'2016-04-07 14:33:22','192.168.0.1'),(1451,'0724/PN/2016',NULL,'2016-04-07 14:33:26','192.168.0.1',NULL,'2016-04-07 14:33:26','192.168.0.1'),(1452,'0725/PN/2016',NULL,'2016-04-07 14:44:31','192.168.0.1',NULL,'2016-04-07 14:44:31','192.168.0.1'),(1453,'0726/PN/2016',NULL,'2016-04-07 14:44:43','192.168.0.1',NULL,'2016-04-07 14:44:43','192.168.0.1'),(1454,'0727/PN/2016',NULL,'2016-04-07 14:45:11','192.168.0.1',NULL,'2016-04-07 14:45:11','192.168.0.1'),(1455,'0728/PN/2016',NULL,'2016-04-07 14:45:17','192.168.0.1',NULL,'2016-04-07 14:45:17','192.168.0.1'),(1456,'0729/PN/2016',NULL,'2016-04-07 14:47:22','192.168.0.1',NULL,'2016-04-07 14:47:22','192.168.0.1'),(1457,'0730/PN/2016',NULL,'2016-04-07 14:49:35','192.168.0.1',NULL,'2016-04-07 14:49:35','192.168.0.1'),(1458,'0731/PN/2016',NULL,'2016-04-07 14:50:39','192.168.0.1',NULL,'2016-04-07 14:50:39','192.168.0.1'),(1459,'0732/PN/2016',NULL,'2016-04-07 14:51:23','192.168.0.1',NULL,'2016-04-07 14:51:23','192.168.0.1'),(1460,'0733/PN/2016',NULL,'2016-04-07 14:51:47','192.168.0.1',NULL,'2016-04-07 14:51:47','192.168.0.1'),(1461,'0734/PN/2016',NULL,'2016-04-07 14:52:10','192.168.0.1',NULL,'2016-04-07 14:52:10','192.168.0.1'),(1462,'0735/PN/2016',NULL,'2016-04-07 14:52:24','192.168.0.1',NULL,'2016-04-07 14:52:24','192.168.0.1'),(1463,'0736/PN/2016',NULL,'2016-04-07 14:52:54','192.168.0.1',NULL,'2016-04-07 14:52:54','192.168.0.1'),(1464,'0737/PN/2016',NULL,'2016-04-07 14:53:02','192.168.0.1',NULL,'2016-04-07 14:53:02','192.168.0.1'),(1465,'0738/PN/2016',NULL,'2016-04-07 14:54:16','192.168.0.1',NULL,'2016-04-07 14:54:16','192.168.0.1'),(1466,'0739/PN/2016',NULL,'2016-04-07 15:02:04','192.168.0.1',NULL,'2016-04-07 15:02:04','192.168.0.1'),(1467,'0740/PN/2016',NULL,'2016-04-07 15:02:32','192.168.0.1',NULL,'2016-04-07 15:02:32','192.168.0.1'),(1468,'0741/PN/2016',NULL,'2016-04-07 15:03:10','192.168.0.1',NULL,'2016-04-07 15:03:10','192.168.0.1'),(1469,'0742/PN/2016',NULL,'2016-04-07 15:04:30','192.168.0.1',NULL,'2016-04-07 15:04:30','192.168.0.1'),(1470,'0743/PN/2016',NULL,'2016-04-07 15:05:03','192.168.0.1',NULL,'2016-04-07 15:05:03','192.168.0.1'),(1471,'0744/PN/2016',NULL,'2016-04-07 15:06:07','192.168.0.1',NULL,'2016-04-07 15:06:07','192.168.0.1'),(1472,'0745/PN/2016',NULL,'2016-04-07 15:06:38','192.168.0.1',NULL,'2016-04-07 15:06:38','192.168.0.1'),(1473,'0746/PN/2016',NULL,'2016-04-07 15:07:05','192.168.0.1',NULL,'2016-04-07 15:07:05','192.168.0.1'),(1474,'0747/PN/2016',NULL,'2016-04-07 15:07:38','192.168.0.1',NULL,'2016-04-07 15:07:38','192.168.0.1'),(1475,'0748/PN/2016',NULL,'2016-04-07 15:07:52','192.168.0.1',NULL,'2016-04-07 15:07:52','192.168.0.1'),(1476,'0749/PN/2016',NULL,'2016-04-07 15:08:43','192.168.0.1',NULL,'2016-04-07 15:08:43','192.168.0.1'),(1477,'0750/PN/2016',NULL,'2016-04-07 15:08:46','192.168.0.1',NULL,'2016-04-07 15:08:46','192.168.0.1'),(1478,'0751/PN/2016',NULL,'2016-04-07 15:09:32','192.168.0.1',NULL,'2016-04-07 15:09:32','192.168.0.1'),(1479,'0752/PN/2016',NULL,'2016-04-07 15:11:46','192.168.0.1',NULL,'2016-04-07 15:11:46','192.168.0.1'),(1480,'0753/PN/2016',NULL,'2016-04-07 15:16:46','192.168.0.1',NULL,'2016-04-07 15:16:46','192.168.0.1'),(1481,'0754/PN/2016',NULL,'2016-04-07 15:18:25','192.168.0.1',NULL,'2016-04-07 15:18:25','192.168.0.1'),(1482,'0755/PN/2016',NULL,'2016-04-07 15:21:26','192.168.0.1',NULL,'2016-04-07 15:21:26','192.168.0.1'),(1483,'0756/PN/2016',NULL,'2016-04-07 15:22:40','192.168.0.1',NULL,'2016-04-07 15:22:40','192.168.0.1'),(1484,'0757/PN/2016',NULL,'2016-04-07 15:23:38','192.168.0.1',NULL,'2016-04-07 15:23:38','192.168.0.1'),(1485,'0758/PN/2016',NULL,'2016-04-07 15:24:34','192.168.0.1',NULL,'2016-04-07 15:24:34','192.168.0.1'),(1486,'0759/PN/2016',NULL,'2016-04-07 15:38:05','192.168.0.1',NULL,'2016-04-07 15:38:05','192.168.0.1'),(1487,'0760/PN/2016',NULL,'2016-04-07 15:46:44','192.168.0.1',NULL,'2016-04-07 15:46:44','192.168.0.1'),(1488,'0761/PN/2016',NULL,'2016-04-07 16:22:24','192.168.0.1',NULL,'2016-04-07 16:22:24','192.168.0.1'),(1489,'0762/PN/2016',NULL,'2016-04-08 07:55:24','192.168.0.1',NULL,'2016-04-08 07:55:24','192.168.0.1'),(1490,'0763/PN/2016',NULL,'2016-04-08 08:26:42','192.168.0.1',NULL,'2016-04-08 08:26:42','192.168.0.1'),(1491,'0764/PN/2016',NULL,'2016-04-08 08:28:38','192.168.0.1',NULL,'2016-04-08 08:28:38','192.168.0.1'),(1492,'0765/PN/2016',NULL,'2016-04-08 08:44:10','192.168.0.1',NULL,'2016-04-08 08:44:10','192.168.0.1'),(1493,'0766/PN/2016',NULL,'2016-04-08 08:47:20','192.168.0.1',NULL,'2016-04-08 08:47:20','192.168.0.1'),(1494,'0767/PN/2016',NULL,'2016-04-08 08:49:01','192.168.0.1',NULL,'2016-04-08 08:49:01','192.168.0.1'),(1495,'0768/PN/2016',NULL,'2016-04-08 08:51:31','192.168.0.1',NULL,'2016-04-08 08:51:31','192.168.0.1'),(1496,'0769/PN/2016',NULL,'2016-04-08 08:54:41','192.168.0.1',NULL,'2016-04-08 08:54:41','192.168.0.1'),(1497,'0770/PN/2016',NULL,'2016-04-08 10:12:19','192.168.0.1',NULL,'2016-04-08 10:12:19','192.168.0.1'),(1498,'0771/PN/2016',NULL,'2016-04-08 11:13:05','192.168.0.1',NULL,'2016-04-08 11:13:05','192.168.0.1'),(1499,'0772/PN/2016',NULL,'2016-04-08 11:14:23','192.168.0.1',NULL,'2016-04-08 11:14:23','192.168.0.1'),(1500,'0773/PN/2016',NULL,'2016-04-08 14:35:49','192.168.0.1',NULL,'2016-04-08 14:35:49','192.168.0.1'),(1501,'0774/PN/2016',NULL,'2016-04-08 16:09:23','192.168.0.1',NULL,'2016-04-08 16:09:23','192.168.0.1'),(1502,'0775/PN/2016',NULL,'2016-04-08 16:12:12','192.168.0.1',NULL,'2016-04-08 16:12:12','192.168.0.1'),(1503,'0776/PN/2016',NULL,'2016-04-08 16:29:00','192.168.0.1',NULL,'2016-04-08 16:29:00','192.168.0.1'),(1504,'0777/PN/2016',NULL,'2016-04-08 17:23:47','192.168.0.1',NULL,'2016-04-08 17:23:47','192.168.0.1'),(1505,'0778/PN/2016',NULL,'2016-04-09 07:49:58','192.168.0.1',NULL,'2016-04-09 07:49:58','192.168.0.1'),(1506,'0779/PN/2016',NULL,'2016-04-09 13:06:18','192.168.0.1',NULL,'2016-04-09 13:06:18','192.168.0.1'),(1507,'0780/PN/2016',NULL,'2016-04-09 13:08:41','192.168.0.1',NULL,'2016-04-09 13:08:41','192.168.0.1'),(1508,'0781/PN/2016',NULL,'2016-04-09 14:04:07','192.168.0.1',NULL,'2016-04-09 14:04:07','192.168.0.1'),(1509,'0782/PN/2016',NULL,'2016-04-10 16:11:21','192.168.0.1',NULL,'2016-04-10 16:11:21','192.168.0.1'),(1510,'0783/PN/2016',NULL,'2016-04-10 16:21:43','192.168.0.1',NULL,'2016-04-10 16:21:43','192.168.0.1'),(1511,'0784/PN/2016',NULL,'2016-04-11 08:26:57','192.168.0.1',NULL,'2016-04-11 08:26:57','192.168.0.1'),(1512,'0785/PN/2016',NULL,'2016-04-11 08:30:05','192.168.0.1',NULL,'2016-04-11 08:30:05','192.168.0.1'),(1513,'0786/PN/2016',NULL,'2016-04-11 08:34:31','192.168.0.1',NULL,'2016-04-11 08:34:31','192.168.0.1'),(1514,'0787/PN/2016',NULL,'2016-04-11 08:37:05','192.168.0.1',NULL,'2016-04-11 08:37:05','192.168.0.1'),(1515,'0788/PN/2016',NULL,'2016-04-11 08:43:19','192.168.0.1',NULL,'2016-04-11 08:43:19','192.168.0.1'),(1516,'0789/PN/2016',NULL,'2016-04-11 10:23:35','192.168.0.1',NULL,'2016-04-11 10:23:35','192.168.0.1'),(1517,'0790/PN/2016',NULL,'2016-04-11 11:41:51','192.168.0.1',NULL,'2016-04-11 11:41:51','192.168.0.1'),(1518,'0791/PN/2016',NULL,'2016-04-11 12:40:34','192.168.0.1',NULL,'2016-04-11 12:40:34','192.168.0.1'),(1519,'0792/PN/2016',NULL,'2016-04-11 12:42:24','192.168.0.1',NULL,'2016-04-11 12:42:24','192.168.0.1'),(1520,'0793/PN/2016',NULL,'2016-04-11 12:42:37','192.168.0.1',NULL,'2016-04-11 12:42:37','192.168.0.1'),(1521,'0794/PN/2016',NULL,'2016-04-11 12:53:06','192.168.0.1',NULL,'2016-04-11 12:53:06','192.168.0.1'),(1522,'0795/PN/2016',NULL,'2016-04-11 13:36:50','192.168.0.1',NULL,'2016-04-11 13:36:50','192.168.0.1'),(1523,'0796/PN/2016',NULL,'2016-04-11 14:49:07','192.168.0.1',NULL,'2016-04-11 14:49:07','192.168.0.1'),(1524,'0797/PN/2016',NULL,'2016-04-11 15:07:43','192.168.0.1',NULL,'2016-04-11 15:07:43','192.168.0.1'),(1525,'0798/PN/2016',NULL,'2016-04-11 18:33:29','192.168.0.1',NULL,'2016-04-11 18:33:29','192.168.0.1'),(1526,'0799/PN/2016',NULL,'2016-04-12 08:31:55','192.168.0.1',NULL,'2016-04-12 08:31:55','192.168.0.1'),(1527,'0800/PN/2016',NULL,'2016-04-12 08:34:22','192.168.0.1',NULL,'2016-04-12 08:34:22','192.168.0.1'),(1528,'0801/PN/2016',NULL,'2016-04-12 08:51:59','192.168.0.1',NULL,'2016-04-12 08:51:59','192.168.0.1'),(1529,'0802/PN/2016',NULL,'2016-04-12 08:52:29','192.168.0.1',NULL,'2016-04-12 08:52:29','192.168.0.1'),(1530,'0803/PN/2016',NULL,'2016-04-12 08:52:40','192.168.0.1',NULL,'2016-04-12 08:52:40','192.168.0.1'),(1531,'0804/PN/2016',NULL,'2016-04-12 08:52:42','192.168.0.1',NULL,'2016-04-12 08:52:42','192.168.0.1'),(1532,'0805/PN/2016',NULL,'2016-04-12 09:15:00','192.168.0.1',NULL,'2016-04-12 09:15:00','192.168.0.1'),(1533,'0806/PN/2016',NULL,'2016-04-12 09:21:18','192.168.0.1',NULL,'2016-04-12 09:21:18','192.168.0.1'),(1534,'0807/PN/2016',NULL,'2016-04-12 09:23:09','192.168.0.1',NULL,'2016-04-12 09:23:09','192.168.0.1'),(1535,'0808/PN/2016',NULL,'2016-04-12 09:23:40','192.168.0.1',NULL,'2016-04-12 09:23:40','192.168.0.1'),(1536,'0809/PN/2016',NULL,'2016-04-12 09:39:08','192.168.0.1',NULL,'2016-04-12 09:39:08','192.168.0.1'),(1537,'0810/PN/2016',NULL,'2016-04-12 09:56:20','192.168.0.1',NULL,'2016-04-12 09:56:20','192.168.0.1'),(1538,'0811/PN/2016',NULL,'2016-04-12 09:57:40','192.168.0.1',NULL,'2016-04-12 09:57:40','192.168.0.1'),(1539,'0812/PN/2016',NULL,'2016-04-12 09:58:01','192.168.0.1',NULL,'2016-04-12 09:58:01','192.168.0.1'),(1540,'0813/PN/2016',NULL,'2016-04-12 09:58:29','192.168.0.1',NULL,'2016-04-12 09:58:29','192.168.0.1'),(1541,'0814/PN/2016',NULL,'2016-04-12 09:58:45','192.168.0.1',NULL,'2016-04-12 09:58:45','192.168.0.1'),(1542,'0815/PN/2016',NULL,'2016-04-12 10:00:56','192.168.0.1',NULL,'2016-04-12 10:00:56','192.168.0.1'),(1543,'0816/PN/2016',NULL,'2016-04-12 10:01:40','192.168.0.1',NULL,'2016-04-12 10:01:40','192.168.0.1'),(1544,'0817/PN/2016',NULL,'2016-04-12 10:02:38','192.168.0.1',NULL,'2016-04-12 10:02:38','192.168.0.1'),(1545,'0818/PN/2016',NULL,'2016-04-12 10:02:50','192.168.0.1',NULL,'2016-04-12 10:02:50','192.168.0.1'),(1546,'0819/PN/2016',NULL,'2016-04-12 10:04:21','192.168.0.1',NULL,'2016-04-12 10:04:21','192.168.0.1'),(1547,'0820/PN/2016',NULL,'2016-04-12 10:04:55','192.168.0.1',NULL,'2016-04-12 10:04:55','192.168.0.1'),(1548,'0821/PN/2016',NULL,'2016-04-12 10:05:16','192.168.0.1',NULL,'2016-04-12 10:05:16','192.168.0.1'),(1549,'0822/PN/2016',NULL,'2016-04-12 10:16:41','192.168.0.1',NULL,'2016-04-12 10:16:41','192.168.0.1'),(1550,'0823/PN/2016',NULL,'2016-04-12 10:17:27','192.168.0.1',NULL,'2016-04-12 10:17:27','192.168.0.1'),(1551,'0824/PN/2016',NULL,'2016-04-12 10:18:10','192.168.0.1',NULL,'2016-04-12 10:18:10','192.168.0.1'),(1552,'0825/PN/2016',NULL,'2016-04-12 10:18:29','192.168.0.1',NULL,'2016-04-12 10:18:29','192.168.0.1'),(1553,'0826/PN/2016',NULL,'2016-04-12 10:18:50','192.168.0.1',NULL,'2016-04-12 10:18:50','192.168.0.1'),(1554,'0827/PN/2016',NULL,'2016-04-12 10:22:19','192.168.0.1',NULL,'2016-04-12 10:22:19','192.168.0.1'),(1555,'0828/PN/2016',NULL,'2016-04-12 10:25:03','192.168.0.1',NULL,'2016-04-12 10:25:03','192.168.0.1'),(1556,'0829/PN/2016',NULL,'2016-04-12 10:26:47','192.168.0.1',NULL,'2016-04-12 10:26:47','192.168.0.1'),(1557,'0830/PN/2016',NULL,'2016-04-12 10:27:21','192.168.0.1',NULL,'2016-04-12 10:27:21','192.168.0.1'),(1558,'0831/PN/2016',NULL,'2016-04-12 10:27:43','192.168.0.1',NULL,'2016-04-12 10:27:43','192.168.0.1'),(1559,'0832/PN/2016',NULL,'2016-04-12 10:27:51','192.168.0.1',NULL,'2016-04-12 10:27:51','192.168.0.1'),(1560,'0833/PN/2016',NULL,'2016-04-12 10:28:44','192.168.0.1',NULL,'2016-04-12 10:28:44','192.168.0.1'),(1561,'0834/PN/2016',NULL,'2016-04-12 10:29:47','192.168.0.1',NULL,'2016-04-12 10:29:47','192.168.0.1'),(1562,'0835/PN/2016',NULL,'2016-04-12 11:07:27','192.168.0.1',NULL,'2016-04-12 11:07:27','192.168.0.1'),(1563,'0836/PN/2016',NULL,'2016-04-12 11:08:01','192.168.0.1',NULL,'2016-04-12 11:08:01','192.168.0.1'),(1564,'0837/PN/2016',NULL,'2016-04-12 11:26:16','192.168.0.1',NULL,'2016-04-12 11:26:16','192.168.0.1'),(1565,'0838/PN/2016',NULL,'2016-04-12 13:09:28','192.168.0.1',NULL,'2016-04-12 13:09:28','192.168.0.1'),(1566,'0839/PN/2016',NULL,'2016-04-12 13:11:12','192.168.0.1',NULL,'2016-04-12 13:11:12','192.168.0.1'),(1567,'0840/PN/2016',NULL,'2016-04-12 13:12:20','192.168.0.1',NULL,'2016-04-12 13:12:20','192.168.0.1'),(1568,'0841/PN/2016',NULL,'2016-04-12 13:13:02','192.168.0.1',NULL,'2016-04-12 13:13:02','192.168.0.1'),(1569,'0842/PN/2016',NULL,'2016-04-12 13:13:51','192.168.0.1',NULL,'2016-04-12 13:13:51','192.168.0.1'),(1570,'0843/PN/2016',NULL,'2016-04-12 14:05:29','192.168.0.1',NULL,'2016-04-12 14:05:29','192.168.0.1'),(1571,'0844/PN/2016',NULL,'2016-04-12 14:25:59','192.168.0.1',NULL,'2016-04-12 14:25:59','192.168.0.1'),(1572,'0845/PN/2016',NULL,'2016-04-12 15:39:20','192.168.0.1',NULL,'2016-04-12 15:39:20','192.168.0.1'),(1573,'0846/PN/2016',NULL,'2016-04-12 20:16:12','192.168.0.1',NULL,'2016-04-12 20:16:12','192.168.0.1'),(1574,'0847/PN/2016',NULL,'2016-04-12 21:13:53','192.168.0.1',NULL,'2016-04-12 21:13:53','192.168.0.1'),(1575,'0848/PN/2016',NULL,'2016-04-12 21:29:09','192.168.0.1',NULL,'2016-04-12 21:29:09','192.168.0.1'),(1576,'0849/PN/2016',NULL,'2016-04-13 08:52:49','192.168.0.1',NULL,'2016-04-13 08:52:49','192.168.0.1'),(1577,'0850/PN/2016',NULL,'2016-04-13 08:54:18','192.168.0.1',NULL,'2016-04-13 08:54:18','192.168.0.1'),(1578,'0851/PN/2016',NULL,'2016-04-13 11:33:33','192.168.0.1',NULL,'2016-04-13 11:33:33','192.168.0.1'),(1579,'0852/PN/2016',NULL,'2016-04-13 12:15:01','192.168.0.1',NULL,'2016-04-13 12:15:01','192.168.0.1'),(1580,'0853/PN/2016',NULL,'2016-04-13 14:19:50','192.168.0.1',NULL,'2016-04-13 14:19:50','192.168.0.1'),(1581,'0854/PN/2016',NULL,'2016-04-14 09:27:15','192.168.0.1',NULL,'2016-04-14 09:27:15','192.168.0.1'),(1582,'0855/PN/2016',NULL,'2016-04-14 09:54:34','192.168.0.1',NULL,'2016-04-14 09:54:34','192.168.0.1'),(1583,'0856/PN/2016',NULL,'2016-04-14 10:26:54','192.168.0.1',NULL,'2016-04-14 10:26:54','192.168.0.1'),(1584,'0857/PN/2016',NULL,'2016-04-14 10:27:36','192.168.0.1',NULL,'2016-04-14 10:27:36','192.168.0.1'),(1585,'0858/PN/2016',NULL,'2016-04-14 11:09:01','192.168.0.1',NULL,'2016-04-14 11:09:01','192.168.0.1'),(1586,'0859/PN/2016',NULL,'2016-04-14 11:26:27','192.168.0.1',NULL,'2016-04-14 11:26:27','192.168.0.1'),(1587,'0860/PN/2016',NULL,'2016-04-14 11:30:52','192.168.0.1',NULL,'2016-04-14 11:30:52','192.168.0.1'),(1588,'0861/PN/2016',NULL,'2016-04-14 11:59:23','192.168.0.1',NULL,'2016-04-14 11:59:23','192.168.0.1'),(1589,'0862/PN/2016',NULL,'2016-04-15 14:26:08','192.168.0.1',NULL,'2016-04-15 14:26:08','192.168.0.1'),(1590,'0863/PN/2016',NULL,'2016-04-15 14:26:19','192.168.0.1',NULL,'2016-04-15 14:26:19','192.168.0.1'),(1591,'0864/PN/2016',NULL,'2016-04-15 16:22:15','192.168.0.1',NULL,'2016-04-15 16:22:15','192.168.0.1'),(1592,'0865/PN/2016',NULL,'2016-04-15 16:22:27','192.168.0.1',NULL,'2016-04-15 16:22:27','192.168.0.1'),(1593,'0866/PN/2016',NULL,'2016-04-15 16:27:54','192.168.0.1',NULL,'2016-04-15 16:27:54','192.168.0.1'),(1594,'0867/PN/2016',NULL,'2016-04-15 16:28:38','192.168.0.1',NULL,'2016-04-15 16:28:38','192.168.0.1'),(1595,'0868/PN/2016',NULL,'2016-04-16 00:35:01','192.168.0.1',NULL,'2016-04-16 00:35:01','192.168.0.1'),(1596,'0869/PN/2016',NULL,'2016-04-16 00:42:35','192.168.0.1',NULL,'2016-04-16 00:42:35','192.168.0.1'),(1597,'0870/PN/2016',NULL,'2016-04-16 11:43:11','192.168.0.1',NULL,'2016-04-16 11:43:11','192.168.0.1'),(1598,'0871/PN/2016',NULL,'2016-04-16 12:25:52','192.168.0.1',NULL,'2016-04-16 12:25:52','192.168.0.1'),(1599,'0872/PN/2016',NULL,'2016-04-16 12:26:02','192.168.0.1',NULL,'2016-04-16 12:26:02','192.168.0.1'),(1600,'0873/PN/2016',NULL,'2016-04-18 07:40:05','192.168.0.1',NULL,'2016-04-18 07:40:05','192.168.0.1'),(1601,'0874/PN/2016',NULL,'2016-04-18 07:40:55','192.168.0.1',NULL,'2016-04-18 07:40:55','192.168.0.1'),(1602,'0875/PN/2016',NULL,'2016-04-18 09:47:02','192.168.0.1',NULL,'2016-04-18 09:47:02','192.168.0.1'),(1603,'0876/PN/2016',NULL,'2016-04-18 09:47:07','192.168.0.1',NULL,'2016-04-18 09:47:07','192.168.0.1'),(1604,'0877/PN/2016',NULL,'2016-04-18 09:57:52','192.168.0.1',NULL,'2016-04-18 09:57:52','192.168.0.1'),(1605,'0878/PN/2016',NULL,'2016-04-18 09:57:57','192.168.0.1',NULL,'2016-04-18 09:57:57','192.168.0.1'),(1606,'0879/PN/2016',NULL,'2016-04-18 10:19:38','192.168.0.1',NULL,'2016-04-18 10:19:38','192.168.0.1'),(1607,'0880/PN/2016',NULL,'2016-04-18 10:23:34','192.168.0.1',NULL,'2016-04-18 10:23:34','192.168.0.1'),(1608,'0881/PN/2016',NULL,'2016-04-18 12:02:25','192.168.0.1',NULL,'2016-04-18 12:02:25','192.168.0.1'),(1609,'0882/PN/2016',NULL,'2016-04-18 12:30:43','192.168.0.1',NULL,'2016-04-18 12:30:43','192.168.0.1'),(1610,'0883/PN/2016',NULL,'2016-04-18 12:47:14','192.168.0.1',NULL,'2016-04-18 12:47:14','192.168.0.1'),(1611,'0884/PN/2016',NULL,'2016-04-18 13:16:33','192.168.0.1',NULL,'2016-04-18 13:16:33','192.168.0.1'),(1612,'0885/PN/2016',NULL,'2016-04-18 13:16:53','192.168.0.1',NULL,'2016-04-18 13:16:53','192.168.0.1'),(1613,'0886/PN/2016',NULL,'2016-04-18 13:17:22','192.168.0.1',NULL,'2016-04-18 13:17:22','192.168.0.1'),(1614,'0887/PN/2016',NULL,'2016-04-18 13:17:30','192.168.0.1',NULL,'2016-04-18 13:17:30','192.168.0.1'),(1615,'0888/PN/2016',NULL,'2016-04-18 13:38:24','192.168.0.1',NULL,'2016-04-18 13:38:24','192.168.0.1'),(1616,'0889/PN/2016',NULL,'2016-04-18 13:38:53','192.168.0.1',NULL,'2016-04-18 13:38:53','192.168.0.1'),(1617,'0890/PN/2016',NULL,'2016-04-18 13:39:04','192.168.0.1',NULL,'2016-04-18 13:39:04','192.168.0.1'),(1618,'0891/PN/2016',NULL,'2016-04-18 14:21:15','192.168.0.1',NULL,'2016-04-18 14:21:15','192.168.0.1'),(1619,'0892/PN/2016',NULL,'2016-04-18 14:26:54','192.168.0.1',NULL,'2016-04-18 14:26:54','192.168.0.1'),(1620,'0893/PN/2016',NULL,'2016-04-18 14:43:48','192.168.0.1',NULL,'2016-04-18 14:43:48','192.168.0.1'),(1621,'0894/PN/2016',NULL,'2016-04-18 14:48:11','192.168.0.1',NULL,'2016-04-18 14:48:11','192.168.0.1'),(1622,'0895/PN/2016',NULL,'2016-04-18 14:49:49','192.168.0.1',NULL,'2016-04-18 14:49:49','192.168.0.1'),(1623,'0896/PN/2016',NULL,'2016-04-18 14:52:01','192.168.0.1',NULL,'2016-04-18 14:52:01','192.168.0.1'),(1624,'0897/PN/2016',NULL,'2016-04-18 14:52:55','192.168.0.1',NULL,'2016-04-18 14:52:55','192.168.0.1'),(1625,'0898/PN/2016',NULL,'2016-04-18 14:59:23','192.168.0.1',NULL,'2016-04-18 14:59:23','192.168.0.1'),(1626,'0899/PN/2016',NULL,'2016-04-18 15:06:25','192.168.0.1',NULL,'2016-04-18 15:06:25','192.168.0.1'),(1627,'0900/PN/2016',NULL,'2016-04-18 15:08:10','192.168.0.1',NULL,'2016-04-18 15:08:10','192.168.0.1'),(1628,'0901/PN/2016',NULL,'2016-04-18 15:08:53','192.168.0.1',NULL,'2016-04-18 15:08:53','192.168.0.1'),(1629,'0902/PN/2016',NULL,'2016-04-18 15:10:05','192.168.0.1',NULL,'2016-04-18 15:10:05','192.168.0.1'),(1630,'0903/PN/2016',NULL,'2016-04-18 15:10:20','192.168.0.1',NULL,'2016-04-18 15:10:20','192.168.0.1'),(1631,'0904/PN/2016',NULL,'2016-04-18 15:10:33','192.168.0.1',NULL,'2016-04-18 15:10:33','192.168.0.1'),(1632,'0905/PN/2016',NULL,'2016-04-18 15:10:36','192.168.0.1',NULL,'2016-04-18 15:10:36','192.168.0.1'),(1633,'0906/PN/2016',NULL,'2016-04-18 15:12:33','192.168.0.1',NULL,'2016-04-18 15:12:33','192.168.0.1'),(1634,'0907/PN/2016',NULL,'2016-04-18 15:14:04','192.168.0.1',NULL,'2016-04-18 15:14:04','192.168.0.1'),(1635,'0908/PN/2016',NULL,'2016-04-18 15:15:17','192.168.0.1',NULL,'2016-04-18 15:15:17','192.168.0.1'),(1636,'0909/PN/2016',NULL,'2016-04-18 15:15:36','192.168.0.1',NULL,'2016-04-18 15:15:36','192.168.0.1'),(1637,'0910/PN/2016',NULL,'2016-04-18 15:15:41','192.168.0.1',NULL,'2016-04-18 15:15:41','192.168.0.1'),(1638,'0911/PN/2016',NULL,'2016-04-18 15:15:50','192.168.0.1',NULL,'2016-04-18 15:15:50','192.168.0.1'),(1639,'0912/PN/2016',NULL,'2016-04-18 15:15:56','192.168.0.1',NULL,'2016-04-18 15:15:56','192.168.0.1'),(1640,'0913/PN/2016',NULL,'2016-04-18 15:16:02','192.168.0.1',NULL,'2016-04-18 15:16:02','192.168.0.1'),(1641,'0914/PN/2016',NULL,'2016-04-18 15:16:16','192.168.0.1',NULL,'2016-04-18 15:16:16','192.168.0.1'),(1642,'0915/PN/2016',NULL,'2016-04-18 15:16:26','192.168.0.1',NULL,'2016-04-18 15:16:26','192.168.0.1'),(1643,'0916/PN/2016',NULL,'2016-04-18 15:16:39','192.168.0.1',NULL,'2016-04-18 15:16:39','192.168.0.1'),(1644,'0917/PN/2016',NULL,'2016-04-18 15:17:23','192.168.0.1',NULL,'2016-04-18 15:17:23','192.168.0.1'),(1645,'0918/PN/2016',NULL,'2016-04-18 15:18:00','192.168.0.1',NULL,'2016-04-18 15:18:00','192.168.0.1'),(1646,'0919/PN/2016',NULL,'2016-04-18 15:45:58','192.168.0.1',NULL,'2016-04-18 15:45:58','192.168.0.1'),(1647,'0920/PN/2016',NULL,'2016-04-18 15:51:28','192.168.0.1',NULL,'2016-04-18 15:51:28','192.168.0.1'),(1648,'0921/PN/2016',NULL,'2016-04-18 15:51:48','192.168.0.1',NULL,'2016-04-18 15:51:48','192.168.0.1'),(1649,'0922/PN/2016',NULL,'2016-04-18 16:09:08','192.168.0.1',NULL,'2016-04-18 16:09:08','192.168.0.1'),(1650,'0923/PN/2016',NULL,'2016-04-18 16:15:15','192.168.0.1',NULL,'2016-04-18 16:15:15','192.168.0.1'),(1651,'0924/PN/2016',NULL,'2016-04-18 16:17:33','192.168.0.1',NULL,'2016-04-18 16:17:33','192.168.0.1'),(1652,'0925/PN/2016',NULL,'2016-04-18 16:18:16','192.168.0.1',NULL,'2016-04-18 16:18:16','192.168.0.1'),(1653,'0926/PN/2016',NULL,'2016-04-18 17:30:47','192.168.0.1',NULL,'2016-04-18 17:30:47','192.168.0.1'),(1654,'0927/PN/2016',NULL,'2016-04-18 17:30:53','192.168.0.1',NULL,'2016-04-18 17:30:53','192.168.0.1'),(1655,'0928/PN/2016',NULL,'2016-04-18 17:33:38','192.168.0.1',NULL,'2016-04-18 17:33:38','192.168.0.1'),(1656,'0929/PN/2016',NULL,'2016-04-18 17:33:44','192.168.0.1',NULL,'2016-04-18 17:33:44','192.168.0.1'),(1657,'0930/PN/2016',NULL,'2016-04-18 17:33:54','192.168.0.1',NULL,'2016-04-18 17:33:54','192.168.0.1'),(1658,'0931/PN/2016',NULL,'2016-04-18 17:34:11','192.168.0.1',NULL,'2016-04-18 17:34:11','192.168.0.1'),(1659,'0932/PN/2016',NULL,'2016-04-18 17:35:40','192.168.0.1',NULL,'2016-04-18 17:35:40','192.168.0.1'),(1660,'0933/PN/2016',NULL,'2016-04-18 17:35:45','192.168.0.1',NULL,'2016-04-18 17:35:45','192.168.0.1'),(1661,'0934/PN/2016',NULL,'2016-04-18 17:35:51','192.168.0.1',NULL,'2016-04-18 17:35:51','192.168.0.1'),(1662,'0935/PN/2016',NULL,'2016-04-18 17:37:14','192.168.0.1',NULL,'2016-04-18 17:37:14','192.168.0.1'),(1663,'0936/PN/2016',NULL,'2016-04-18 18:30:22','192.168.0.1',NULL,'2016-04-18 18:30:22','192.168.0.1'),(1664,'0937/PN/2016',NULL,'2016-04-18 19:59:10','192.168.0.1',NULL,'2016-04-18 19:59:10','192.168.0.1'),(1665,'0938/PN/2016',NULL,'2016-04-18 20:01:28','192.168.0.1',NULL,'2016-04-18 20:01:28','192.168.0.1'),(1666,'0939/PN/2016',NULL,'2016-04-19 08:41:47','192.168.0.1',NULL,'2016-04-19 08:41:47','192.168.0.1'),(1667,'0940/PN/2016',NULL,'2016-04-19 08:42:43','192.168.0.1',NULL,'2016-04-19 08:42:43','192.168.0.1'),(1668,'0941/PN/2016',NULL,'2016-04-19 08:42:52','192.168.0.1',NULL,'2016-04-19 08:42:52','192.168.0.1'),(1669,'0942/PN/2016',NULL,'2016-04-19 08:43:02','192.168.0.1',NULL,'2016-04-19 08:43:02','192.168.0.1'),(1670,'0943/PN/2016',NULL,'2016-04-19 08:43:02','192.168.0.1',NULL,'2016-04-19 08:43:02','192.168.0.1'),(1671,'0944/PN/2016',NULL,'2016-04-19 08:43:02','192.168.0.1',NULL,'2016-04-19 08:43:02','192.168.0.1'),(1672,'0945/PN/2016',NULL,'2016-04-19 08:43:02','192.168.0.1',NULL,'2016-04-19 08:43:02','192.168.0.1'),(1673,'0946/PN/2016',NULL,'2016-04-19 08:43:03','192.168.0.1',NULL,'2016-04-19 08:43:03','192.168.0.1'),(1674,'0947/PN/2016',NULL,'2016-04-19 08:43:03','192.168.0.1',NULL,'2016-04-19 08:43:03','192.168.0.1'),(1675,'0948/PN/2016',NULL,'2016-04-19 08:43:03','192.168.0.1',NULL,'2016-04-19 08:43:03','192.168.0.1'),(1676,'0949/PN/2016',NULL,'2016-04-19 08:43:03','192.168.0.1',NULL,'2016-04-19 08:43:03','192.168.0.1'),(1677,'0950/PN/2016',NULL,'2016-04-19 08:43:03','192.168.0.1',NULL,'2016-04-19 08:43:03','192.168.0.1'),(1678,'0951/PN/2016',NULL,'2016-04-19 08:43:03','192.168.0.1',NULL,'2016-04-19 08:43:03','192.168.0.1'),(1679,'0952/PN/2016',NULL,'2016-04-19 08:45:24','192.168.0.1',NULL,'2016-04-19 08:45:24','192.168.0.1'),(1680,'0953/PN/2016',NULL,'2016-04-19 08:46:38','192.168.0.1',NULL,'2016-04-19 08:46:38','192.168.0.1'),(1681,'0954/PN/2016',NULL,'2016-04-19 09:15:33','192.168.0.1',NULL,'2016-04-19 09:15:33','192.168.0.1'),(1682,'0955/PN/2016',NULL,'2016-04-19 09:44:44','192.168.0.1',NULL,'2016-04-19 09:44:44','192.168.0.1'),(1683,'0956/PN/2016',NULL,'2016-04-19 10:31:04','192.168.0.1',NULL,'2016-04-19 10:31:04','192.168.0.1'),(1684,'0957/PN/2016',NULL,'2016-04-19 12:18:12','192.168.0.1',NULL,'2016-04-19 12:18:12','192.168.0.1'),(1685,'0958/PN/2016',NULL,'2016-04-19 12:19:14','192.168.0.1',NULL,'2016-04-19 12:19:14','192.168.0.1'),(1686,'0959/PN/2016',NULL,'2016-04-19 13:06:29','192.168.0.1',NULL,'2016-04-19 13:06:29','192.168.0.1'),(1687,'0960/PN/2016',NULL,'2016-04-19 13:07:29','192.168.0.1',NULL,'2016-04-19 13:07:29','192.168.0.1'),(1688,'0961/PN/2016',NULL,'2016-04-19 13:07:43','192.168.0.1',NULL,'2016-04-19 13:07:43','192.168.0.1'),(1689,'0962/PN/2016',NULL,'2016-04-19 13:07:55','192.168.0.1',NULL,'2016-04-19 13:07:55','192.168.0.1'),(1690,'0963/PN/2016',NULL,'2016-04-19 13:10:01','192.168.0.1',NULL,'2016-04-19 13:10:01','192.168.0.1'),(1691,'0964/PN/2016',NULL,'2016-04-19 13:10:13','192.168.0.1',NULL,'2016-04-19 13:10:13','192.168.0.1'),(1692,'0965/PN/2016',NULL,'2016-04-19 14:18:34','192.168.0.1',NULL,'2016-04-19 14:18:34','192.168.0.1'),(1693,'0966/PN/2016',NULL,'2016-04-19 14:48:16','192.168.0.1',NULL,'2016-04-19 14:48:16','192.168.0.1'),(1694,'0967/PN/2016',NULL,'2016-04-19 15:34:57','192.168.0.1',NULL,'2016-04-19 15:34:57','192.168.0.1'),(1695,'0968/PN/2016',NULL,'2016-04-19 15:36:25','192.168.0.1',NULL,'2016-04-19 15:36:25','192.168.0.1'),(1696,'0969/PN/2016',NULL,'2016-04-19 15:36:43','192.168.0.1',NULL,'2016-04-19 15:36:43','192.168.0.1'),(1697,'0970/PN/2016',NULL,'2016-04-19 15:37:17','192.168.0.1',NULL,'2016-04-19 15:37:17','192.168.0.1'),(1698,'0971/PN/2016',NULL,'2016-04-19 15:37:19','192.168.0.1',NULL,'2016-04-19 15:37:19','192.168.0.1'),(1699,'0972/PN/2016',NULL,'2016-04-19 16:02:34','192.168.0.1',NULL,'2016-04-19 16:02:34','192.168.0.1'),(1700,'0973/PN/2016',NULL,'2016-04-19 16:02:53','192.168.0.1',NULL,'2016-04-19 16:02:53','192.168.0.1'),(1701,'0974/PN/2016',NULL,'2016-04-19 16:37:45','192.168.0.1',NULL,'2016-04-19 16:37:45','192.168.0.1'),(1702,'0975/PN/2016',NULL,'2016-04-19 16:42:32','192.168.0.1',NULL,'2016-04-19 16:42:32','192.168.0.1'),(1703,'0976/PN/2016',NULL,'2016-04-19 16:44:00','192.168.0.1',NULL,'2016-04-19 16:44:00','192.168.0.1'),(1704,'0977/PN/2016',NULL,'2016-04-19 16:56:16','192.168.0.1',NULL,'2016-04-19 16:56:16','192.168.0.1'),(1705,'0978/PN/2016',NULL,'2016-04-19 17:25:36','192.168.0.1',NULL,'2016-04-19 17:25:36','192.168.0.1'),(1706,'0979/PN/2016',NULL,'2016-04-20 08:48:57','192.168.0.1',NULL,'2016-04-20 08:48:57','192.168.0.1'),(1707,'0980/PN/2016',NULL,'2016-04-20 08:51:40','192.168.0.1',NULL,'2016-04-20 08:51:40','192.168.0.1'),(1708,'0981/PN/2016',NULL,'2016-04-20 09:01:31','192.168.0.1',NULL,'2016-04-20 09:01:31','192.168.0.1'),(1709,'0982/PN/2016',NULL,'2016-04-20 10:18:23','192.168.0.1',NULL,'2016-04-20 10:18:23','192.168.0.1'),(1710,'0983/PN/2016',NULL,'2016-04-20 10:18:40','192.168.0.1',NULL,'2016-04-20 10:18:40','192.168.0.1'),(1711,'0984/PN/2016',NULL,'2016-04-20 10:35:55','192.168.0.1',NULL,'2016-04-20 10:35:55','192.168.0.1'),(1712,'0985/PN/2016',NULL,'2016-04-20 10:38:22','192.168.0.1',NULL,'2016-04-20 10:38:22','192.168.0.1'),(1713,'0986/PN/2016',NULL,'2016-04-20 10:38:25','192.168.0.1',NULL,'2016-04-20 10:38:25','192.168.0.1'),(1714,'0987/PN/2016',NULL,'2016-04-20 10:38:25','192.168.0.1',NULL,'2016-04-20 10:38:25','192.168.0.1'),(1715,'0037/PN/2016',NULL,'2016-04-20 10:40:33','192.168.0.1',NULL,'2016-04-20 10:40:33','192.168.0.1'),(1716,'0037/PN/2016',NULL,'2016-04-20 10:41:42','192.168.0.1',NULL,'2016-04-20 10:41:42','192.168.0.1'),(1717,'0037/PN/2016',NULL,'2016-04-20 11:15:36','192.168.0.1',NULL,'2016-04-20 11:15:36','192.168.0.1'),(1718,'0037/PN/2016',NULL,'2016-04-20 11:32:22','192.168.0.1',NULL,'2016-04-20 11:32:22','192.168.0.1'),(1719,'0037/PN/2016',NULL,'2016-04-20 11:38:54','192.168.0.1',NULL,'2016-04-20 11:38:54','192.168.0.1'),(1720,'0037/PN/2016',NULL,'2016-04-20 12:43:07','192.168.0.1',NULL,'2016-04-20 12:43:07','192.168.0.1'),(1721,'0037/PN/2016',NULL,'2016-04-20 19:12:14','192.168.0.1',NULL,'2016-04-20 19:12:14','192.168.0.1'),(1722,'0037/PN/2016',NULL,'2016-04-21 09:20:55','192.168.0.1',NULL,'2016-04-21 09:20:55','192.168.0.1'),(1723,'0037/PN/2016',NULL,'2016-04-21 09:21:27','192.168.0.1',NULL,'2016-04-21 09:21:27','192.168.0.1'),(1724,'0037/PN/2016',NULL,'2016-04-21 10:49:10','192.168.0.1',NULL,'2016-04-21 10:49:10','192.168.0.1'),(1725,'0037/PN/2016',NULL,'2016-04-21 11:45:20','192.168.0.1',NULL,'2016-04-21 11:45:20','192.168.0.1'),(1726,'0037/PN/2016',NULL,'2016-04-21 11:48:39','192.168.0.1',NULL,'2016-04-21 11:48:39','192.168.0.1'),(1727,'0037/PN/2016',NULL,'2016-04-21 12:04:52','192.168.0.1',NULL,'2016-04-21 12:04:52','192.168.0.1'),(1728,'0037/PN/2016',NULL,'2016-04-21 12:10:43','192.168.0.1',NULL,'2016-04-21 12:10:43','192.168.0.1'),(1729,'0037/PN/2016',NULL,'2016-04-21 13:33:18','192.168.0.1',NULL,'2016-04-21 13:33:18','192.168.0.1'),(1730,'0037/PN/2016',NULL,'2016-04-22 11:39:26','192.168.0.1',NULL,'2016-04-22 11:39:26','192.168.0.1'),(1731,'0037/PN/2016',NULL,'2016-04-22 11:42:58','192.168.0.1',NULL,'2016-04-22 11:42:58','192.168.0.1'),(1732,'0037/PN/2016',NULL,'2016-04-22 11:46:14','192.168.0.1',NULL,'2016-04-22 11:46:14','192.168.0.1'),(1733,'0037/PN/2016',NULL,'2016-04-22 11:46:56','192.168.0.1',NULL,'2016-04-22 11:46:56','192.168.0.1'),(1734,'0037/PN/2016',NULL,'2016-04-22 11:47:41','192.168.0.1',NULL,'2016-04-22 11:47:41','192.168.0.1'),(1735,'0037/PN/2016',NULL,'2016-04-22 15:03:59','192.168.0.1',NULL,'2016-04-22 15:03:59','192.168.0.1'),(1736,'0037/PN/2016',NULL,'2016-04-22 15:04:07','192.168.0.1',NULL,'2016-04-22 15:04:07','192.168.0.1'),(1737,'0037/PN/2016',NULL,'2016-04-22 16:34:10','192.168.0.1',NULL,'2016-04-22 16:34:10','192.168.0.1'),(1738,'0037/PN/2016',NULL,'2016-04-22 19:35:36','192.168.0.1',NULL,'2016-04-22 19:35:36','192.168.0.1'),(1739,'0037/PN/2016',NULL,'2016-04-22 20:48:59','192.168.0.1',NULL,'2016-04-22 20:48:59','192.168.0.1'),(1740,'0037/PN/2016',NULL,'2016-04-23 01:41:55','192.168.0.1',NULL,'2016-04-23 01:41:55','192.168.0.1'),(1741,'0037/PN/2016',NULL,'2016-04-23 01:42:02','192.168.0.1',NULL,'2016-04-23 01:42:02','192.168.0.1'),(1742,'0037/PN/2016',NULL,'2016-04-23 01:42:08','192.168.0.1',NULL,'2016-04-23 01:42:08','192.168.0.1'),(1743,'0038/PN/2016',NULL,'2016-04-23 01:42:08','192.168.0.1',NULL,'2016-04-23 01:42:08','192.168.0.1'),(1744,'0037/PN/2016',NULL,'2016-04-23 01:44:05','192.168.0.1',NULL,'2016-04-23 01:44:05','192.168.0.1'),(1745,'0037/PN/2016',NULL,'2016-04-23 01:44:23','192.168.0.1',NULL,'2016-04-23 01:44:23','192.168.0.1'),(1746,'0037/PN/2016',NULL,'2016-04-23 01:46:47','192.168.0.1',NULL,'2016-04-23 01:46:47','192.168.0.1'),(1747,'0037/PN/2016',NULL,'2016-04-23 01:47:22','192.168.0.1',NULL,'2016-04-23 01:47:22','192.168.0.1'),(1748,'0037/PN/2016',NULL,'2016-04-23 09:35:45','192.168.0.1',NULL,'2016-04-23 09:35:45','192.168.0.1'),(1749,'0037/PN/2016',NULL,'2016-04-23 16:02:12','192.168.0.1',NULL,'2016-04-23 16:02:12','192.168.0.1'),(1750,'0037/PN/2016',NULL,'2016-04-23 23:58:24','192.168.0.1',NULL,'2016-04-23 23:58:24','192.168.0.1'),(1751,'0037/PN/2016',NULL,'2016-04-23 23:59:14','192.168.0.1',NULL,'2016-04-23 23:59:14','192.168.0.1'),(1752,'0037/PN/2016',NULL,'2016-04-25 07:20:20','192.168.0.1',NULL,'2016-04-25 07:20:20','192.168.0.1'),(1753,'0037/PN/2016',NULL,'2016-04-25 08:37:08','192.168.0.1',NULL,'2016-04-25 08:37:08','192.168.0.1'),(1754,'0037/PN/2016',NULL,'2016-04-25 10:38:03','192.168.0.1',NULL,'2016-04-25 10:38:03','192.168.0.1'),(1755,'0037/PN/2016',NULL,'2016-04-25 10:39:48','192.168.0.1',NULL,'2016-04-25 10:39:48','192.168.0.1'),(1756,'0037/PN/2016',NULL,'2016-04-25 11:43:40','192.168.0.1',NULL,'2016-04-25 11:43:40','192.168.0.1'),(1757,'0037/PN/2016',NULL,'2016-04-25 12:50:43','192.168.0.1',NULL,'2016-04-25 12:50:43','192.168.0.1'),(1758,'0037/PN/2016',NULL,'2016-04-25 13:01:05','192.168.0.1',NULL,'2016-04-25 13:01:05','192.168.0.1'),(1759,'0037/PN/2016',NULL,'2016-04-25 13:33:22','192.168.0.1',NULL,'2016-04-25 13:33:22','192.168.0.1'),(1760,'0037/PN/2016',NULL,'2016-04-25 13:59:38','192.168.0.1',NULL,'2016-04-25 13:59:38','192.168.0.1'),(1761,'0037/PN/2016',NULL,'2016-04-25 14:11:10','192.168.0.1',NULL,'2016-04-25 14:11:10','192.168.0.1'),(1762,'0037/PN/2016',NULL,'2016-04-25 14:15:41','192.168.0.1',NULL,'2016-04-25 14:15:41','192.168.0.1'),(1763,'0037/PN/2016',NULL,'2016-04-25 14:16:20','192.168.0.1',NULL,'2016-04-25 14:16:20','192.168.0.1'),(1764,'0037/PN/2016',NULL,'2016-04-25 14:50:52','192.168.0.1',NULL,'2016-04-25 14:50:52','192.168.0.1'),(1765,'0037/PN/2016',NULL,'2016-04-25 15:46:59','192.168.0.1',NULL,'2016-04-25 15:46:59','192.168.0.1'),(1766,'0037/PN/2016',NULL,'2016-04-25 15:47:04','192.168.0.1',NULL,'2016-04-25 15:47:04','192.168.0.1'),(1767,'0037/PN/2016',NULL,'2016-04-26 08:38:49','192.168.0.1',NULL,'2016-04-26 08:38:49','192.168.0.1'),(1768,'0037/PN/2016',NULL,'2016-04-26 08:40:23','192.168.0.1',NULL,'2016-04-26 08:40:23','192.168.0.1'),(1769,'0037/PN/2016',NULL,'2016-04-26 08:40:47','192.168.0.1',NULL,'2016-04-26 08:40:47','192.168.0.1'),(1770,'0037/PN/2016',NULL,'2016-04-26 08:59:07','192.168.0.1',NULL,'2016-04-26 08:59:07','192.168.0.1'),(1771,'0037/PN/2016',NULL,'2016-04-26 11:00:42','192.168.0.1',NULL,'2016-04-26 11:00:42','192.168.0.1'),(1772,'0037/PN/2016',NULL,'2016-04-26 11:34:13','192.168.0.1',NULL,'2016-04-26 11:34:13','192.168.0.1'),(1773,'0037/PN/2016',NULL,'2016-04-27 07:31:12','192.168.0.1',NULL,'2016-04-27 07:31:12','192.168.0.1'),(1774,'0037/PN/2016',NULL,'2016-04-27 07:31:16','192.168.0.1',NULL,'2016-04-27 07:31:16','192.168.0.1'),(1775,'0037/PN/2016',NULL,'2016-04-27 09:07:26','192.168.0.1',NULL,'2016-04-27 09:07:26','192.168.0.1'),(1776,'0037/PN/2016',NULL,'2016-04-27 09:58:14','192.168.0.1',NULL,'2016-04-27 09:58:14','192.168.0.1'),(1777,'0037/PN/2016',NULL,'2016-04-27 10:01:59','192.168.0.1',NULL,'2016-04-27 10:01:59','192.168.0.1'),(1778,'0037/PN/2016',NULL,'2016-04-27 10:02:43','192.168.0.1',NULL,'2016-04-27 10:02:43','192.168.0.1'),(1779,'0037/PN/2016',NULL,'2016-04-27 10:02:47','192.168.0.1',NULL,'2016-04-27 10:02:47','192.168.0.1'),(1780,'0037/PN/2016',NULL,'2016-04-27 12:22:34','192.168.0.1',NULL,'2016-04-27 12:22:34','192.168.0.1'),(1781,'0037/PN/2016',NULL,'2016-04-27 12:24:26','192.168.0.1',NULL,'2016-04-27 12:24:26','192.168.0.1'),(1782,'0037/PN/2016',NULL,'2016-04-27 12:46:06','192.168.0.1',NULL,'2016-04-27 12:46:06','192.168.0.1'),(1783,'0037/PN/2016',NULL,'2016-04-27 13:02:48','192.168.0.1',NULL,'2016-04-27 13:02:48','192.168.0.1'),(1784,'0037/PN/2016',NULL,'2016-04-27 13:03:09','192.168.0.1',NULL,'2016-04-27 13:03:09','192.168.0.1'),(1785,'0037/PN/2016',NULL,'2016-04-27 13:57:09','192.168.0.1',NULL,'2016-04-27 13:57:09','192.168.0.1'),(1786,'0037/PN/2016',NULL,'2016-04-27 13:58:05','192.168.0.1',NULL,'2016-04-27 13:58:05','192.168.0.1'),(1787,'0037/PN/2016',NULL,'2016-04-27 14:09:57','192.168.0.1',NULL,'2016-04-27 14:09:57','192.168.0.1'),(1788,'0037/PN/2016',NULL,'2016-04-27 14:40:13','192.168.0.1',NULL,'2016-04-27 14:40:13','192.168.0.1'),(1789,'0037/PN/2016',NULL,'2016-04-27 14:41:07','192.168.0.1',NULL,'2016-04-27 14:41:07','192.168.0.1'),(1790,'0037/PN/2016',NULL,'2016-04-27 14:41:33','192.168.0.1',NULL,'2016-04-27 14:41:33','192.168.0.1'),(1791,'0037/PN/2016',NULL,'2016-04-27 14:41:41','192.168.0.1',NULL,'2016-04-27 14:41:41','192.168.0.1'),(1792,'0037/PN/2016',NULL,'2016-04-27 15:19:08','192.168.0.1',NULL,'2016-04-27 15:19:08','192.168.0.1'),(1793,'0037/PN/2016',NULL,'2016-04-27 23:25:54','192.168.0.1',NULL,'2016-04-27 23:25:54','192.168.0.1'),(1794,'0037/PN/2016',NULL,'2016-04-27 23:26:10','192.168.0.1',NULL,'2016-04-27 23:26:10','192.168.0.1'),(1795,'0037/PN/2016',NULL,'2016-04-28 09:06:38','192.168.0.1',NULL,'2016-04-28 09:06:38','192.168.0.1'),(1796,'0037/PN/2016',NULL,'2016-04-28 10:25:04','192.168.0.1',NULL,'2016-04-28 10:25:04','192.168.0.1'),(1797,'0037/PN/2016',NULL,'2016-04-28 11:30:50','192.168.0.1',NULL,'2016-04-28 11:30:50','192.168.0.1'),(1798,'0037/PN/2016',NULL,'2016-04-28 14:55:07','192.168.0.1',NULL,'2016-04-28 14:55:07','192.168.0.1'),(1799,'0037/PN/2016',NULL,'2016-04-28 14:55:34','192.168.0.1',NULL,'2016-04-28 14:55:34','192.168.0.1'),(1800,'0037/PN/2016',NULL,'2016-04-28 15:00:25','192.168.0.1',NULL,'2016-04-28 15:00:25','192.168.0.1'),(1801,'0037/PN/2016',NULL,'2016-04-28 15:00:47','192.168.0.1',NULL,'2016-04-28 15:00:47','192.168.0.1'),(1802,'0037/PN/2016',NULL,'2016-04-28 15:17:44','192.168.0.1',NULL,'2016-04-28 15:17:44','192.168.0.1'),(1803,'0037/PN/2016',NULL,'2016-04-28 15:18:50','192.168.0.1',NULL,'2016-04-28 15:18:50','192.168.0.1'),(1804,'0037/PN/2016',NULL,'2016-04-28 15:27:59','192.168.0.1',NULL,'2016-04-28 15:27:59','192.168.0.1'),(1805,'0037/PN/2016',NULL,'2016-04-28 15:52:08','192.168.0.1',NULL,'2016-04-28 15:52:08','192.168.0.1'),(1806,'0037/PN/2016',NULL,'2016-04-28 15:52:41','192.168.0.1',NULL,'2016-04-28 15:52:41','192.168.0.1'),(1807,'0037/PN/2016',NULL,'2016-04-28 16:35:05','192.168.0.1',NULL,'2016-04-28 16:35:05','192.168.0.1'),(1808,'0037/PN/2016',NULL,'2016-04-28 16:35:16','192.168.0.1',NULL,'2016-04-28 16:35:16','192.168.0.1'),(1809,'0037/PN/2016',NULL,'2016-04-28 16:42:04','192.168.0.1',NULL,'2016-04-28 16:42:04','192.168.0.1'),(1810,'0037/PN/2016',NULL,'2016-04-28 19:53:23','192.168.0.1',NULL,'2016-04-28 19:53:23','192.168.0.1'),(1811,'0037/PN/2016',NULL,'2016-04-28 21:06:10','192.168.0.1',NULL,'2016-04-28 21:06:10','192.168.0.1'),(1812,'0037/PN/2016',NULL,'2016-04-29 08:07:15','192.168.0.1',NULL,'2016-04-29 08:07:15','192.168.0.1'),(1813,'0037/PN/2016',NULL,'2016-04-29 09:05:16','192.168.0.1',NULL,'2016-04-29 09:05:16','192.168.0.1'),(1814,'0037/PN/2016',NULL,'2016-04-29 10:44:47','192.168.0.1',NULL,'2016-04-29 10:44:47','192.168.0.1'),(1815,'0037/PN/2016',NULL,'2016-04-29 11:13:16','192.168.0.1',NULL,'2016-04-29 11:13:16','192.168.0.1'),(1816,'0037/PN/2016',NULL,'2016-04-29 11:27:36','192.168.0.1',NULL,'2016-04-29 11:27:36','192.168.0.1'),(1817,'0037/PN/2016',NULL,'2016-04-29 12:53:27','192.168.0.1',NULL,'2016-04-29 12:53:27','192.168.0.1'),(1818,'0037/PN/2016',NULL,'2016-04-29 13:00:24','192.168.0.1',NULL,'2016-04-29 13:00:24','192.168.0.1'),(1819,'0037/PN/2016',NULL,'2016-04-29 13:33:16','192.168.0.1',NULL,'2016-04-29 13:33:16','192.168.0.1'),(1820,'0037/PN/2016',NULL,'2016-04-29 13:33:30','192.168.0.1',NULL,'2016-04-29 13:33:30','192.168.0.1'),(1821,'0037/PN/2016',NULL,'2016-04-29 13:37:22','192.168.0.1',NULL,'2016-04-29 13:37:22','192.168.0.1'),(1822,'0037/PN/2016',NULL,'2016-04-29 13:38:13','192.168.0.1',NULL,'2016-04-29 13:38:13','192.168.0.1'),(1823,'0037/PN/2016',NULL,'2016-04-29 13:46:48','192.168.0.1',NULL,'2016-04-29 13:46:48','192.168.0.1'),(1824,'0037/PN/2016',NULL,'2016-04-29 13:55:51','192.168.0.1',NULL,'2016-04-29 13:55:51','192.168.0.1'),(1825,'0037/PN/2016',NULL,'2016-04-29 13:56:15','192.168.0.1',NULL,'2016-04-29 13:56:15','192.168.0.1'),(1826,'0037/PN/2016',NULL,'2016-04-29 13:58:00','192.168.0.1',NULL,'2016-04-29 13:58:00','192.168.0.1'),(1827,'0037/PN/2016',NULL,'2016-04-29 14:02:54','192.168.0.1',NULL,'2016-04-29 14:02:54','192.168.0.1'),(1828,'0037/PN/2016',NULL,'2016-04-29 14:10:26','192.168.0.1',NULL,'2016-04-29 14:10:26','192.168.0.1'),(1829,'0037/PN/2016',NULL,'2016-04-29 14:13:06','192.168.0.1',NULL,'2016-04-29 14:13:06','192.168.0.1'),(1830,'0037/PN/2016',NULL,'2016-04-29 14:15:15','192.168.0.1',NULL,'2016-04-29 14:15:15','192.168.0.1'),(1831,'0037/PN/2016',NULL,'2016-04-29 14:15:55','192.168.0.1',NULL,'2016-04-29 14:15:55','192.168.0.1'),(1832,'0037/PN/2016',NULL,'2016-04-29 14:16:54','192.168.0.1',NULL,'2016-04-29 14:16:54','192.168.0.1'),(1833,'0037/PN/2016',NULL,'2016-04-29 14:16:59','192.168.0.1',NULL,'2016-04-29 14:16:59','192.168.0.1'),(1834,'0037/PN/2016',NULL,'2016-04-29 14:18:41','192.168.0.1',NULL,'2016-04-29 14:18:41','192.168.0.1'),(1835,'0037/PN/2016',NULL,'2016-04-29 14:19:09','192.168.0.1',NULL,'2016-04-29 14:19:09','192.168.0.1'),(1836,'0037/PN/2016',NULL,'2016-04-29 14:19:20','192.168.0.1',NULL,'2016-04-29 14:19:20','192.168.0.1'),(1837,'0037/PN/2016',NULL,'2016-04-29 14:20:06','192.168.0.1',NULL,'2016-04-29 14:20:06','192.168.0.1'),(1838,'0038/PN/2016',NULL,'2016-04-29 14:20:07','192.168.0.1',NULL,'2016-04-29 14:20:07','192.168.0.1'),(1839,'0037/PN/2016',NULL,'2016-04-29 14:20:23','192.168.0.1',NULL,'2016-04-29 14:20:23','192.168.0.1'),(1840,'0037/PN/2016',NULL,'2016-04-29 14:21:30','192.168.0.1',NULL,'2016-04-29 14:21:30','192.168.0.1'),(1841,'0037/PN/2016',NULL,'2016-04-29 14:21:33','192.168.0.1',NULL,'2016-04-29 14:21:33','192.168.0.1'),(1842,'0037/PN/2016',NULL,'2016-04-29 14:21:38','192.168.0.1',NULL,'2016-04-29 14:21:38','192.168.0.1'),(1843,'0037/PN/2016',NULL,'2016-04-29 14:23:33','192.168.0.1',NULL,'2016-04-29 14:23:33','192.168.0.1'),(1844,'0037/PN/2016',NULL,'2016-04-29 14:25:02','192.168.0.1',NULL,'2016-04-29 14:25:02','192.168.0.1'),(1845,'0037/PN/2016',NULL,'2016-04-29 14:26:50','192.168.0.1',NULL,'2016-04-29 14:26:50','192.168.0.1'),(1846,'0037/PN/2016',NULL,'2016-04-29 14:26:57','192.168.0.1',NULL,'2016-04-29 14:26:57','192.168.0.1'),(1847,'0037/PN/2016',NULL,'2016-04-29 14:28:56','192.168.0.1',NULL,'2016-04-29 14:28:56','192.168.0.1'),(1848,'0037/PN/2016',NULL,'2016-04-29 15:28:55','192.168.0.1',NULL,'2016-04-29 15:28:55','192.168.0.1'),(1849,'0037/PN/2016',NULL,'2016-04-29 15:45:19','192.168.0.1',NULL,'2016-04-29 15:45:19','192.168.0.1'),(1850,'0037/PN/2016',NULL,'2016-04-29 16:30:11','192.168.0.1',NULL,'2016-04-29 16:30:11','192.168.0.1'),(1851,'0037/PN/2016',NULL,'2016-04-29 16:34:33','192.168.0.1',NULL,'2016-04-29 16:34:33','192.168.0.1'),(1852,'0037/PN/2016',NULL,'2016-04-29 16:35:40','192.168.0.1',NULL,'2016-04-29 16:35:40','192.168.0.1'),(1853,'0037/PN/2016',NULL,'2016-04-29 16:37:03','192.168.0.1',NULL,'2016-04-29 16:37:03','192.168.0.1'),(1854,'0037/PN/2016',NULL,'2016-04-29 16:37:24','192.168.0.1',NULL,'2016-04-29 16:37:24','192.168.0.1'),(1855,'0037/PN/2016',NULL,'2016-04-29 16:39:14','192.168.0.1',NULL,'2016-04-29 16:39:14','192.168.0.1'),(1856,'0037/PN/2016',NULL,'2016-04-29 16:42:25','192.168.0.1',NULL,'2016-04-29 16:42:25','192.168.0.1'),(1857,'0037/PN/2016',NULL,'2016-04-29 16:45:09','192.168.0.1',NULL,'2016-04-29 16:45:09','192.168.0.1'),(1858,'0037/PN/2016',NULL,'2016-04-30 07:47:17','192.168.0.1',NULL,'2016-04-30 07:47:17','192.168.0.1'),(1859,'0037/PN/2016',NULL,'2016-04-30 07:50:59','192.168.0.1',NULL,'2016-04-30 07:50:59','192.168.0.1'),(1860,'0037/PN/2016',NULL,'2016-04-30 07:53:58','192.168.0.1',NULL,'2016-04-30 07:53:58','192.168.0.1'),(1861,'0037/PN/2016',NULL,'2016-04-30 07:59:34','192.168.0.1',NULL,'2016-04-30 07:59:34','192.168.0.1'),(1862,'0037/PN/2016',NULL,'2016-04-30 08:05:00','192.168.0.1',NULL,'2016-04-30 08:05:00','192.168.0.1'),(1863,'0037/PN/2016',NULL,'2016-04-30 08:05:10','192.168.0.1',NULL,'2016-04-30 08:05:10','192.168.0.1'),(1864,'0037/PN/2016',NULL,'2016-04-30 08:06:21','192.168.0.1',NULL,'2016-04-30 08:06:21','192.168.0.1'),(1865,'0037/PN/2016',NULL,'2016-04-30 08:07:51','192.168.0.1',NULL,'2016-04-30 08:07:51','192.168.0.1'),(1866,'0037/PN/2016',NULL,'2016-04-30 08:08:26','192.168.0.1',NULL,'2016-04-30 08:08:26','192.168.0.1'),(1867,'0037/PN/2016',NULL,'2016-04-30 08:09:05','192.168.0.1',NULL,'2016-04-30 08:09:05','192.168.0.1'),(1868,'0037/PN/2016',NULL,'2016-04-30 08:09:24','192.168.0.1',NULL,'2016-04-30 08:09:24','192.168.0.1'),(1869,'0037/PN/2016',NULL,'2016-04-30 08:09:46','192.168.0.1',NULL,'2016-04-30 08:09:46','192.168.0.1'),(1870,'0037/PN/2016',NULL,'2016-04-30 08:10:36','192.168.0.1',NULL,'2016-04-30 08:10:36','192.168.0.1'),(1871,'0037/PN/2016',NULL,'2016-04-30 08:11:50','192.168.0.1',NULL,'2016-04-30 08:11:50','192.168.0.1'),(1872,'0037/PN/2016',NULL,'2016-04-30 08:12:19','192.168.0.1',NULL,'2016-04-30 08:12:19','192.168.0.1'),(1873,'0037/PN/2016',NULL,'2016-04-30 08:12:30','192.168.0.1',NULL,'2016-04-30 08:12:30','192.168.0.1'),(1874,'0037/PN/2016',NULL,'2016-04-30 08:12:45','192.168.0.1',NULL,'2016-04-30 08:12:45','192.168.0.1'),(1875,'0038/PN/2016',NULL,'2016-04-30 08:12:46','192.168.0.1',NULL,'2016-04-30 08:12:46','192.168.0.1'),(1876,'0037/PN/2016',NULL,'2016-04-30 08:14:46','192.168.0.1',NULL,'2016-04-30 08:14:46','192.168.0.1'),(1877,'0037/PN/2016',NULL,'2016-04-30 08:15:16','192.168.0.1',NULL,'2016-04-30 08:15:16','192.168.0.1'),(1878,'0037/PN/2016',NULL,'2016-04-30 08:16:20','192.168.0.1',NULL,'2016-04-30 08:16:20','192.168.0.1'),(1879,'0037/PN/2016',NULL,'2016-04-30 08:16:49','192.168.0.1',NULL,'2016-04-30 08:16:49','192.168.0.1'),(1880,'0037/PN/2016',NULL,'2016-04-30 08:17:18','192.168.0.1',NULL,'2016-04-30 08:17:18','192.168.0.1'),(1881,'0037/PN/2016',NULL,'2016-04-30 08:17:26','192.168.0.1',NULL,'2016-04-30 08:17:26','192.168.0.1'),(1882,'0037/PN/2016',NULL,'2016-04-30 08:18:07','192.168.0.1',NULL,'2016-04-30 08:18:07','192.168.0.1'),(1883,'0037/PN/2016',NULL,'2016-04-30 08:18:29','192.168.0.1',NULL,'2016-04-30 08:18:29','192.168.0.1'),(1884,'0037/PN/2016',NULL,'2016-04-30 08:20:10','192.168.0.1',NULL,'2016-04-30 08:20:10','192.168.0.1'),(1885,'0037/PN/2016',NULL,'2016-04-30 08:20:46','192.168.0.1',NULL,'2016-04-30 08:20:46','192.168.0.1'),(1886,'0037/PN/2016',NULL,'2016-04-30 08:22:15','192.168.0.1',NULL,'2016-04-30 08:22:15','192.168.0.1'),(1887,'0037/PN/2016',NULL,'2016-04-30 08:22:48','192.168.0.1',NULL,'2016-04-30 08:22:48','192.168.0.1'),(1888,'0037/PN/2016',NULL,'2016-04-30 08:24:17','192.168.0.1',NULL,'2016-04-30 08:24:17','192.168.0.1'),(1889,'0037/PN/2016',NULL,'2016-04-30 08:25:31','192.168.0.1',NULL,'2016-04-30 08:25:31','192.168.0.1'),(1890,'0037/PN/2016',NULL,'2016-04-30 08:25:52','192.168.0.1',NULL,'2016-04-30 08:25:52','192.168.0.1'),(1891,'0037/PN/2016',NULL,'2016-04-30 08:26:07','192.168.0.1',NULL,'2016-04-30 08:26:07','192.168.0.1'),(1892,'0037/PN/2016',NULL,'2016-04-30 08:26:27','192.168.0.1',NULL,'2016-04-30 08:26:27','192.168.0.1'),(1893,'0037/PN/2016',NULL,'2016-04-30 08:28:02','192.168.0.1',NULL,'2016-04-30 08:28:02','192.168.0.1'),(1894,'0037/PN/2016',NULL,'2016-04-30 08:31:07','192.168.0.1',NULL,'2016-04-30 08:31:07','192.168.0.1'),(1895,'0037/PN/2016',NULL,'2016-04-30 08:32:57','192.168.0.1',NULL,'2016-04-30 08:32:57','192.168.0.1'),(1896,'0037/PN/2016',NULL,'2016-04-30 08:38:36','192.168.0.1',NULL,'2016-04-30 08:38:36','192.168.0.1'),(1897,'0037/PN/2016',NULL,'2016-04-30 08:39:31','192.168.0.1',NULL,'2016-04-30 08:39:31','192.168.0.1'),(1898,'0037/PN/2016',NULL,'2016-04-30 08:40:03','192.168.0.1',NULL,'2016-04-30 08:40:03','192.168.0.1'),(1899,'0037/PN/2016',NULL,'2016-04-30 08:40:42','192.168.0.1',NULL,'2016-04-30 08:40:42','192.168.0.1'),(1900,'0037/PN/2016',NULL,'2016-04-30 08:41:59','192.168.0.1',NULL,'2016-04-30 08:41:59','192.168.0.1'),(1901,'0037/PN/2016',NULL,'2016-04-30 08:42:28','192.168.0.1',NULL,'2016-04-30 08:42:28','192.168.0.1'),(1902,'0037/PN/2016',NULL,'2016-04-30 08:47:02','192.168.0.1',NULL,'2016-04-30 08:47:02','192.168.0.1'),(1903,'0037/PN/2016',NULL,'2016-04-30 08:50:06','192.168.0.1',NULL,'2016-04-30 08:50:06','192.168.0.1'),(1904,'0037/PN/2016',NULL,'2016-04-30 08:50:55','192.168.0.1',NULL,'2016-04-30 08:50:55','192.168.0.1'),(1905,'0037/PN/2016',NULL,'2016-04-30 08:51:23','192.168.0.1',NULL,'2016-04-30 08:51:23','192.168.0.1'),(1906,'0037/PN/2016',NULL,'2016-04-30 08:51:34','192.168.0.1',NULL,'2016-04-30 08:51:34','192.168.0.1'),(1907,'0037/PN/2016',NULL,'2016-04-30 08:52:15','192.168.0.1',NULL,'2016-04-30 08:52:15','192.168.0.1'),(1908,'0037/PN/2016',NULL,'2016-04-30 08:52:34','192.168.0.1',NULL,'2016-04-30 08:52:34','192.168.0.1'),(1909,'0037/PN/2016',NULL,'2016-04-30 08:52:39','192.168.0.1',NULL,'2016-04-30 08:52:39','192.168.0.1'),(1910,'0037/PN/2016',NULL,'2016-04-30 08:52:49','192.168.0.1',NULL,'2016-04-30 08:52:49','192.168.0.1'),(1911,'0037/PN/2016',NULL,'2016-04-30 08:52:50','192.168.0.1',NULL,'2016-04-30 08:52:50','192.168.0.1'),(1912,'0037/PN/2016',NULL,'2016-04-30 08:52:53','192.168.0.1',NULL,'2016-04-30 08:52:53','192.168.0.1'),(1913,'0037/PN/2016',NULL,'2016-04-30 08:54:15','192.168.0.1',NULL,'2016-04-30 08:54:15','192.168.0.1'),(1914,'0037/PN/2016',NULL,'2016-04-30 08:54:56','192.168.0.1',NULL,'2016-04-30 08:54:56','192.168.0.1'),(1915,'0037/PN/2016',NULL,'2016-04-30 08:57:05','192.168.0.1',NULL,'2016-04-30 08:57:05','192.168.0.1'),(1916,'0037/PN/2016',NULL,'2016-04-30 08:57:08','192.168.0.1',NULL,'2016-04-30 08:57:08','192.168.0.1'),(1917,'0037/PN/2016',NULL,'2016-04-30 08:58:36','192.168.0.1',NULL,'2016-04-30 08:58:36','192.168.0.1'),(1918,'0037/PN/2016',NULL,'2016-04-30 08:59:26','192.168.0.1',NULL,'2016-04-30 08:59:26','192.168.0.1'),(1919,'0037/PN/2016',NULL,'2016-04-30 09:00:27','192.168.0.1',NULL,'2016-04-30 09:00:27','192.168.0.1'),(1920,'0037/PN/2016',NULL,'2016-04-30 09:01:49','192.168.0.1',NULL,'2016-04-30 09:01:49','192.168.0.1'),(1921,'0037/PN/2016',NULL,'2016-04-30 09:02:10','192.168.0.1',NULL,'2016-04-30 09:02:10','192.168.0.1'),(1922,'0037/PN/2016',NULL,'2016-04-30 09:02:22','192.168.0.1',NULL,'2016-04-30 09:02:22','192.168.0.1'),(1923,'0037/PN/2016',NULL,'2016-04-30 09:02:26','192.168.0.1',NULL,'2016-04-30 09:02:26','192.168.0.1'),(1924,'0037/PN/2016',NULL,'2016-04-30 09:03:40','192.168.0.1',NULL,'2016-04-30 09:03:40','192.168.0.1'),(1925,'0037/PN/2016',NULL,'2016-04-30 09:04:55','192.168.0.1',NULL,'2016-04-30 09:04:55','192.168.0.1'),(1926,'0037/PN/2016',NULL,'2016-04-30 09:06:27','192.168.0.1',NULL,'2016-04-30 09:06:27','192.168.0.1'),(1927,'0037/PN/2016',NULL,'2016-04-30 09:07:48','192.168.0.1',NULL,'2016-04-30 09:07:48','192.168.0.1'),(1928,'0037/PN/2016',NULL,'2016-04-30 09:09:03','192.168.0.1',NULL,'2016-04-30 09:09:03','192.168.0.1'),(1929,'0037/PN/2016',NULL,'2016-04-30 09:10:41','192.168.0.1',NULL,'2016-04-30 09:10:41','192.168.0.1'),(1930,'0037/PN/2016',NULL,'2016-04-30 09:11:51','192.168.0.1',NULL,'2016-04-30 09:11:51','192.168.0.1'),(1931,'0037/PN/2016',NULL,'2016-04-30 09:12:07','192.168.0.1',NULL,'2016-04-30 09:12:07','192.168.0.1'),(1932,'0037/PN/2016',NULL,'2016-04-30 09:12:16','192.168.0.1',NULL,'2016-04-30 09:12:16','192.168.0.1'),(1933,'0037/PN/2016',NULL,'2016-04-30 09:13:09','192.168.0.1',NULL,'2016-04-30 09:13:09','192.168.0.1'),(1934,'0037/PN/2016',NULL,'2016-04-30 09:19:21','192.168.0.1',NULL,'2016-04-30 09:19:21','192.168.0.1'),(1935,'0037/PN/2016',NULL,'2016-04-30 09:20:23','192.168.0.1',NULL,'2016-04-30 09:20:23','192.168.0.1'),(1936,'0037/PN/2016',NULL,'2016-04-30 09:21:59','192.168.0.1',NULL,'2016-04-30 09:21:59','192.168.0.1'),(1937,'0037/PN/2016',NULL,'2016-04-30 09:22:27','192.168.0.1',NULL,'2016-04-30 09:22:27','192.168.0.1'),(1938,'0037/PN/2016',NULL,'2016-04-30 09:22:53','192.168.0.1',NULL,'2016-04-30 09:22:53','192.168.0.1'),(1939,'0037/PN/2016',NULL,'2016-04-30 09:23:12','192.168.0.1',NULL,'2016-04-30 09:23:12','192.168.0.1'),(1940,'0037/PN/2016',NULL,'2016-04-30 09:24:39','192.168.0.1',NULL,'2016-04-30 09:24:39','192.168.0.1'),(1941,'0037/PN/2016',NULL,'2016-04-30 09:25:23','192.168.0.1',NULL,'2016-04-30 09:25:23','192.168.0.1'),(1942,'0037/PN/2016',NULL,'2016-04-30 09:26:08','192.168.0.1',NULL,'2016-04-30 09:26:08','192.168.0.1'),(1943,'0037/PN/2016',NULL,'2016-04-30 09:26:18','192.168.0.1',NULL,'2016-04-30 09:26:18','192.168.0.1'),(1944,'0037/PN/2016',NULL,'2016-04-30 09:26:53','192.168.0.1',NULL,'2016-04-30 09:26:53','192.168.0.1'),(1945,'0037/PN/2016',NULL,'2016-04-30 09:27:27','192.168.0.1',NULL,'2016-04-30 09:27:27','192.168.0.1'),(1946,'0037/PN/2016',NULL,'2016-04-30 09:27:31','192.168.0.1',NULL,'2016-04-30 09:27:31','192.168.0.1'),(1947,'0037/PN/2016',NULL,'2016-04-30 09:27:36','192.168.0.1',NULL,'2016-04-30 09:27:36','192.168.0.1'),(1948,'0037/PN/2016',NULL,'2016-04-30 09:28:46','192.168.0.1',NULL,'2016-04-30 09:28:46','192.168.0.1'),(1949,'0037/PN/2016',NULL,'2016-04-30 09:29:55','192.168.0.1',NULL,'2016-04-30 09:29:55','192.168.0.1'),(1950,'0037/PN/2016',NULL,'2016-04-30 09:30:14','192.168.0.1',NULL,'2016-04-30 09:30:14','192.168.0.1'),(1951,'0037/PN/2016',NULL,'2016-04-30 09:33:49','192.168.0.1',NULL,'2016-04-30 09:33:49','192.168.0.1'),(1952,'0037/PN/2016',NULL,'2016-04-30 09:34:39','192.168.0.1',NULL,'2016-04-30 09:34:39','192.168.0.1'),(1953,'0037/PN/2016',NULL,'2016-04-30 09:40:42','192.168.0.1',NULL,'2016-04-30 09:40:42','192.168.0.1'),(1954,'0037/PN/2016',NULL,'2016-04-30 09:41:46','192.168.0.1',NULL,'2016-04-30 09:41:46','192.168.0.1'),(1955,'0037/PN/2016',NULL,'2016-04-30 09:42:15','192.168.0.1',NULL,'2016-04-30 09:42:15','192.168.0.1'),(1956,'0037/PN/2016',NULL,'2016-04-30 09:42:46','192.168.0.1',NULL,'2016-04-30 09:42:46','192.168.0.1'),(1957,'0037/PN/2016',NULL,'2016-04-30 09:45:11','192.168.0.1',NULL,'2016-04-30 09:45:11','192.168.0.1'),(1958,'0037/PN/2016',NULL,'2016-04-30 09:46:18','192.168.0.1',NULL,'2016-04-30 09:46:18','192.168.0.1'),(1959,'0037/PN/2016',NULL,'2016-04-30 09:47:02','192.168.0.1',NULL,'2016-04-30 09:47:02','192.168.0.1'),(1960,'0037/PN/2016',NULL,'2016-04-30 09:49:37','192.168.0.1',NULL,'2016-04-30 09:49:37','192.168.0.1'),(1961,'0037/PN/2016',NULL,'2016-04-30 09:49:55','192.168.0.1',NULL,'2016-04-30 09:49:55','192.168.0.1'),(1962,'0037/PN/2016',NULL,'2016-04-30 09:49:59','192.168.0.1',NULL,'2016-04-30 09:49:59','192.168.0.1'),(1963,'0037/PN/2016',NULL,'2016-04-30 09:51:26','192.168.0.1',NULL,'2016-04-30 09:51:26','192.168.0.1'),(1964,'0037/PN/2016',NULL,'2016-04-30 09:52:30','192.168.0.1',NULL,'2016-04-30 09:52:30','192.168.0.1'),(1965,'0037/PN/2016',NULL,'2016-04-30 09:54:49','192.168.0.1',NULL,'2016-04-30 09:54:49','192.168.0.1'),(1966,'0037/PN/2016',NULL,'2016-04-30 09:55:07','192.168.0.1',NULL,'2016-04-30 09:55:07','192.168.0.1'),(1967,'0037/PN/2016',NULL,'2016-04-30 09:58:21','192.168.0.1',NULL,'2016-04-30 09:58:21','192.168.0.1'),(1968,'0037/PN/2016',NULL,'2016-04-30 09:59:06','192.168.0.1',NULL,'2016-04-30 09:59:06','192.168.0.1'),(1969,'0037/PN/2016',NULL,'2016-04-30 09:59:18','192.168.0.1',NULL,'2016-04-30 09:59:18','192.168.0.1'),(1970,'0037/PN/2016',NULL,'2016-04-30 10:01:16','192.168.0.1',NULL,'2016-04-30 10:01:16','192.168.0.1'),(1971,'0037/PN/2016',NULL,'2016-04-30 10:01:22','192.168.0.1',NULL,'2016-04-30 10:01:22','192.168.0.1'),(1972,'0037/PN/2016',NULL,'2016-04-30 10:01:39','192.168.0.1',NULL,'2016-04-30 10:01:39','192.168.0.1'),(1973,'0037/PN/2016',NULL,'2016-04-30 10:01:57','192.168.0.1',NULL,'2016-04-30 10:01:57','192.168.0.1'),(1974,'0037/PN/2016',NULL,'2016-04-30 10:02:15','192.168.0.1',NULL,'2016-04-30 10:02:15','192.168.0.1'),(1975,'0037/PN/2016',NULL,'2016-04-30 10:02:26','192.168.0.1',NULL,'2016-04-30 10:02:26','192.168.0.1'),(1976,'0037/PN/2016',NULL,'2016-04-30 10:03:03','192.168.0.1',NULL,'2016-04-30 10:03:03','192.168.0.1'),(1977,'0037/PN/2016',NULL,'2016-04-30 10:03:08','192.168.0.1',NULL,'2016-04-30 10:03:08','192.168.0.1'),(1978,'0037/PN/2016',NULL,'2016-04-30 10:03:42','192.168.0.1',NULL,'2016-04-30 10:03:42','192.168.0.1'),(1979,'0037/PN/2016',NULL,'2016-04-30 10:04:46','192.168.0.1',NULL,'2016-04-30 10:04:46','192.168.0.1'),(1980,'0037/PN/2016',NULL,'2016-04-30 10:04:47','192.168.0.1',NULL,'2016-04-30 10:04:47','192.168.0.1'),(1981,'0037/PN/2016',NULL,'2016-04-30 10:05:10','192.168.0.1',NULL,'2016-04-30 10:05:10','192.168.0.1'),(1982,'0037/PN/2016',NULL,'2016-04-30 10:05:12','192.168.0.1',NULL,'2016-04-30 10:05:12','192.168.0.1'),(1983,'0037/PN/2016',NULL,'2016-04-30 10:05:38','192.168.0.1',NULL,'2016-04-30 10:05:38','192.168.0.1'),(1984,'0037/PN/2016',NULL,'2016-04-30 10:06:33','192.168.0.1',NULL,'2016-04-30 10:06:33','192.168.0.1'),(1985,'0037/PN/2016',NULL,'2016-04-30 10:06:56','192.168.0.1',NULL,'2016-04-30 10:06:56','192.168.0.1'),(1986,'0037/PN/2016',NULL,'2016-04-30 10:07:22','192.168.0.1',NULL,'2016-04-30 10:07:22','192.168.0.1'),(1987,'0037/PN/2016',NULL,'2016-04-30 10:08:23','192.168.0.1',NULL,'2016-04-30 10:08:23','192.168.0.1'),(1988,'0037/PN/2016',NULL,'2016-04-30 10:10:13','192.168.0.1',NULL,'2016-04-30 10:10:13','192.168.0.1'),(1989,'0037/PN/2016',NULL,'2016-04-30 10:10:50','192.168.0.1',NULL,'2016-04-30 10:10:50','192.168.0.1'),(1990,'0037/PN/2016',NULL,'2016-04-30 10:12:26','192.168.0.1',NULL,'2016-04-30 10:12:26','192.168.0.1'),(1991,'0037/PN/2016',NULL,'2016-04-30 10:12:49','192.168.0.1',NULL,'2016-04-30 10:12:49','192.168.0.1'),(1992,'0037/PN/2016',NULL,'2016-04-30 10:15:57','192.168.0.1',NULL,'2016-04-30 10:15:57','192.168.0.1'),(1993,'0037/PN/2016',NULL,'2016-04-30 10:16:03','192.168.0.1',NULL,'2016-04-30 10:16:03','192.168.0.1'),(1994,'0037/PN/2016',NULL,'2016-04-30 10:16:42','192.168.0.1',NULL,'2016-04-30 10:16:42','192.168.0.1'),(1995,'0037/PN/2016',NULL,'2016-04-30 10:17:14','192.168.0.1',NULL,'2016-04-30 10:17:14','192.168.0.1'),(1996,'0037/PN/2016',NULL,'2016-04-30 10:19:14','192.168.0.1',NULL,'2016-04-30 10:19:14','192.168.0.1'),(1997,'0037/PN/2016',NULL,'2016-04-30 10:19:46','192.168.0.1',NULL,'2016-04-30 10:19:46','192.168.0.1'),(1998,'0037/PN/2016',NULL,'2016-04-30 10:20:43','192.168.0.1',NULL,'2016-04-30 10:20:43','192.168.0.1'),(1999,'0037/PN/2016',NULL,'2016-04-30 10:28:00','192.168.0.1',NULL,'2016-04-30 10:28:00','192.168.0.1'),(2000,'0037/PN/2016',NULL,'2016-04-30 10:28:54','192.168.0.1',NULL,'2016-04-30 10:28:54','192.168.0.1'),(2001,'0037/PN/2016',NULL,'2016-04-30 10:29:32','192.168.0.1',NULL,'2016-04-30 10:29:32','192.168.0.1'),(2002,'0037/PN/2016',NULL,'2016-04-30 10:30:09','192.168.0.1',NULL,'2016-04-30 10:30:09','192.168.0.1'),(2003,'0037/PN/2016',NULL,'2016-04-30 10:30:24','192.168.0.1',NULL,'2016-04-30 10:30:24','192.168.0.1'),(2004,'0037/PN/2016',NULL,'2016-04-30 10:32:48','192.168.0.1',NULL,'2016-04-30 10:32:48','192.168.0.1'),(2005,'0037/PN/2016',NULL,'2016-04-30 10:33:00','192.168.0.1',NULL,'2016-04-30 10:33:00','192.168.0.1'),(2006,'0037/PN/2016',NULL,'2016-04-30 10:34:44','192.168.0.1',NULL,'2016-04-30 10:34:44','192.168.0.1'),(2007,'0037/PN/2016',NULL,'2016-04-30 10:36:03','192.168.0.1',NULL,'2016-04-30 10:36:03','192.168.0.1'),(2008,'0037/PN/2016',NULL,'2016-04-30 10:37:49','192.168.0.1',NULL,'2016-04-30 10:37:49','192.168.0.1'),(2009,'0037/PN/2016',NULL,'2016-04-30 10:39:09','192.168.0.1',NULL,'2016-04-30 10:39:09','192.168.0.1'),(2010,'0037/PN/2016',NULL,'2016-04-30 10:40:28','192.168.0.1',NULL,'2016-04-30 10:40:28','192.168.0.1'),(2011,'0037/PN/2016',NULL,'2016-04-30 10:54:34','192.168.0.1',NULL,'2016-04-30 10:54:34','192.168.0.1'),(2012,'0037/PN/2016',NULL,'2016-04-30 10:55:39','192.168.0.1',NULL,'2016-04-30 10:55:39','192.168.0.1'),(2013,'0037/PN/2016',NULL,'2016-04-30 10:58:36','192.168.0.1',NULL,'2016-04-30 10:58:36','192.168.0.1'),(2014,'0037/PN/2016',NULL,'2016-04-30 10:59:55','192.168.0.1',NULL,'2016-04-30 10:59:55','192.168.0.1'),(2015,'0037/PN/2016',NULL,'2016-04-30 11:00:22','192.168.0.1',NULL,'2016-04-30 11:00:22','192.168.0.1'),(2016,'0037/PN/2016',NULL,'2016-04-30 12:00:48','192.168.0.1',NULL,'2016-04-30 12:00:48','192.168.0.1'),(2017,'0037/PN/2016',NULL,'2016-04-30 12:31:15','192.168.0.1',NULL,'2016-04-30 12:31:15','192.168.0.1'),(2018,'0037/PN/2016',NULL,'2016-04-30 12:33:34','192.168.0.1',NULL,'2016-04-30 12:33:34','192.168.0.1'),(2019,'0037/PN/2016',NULL,'2016-04-30 12:36:04','192.168.0.1',NULL,'2016-04-30 12:36:04','192.168.0.1'),(2020,'0037/PN/2016',NULL,'2016-04-30 12:36:04','192.168.0.1',NULL,'2016-04-30 12:36:04','192.168.0.1'),(2021,'0037/PN/2016',NULL,'2016-04-30 12:38:14','192.168.0.1',NULL,'2016-04-30 12:38:14','192.168.0.1'),(2022,'0037/PN/2016',NULL,'2016-04-30 12:39:55','192.168.0.1',NULL,'2016-04-30 12:39:55','192.168.0.1'),(2023,'0037/PN/2016',NULL,'2016-04-30 12:40:13','192.168.0.1',NULL,'2016-04-30 12:40:13','192.168.0.1'),(2024,'0037/PN/2016',NULL,'2016-04-30 12:41:20','192.168.0.1',NULL,'2016-04-30 12:41:20','192.168.0.1'),(2025,'0037/PN/2016',NULL,'2016-04-30 12:42:08','192.168.0.1',NULL,'2016-04-30 12:42:08','192.168.0.1'),(2026,'0037/PN/2016',NULL,'2016-04-30 12:43:56','192.168.0.1',NULL,'2016-04-30 12:43:56','192.168.0.1'),(2027,'0037/PN/2016',NULL,'2016-04-30 12:44:12','192.168.0.1',NULL,'2016-04-30 12:44:12','192.168.0.1'),(2028,'0037/PN/2016',NULL,'2016-04-30 12:48:09','192.168.0.1',NULL,'2016-04-30 12:48:09','192.168.0.1'),(2029,'0037/PN/2016',NULL,'2016-04-30 12:55:52','192.168.0.1',NULL,'2016-04-30 12:55:52','192.168.0.1'),(2030,'0037/PN/2016',NULL,'2016-04-30 12:56:13','192.168.0.1',NULL,'2016-04-30 12:56:13','192.168.0.1'),(2031,'0037/PN/2016',NULL,'2016-04-30 12:57:28','192.168.0.1',NULL,'2016-04-30 12:57:28','192.168.0.1'),(2032,'0037/PN/2016',NULL,'2016-04-30 13:00:30','192.168.0.1',NULL,'2016-04-30 13:00:30','192.168.0.1'),(2033,'0037/PN/2016',NULL,'2016-04-30 13:03:42','192.168.0.1',NULL,'2016-04-30 13:03:42','192.168.0.1'),(2034,'0037/PN/2016',NULL,'2016-04-30 13:04:21','192.168.0.1',NULL,'2016-04-30 13:04:21','192.168.0.1'),(2035,'0037/PN/2016',NULL,'2016-04-30 13:09:31','192.168.0.1',NULL,'2016-04-30 13:09:31','192.168.0.1'),(2036,'0037/PN/2016',NULL,'2016-04-30 13:09:43','192.168.0.1',NULL,'2016-04-30 13:09:43','192.168.0.1'),(2037,'0037/PN/2016',NULL,'2016-04-30 13:14:26','192.168.0.1',NULL,'2016-04-30 13:14:26','192.168.0.1'),(2038,'0037/PN/2016',NULL,'2016-04-30 13:14:37','192.168.0.1',NULL,'2016-04-30 13:14:37','192.168.0.1'),(2039,'0037/PN/2016',NULL,'2016-04-30 13:21:15','192.168.0.1',NULL,'2016-04-30 13:21:15','192.168.0.1'),(2040,'0037/PN/2016',NULL,'2016-04-30 13:29:22','192.168.0.1',NULL,'2016-04-30 13:29:22','192.168.0.1'),(2041,'0037/PN/2016',NULL,'2016-04-30 13:32:19','192.168.0.1',NULL,'2016-04-30 13:32:19','192.168.0.1'),(2042,'0037/PN/2016',NULL,'2016-04-30 13:33:03','192.168.0.1',NULL,'2016-04-30 13:33:03','192.168.0.1'),(2043,'0037/PN/2016',NULL,'2016-04-30 13:37:26','192.168.0.1',NULL,'2016-04-30 13:37:26','192.168.0.1'),(2044,'0037/PN/2016',NULL,'2016-04-30 13:47:00','192.168.0.1',NULL,'2016-04-30 13:47:00','192.168.0.1'),(2045,'0037/PN/2016',NULL,'2016-04-30 13:58:28','192.168.0.1',NULL,'2016-04-30 13:58:28','192.168.0.1'),(2046,'0037/PN/2016',NULL,'2016-04-30 14:01:37','192.168.0.1',NULL,'2016-04-30 14:01:37','192.168.0.1'),(2047,'0037/PN/2016',NULL,'2016-04-30 14:05:24','192.168.0.1',NULL,'2016-04-30 14:05:24','192.168.0.1'),(2048,'0037/PN/2016',NULL,'2016-04-30 14:05:32','192.168.0.1',NULL,'2016-04-30 14:05:32','192.168.0.1'),(2049,'0037/PN/2016',NULL,'2016-04-30 14:06:24','192.168.0.1',NULL,'2016-04-30 14:06:24','192.168.0.1'),(2050,'0037/PN/2016',NULL,'2016-05-01 20:46:40','192.168.0.1',NULL,'2016-05-01 20:46:40','192.168.0.1'),(2051,'0037/PN/2016',NULL,'2016-05-01 20:54:19','192.168.0.1',NULL,'2016-05-01 20:54:19','192.168.0.1'),(2052,'0037/PN/2016',NULL,'2016-05-01 20:55:08','192.168.0.1',NULL,'2016-05-01 20:55:08','192.168.0.1'),(2053,'0037/PN/2016',NULL,'2016-05-01 22:44:45','192.168.0.1',NULL,'2016-05-01 22:44:45','192.168.0.1'),(2054,'0037/PN/2016',NULL,'2016-05-02 08:14:58','192.168.0.1',NULL,'2016-05-02 08:14:58','192.168.0.1'),(2055,'0037/PN/2016',NULL,'2016-05-02 10:21:14','192.168.0.1',NULL,'2016-05-02 10:21:14','192.168.0.1'),(2056,'0037/PN/2016',NULL,'2016-05-02 10:26:17','192.168.0.1',NULL,'2016-05-02 10:26:17','192.168.0.1'),(2057,'0037/PN/2016',NULL,'2016-05-02 10:26:42','192.168.0.1',NULL,'2016-05-02 10:26:42','192.168.0.1'),(2058,'0037/PN/2016',NULL,'2016-05-02 10:37:44','192.168.0.1',NULL,'2016-05-02 10:37:44','192.168.0.1'),(2059,'0037/PN/2016',NULL,'2016-05-02 13:11:16','192.168.0.1',NULL,'2016-05-02 13:11:16','192.168.0.1'),(2060,'0037/PN/2016',NULL,'2016-05-02 13:11:24','192.168.0.1',NULL,'2016-05-02 13:11:24','192.168.0.1'),(2061,'0037/PN/2016',NULL,'2016-05-02 13:11:50','192.168.0.1',NULL,'2016-05-02 13:11:50','192.168.0.1'),(2062,'0037/PN/2016',NULL,'2016-05-02 13:11:55','192.168.0.1',NULL,'2016-05-02 13:11:55','192.168.0.1'),(2063,'0037/PN/2016',NULL,'2016-05-02 13:12:20','192.168.0.1',NULL,'2016-05-02 13:12:20','192.168.0.1'),(2064,'0037/PN/2016',NULL,'2016-05-02 13:17:12','192.168.0.1',NULL,'2016-05-02 13:17:12','192.168.0.1'),(2065,'0037/PN/2016',NULL,'2016-05-02 13:17:33','192.168.0.1',NULL,'2016-05-02 13:17:33','192.168.0.1'),(2066,'0037/PN/2016',NULL,'2016-05-02 13:18:06','192.168.0.1',NULL,'2016-05-02 13:18:06','192.168.0.1'),(2067,'0037/PN/2016',NULL,'2016-05-02 13:18:51','192.168.0.1',NULL,'2016-05-02 13:18:51','192.168.0.1'),(2068,'0037/PN/2016',NULL,'2016-05-02 13:19:13','192.168.0.1',NULL,'2016-05-02 13:19:13','192.168.0.1'),(2069,'0037/PN/2016',NULL,'2016-05-02 14:41:34','192.168.0.1',NULL,'2016-05-02 14:41:34','192.168.0.1'),(2070,'0037/PN/2016',NULL,'2016-05-02 14:41:57','192.168.0.1',NULL,'2016-05-02 14:41:57','192.168.0.1'),(2071,'0037/PN/2016',NULL,'2016-05-02 15:15:51','192.168.0.1',NULL,'2016-05-02 15:15:51','192.168.0.1'),(2072,'0037/PN/2016',NULL,'2016-05-02 15:24:17','192.168.0.1',NULL,'2016-05-02 15:24:17','192.168.0.1'),(2073,'0037/PN/2016',NULL,'2016-05-02 15:29:56','192.168.0.1',NULL,'2016-05-02 15:29:56','192.168.0.1'),(2074,'0037/PN/2016',NULL,'2016-05-03 12:09:07','192.168.0.1',NULL,'2016-05-03 12:09:07','192.168.0.1'),(2075,'0037/PN/2016',NULL,'2016-05-03 12:10:20','192.168.0.1',NULL,'2016-05-03 12:10:20','192.168.0.1'),(2076,'0037/PN/2016',NULL,'2016-05-03 12:17:19','192.168.0.1',NULL,'2016-05-03 12:17:19','192.168.0.1'),(2077,'0037/PN/2016',NULL,'2016-05-03 12:19:41','192.168.0.1',NULL,'2016-05-03 12:19:41','192.168.0.1'),(2078,'0037/PN/2016',NULL,'2016-05-03 12:20:02','192.168.0.1',NULL,'2016-05-03 12:20:02','192.168.0.1'),(2079,'0037/PN/2016',NULL,'2016-05-03 12:20:07','192.168.0.1',NULL,'2016-05-03 12:20:07','192.168.0.1'),(2080,'0037/PN/2016',NULL,'2016-05-03 16:11:06','192.168.0.1',NULL,'2016-05-03 16:11:06','192.168.0.1'),(2081,'0037/PN/2016',NULL,'2016-05-03 16:11:46','192.168.0.1',NULL,'2016-05-03 16:11:46','192.168.0.1'),(2082,'0037/PN/2016',NULL,'2016-05-03 16:12:00','192.168.0.1',NULL,'2016-05-03 16:12:00','192.168.0.1'),(2083,'0037/PN/2016',NULL,'2016-05-03 16:12:33','192.168.0.1',NULL,'2016-05-03 16:12:33','192.168.0.1'),(2084,'0037/PN/2016',NULL,'2016-05-03 17:14:52','192.168.0.1',NULL,'2016-05-03 17:14:52','192.168.0.1'),(2085,'0037/PN/2016',NULL,'2016-05-03 20:51:53','192.168.0.1',NULL,'2016-05-03 20:51:53','192.168.0.1'),(2086,'0037/PN/2016',NULL,'2016-05-03 23:26:32','192.168.0.1',NULL,'2016-05-03 23:26:32','192.168.0.1'),(2087,'0037/PN/2016',NULL,'2016-05-03 23:30:45','192.168.0.1',NULL,'2016-05-03 23:30:45','192.168.0.1'),(2088,'0037/PN/2016',NULL,'2016-05-04 11:02:28','192.168.0.1',NULL,'2016-05-04 11:02:28','192.168.0.1'),(2089,'0037/PN/2016',NULL,'2016-05-04 11:02:36','192.168.0.1',NULL,'2016-05-04 11:02:36','192.168.0.1');

/*Table structure for table `tujuan_kunjungan` */

DROP TABLE IF EXISTS `tujuan_kunjungan`;

CREATE TABLE `tujuan_kunjungan` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `Code` varchar(100) NOT NULL,
  `TujuanKunjungan` varchar(255) NOT NULL,
  `Member` tinyint(1) DEFAULT NULL,
  `NonMember` tinyint(1) DEFAULT NULL,
  `Rombongan` tinyint(1) DEFAULT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  UNIQUE KEY `Code` (`Code`),
  KEY `tujuan_kunjungan_createby` (`CreateBy`),
  KEY `tujuan_kunjungan_updateby` (`UpdateBy`),
  CONSTRAINT `tujuan_kunjungan_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `tujuan_kunjungan_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;

/*Data for the table `tujuan_kunjungan` */

insert  into `tujuan_kunjungan`(`ID`,`Code`,`TujuanKunjungan`,`Member`,`NonMember`,`Rombongan`,`CreateBy`,`CreateDate`,`CreateTerminal`,`UpdateBy`,`UpdateDate`,`UpdateTerminal`) values (1,'MEMBACA','Kunjungan Biasa/Membaca',1,1,1,NULL,'2015-08-27 10:55:44','::1',NULL,'2015-08-27 10:55:44','::1'),(2,'PENELITIAN','Penelitian',1,1,1,NULL,'2015-08-27 10:56:12','::1',NULL,'2015-08-27 10:56:12','::1'),(3,'STUDYTOUR','Study Tour',1,1,1,NULL,'2015-08-27 10:56:42','::1',NULL,'2015-08-27 10:56:42','::1'),(4,'REFRESHING','Refreshing',1,1,1,NULL,'2015-08-27 10:57:03','::1',NULL,'2015-08-27 10:57:03','::1'),(5,'TUGASKULIAH','Tugas Kuliah',1,1,1,NULL,'2015-08-27 10:57:35','::1',NULL,'2015-08-27 10:57:35','::1'),(6,'LITERATUR','Pencarian Literatur',1,1,1,NULL,'2015-08-27 10:58:00','::1',NULL,'2015-08-27 10:58:00','::1');

/*Table structure for table `user` */

DROP TABLE IF EXISTS `user`;

CREATE TABLE `user` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `username` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `auth_key` varchar(32) COLLATE utf8_unicode_ci NOT NULL,
  `password_hash` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `password_reset_token` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `email` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `status` smallint(6) NOT NULL DEFAULT '10',
  `created_at` int(11) NOT NULL,
  `updated_at` int(11) NOT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `username` (`username`),
  UNIQUE KEY `email` (`email`),
  UNIQUE KEY `password_reset_token` (`password_reset_token`),
  KEY `user_createby` (`CreateBy`),
  KEY `user` (`UpdateBy`),
  CONSTRAINT `user` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `user_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

/*Data for the table `user` */

/*Table structure for table `userloclibforcol` */

DROP TABLE IF EXISTS `userloclibforcol`;

CREATE TABLE `userloclibforcol` (
  `User_id` int(11) NOT NULL,
  `LocLib_id` int(11) NOT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  KEY `User_id` (`User_id`),
  KEY `LocLib_id` (`LocLib_id`),
  KEY `userloclibforcol_createby` (`CreateBy`),
  KEY `userloclibforcol_updateby` (`UpdateBy`),
  CONSTRAINT `FK_userloclibforcol_loclib` FOREIGN KEY (`LocLib_id`) REFERENCES `location_library` (`ID`) ON DELETE NO ACTION ON UPDATE CASCADE,
  CONSTRAINT `FK_userloclibforcol_user` FOREIGN KEY (`User_id`) REFERENCES `users` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `userloclibforcol_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `userloclibforcol_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `userloclibforcol` */

insert  into `userloclibforcol`(`User_id`,`LocLib_id`,`CreateBy`,`CreateDate`,`CreateTerminal`,`UpdateBy`,`UpdateDate`,`UpdateTerminal`) values (33,1,NULL,NULL,NULL,NULL,NULL,NULL),(33,5,NULL,NULL,NULL,NULL,NULL,NULL);

/*Table structure for table `userloclibforloan` */

DROP TABLE IF EXISTS `userloclibforloan`;

CREATE TABLE `userloclibforloan` (
  `User_id` int(11) NOT NULL,
  `LocLib_id` int(11) NOT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  KEY `User_id` (`User_id`),
  KEY `LocLib_id` (`LocLib_id`),
  KEY `userloclibforloan_createby` (`CreateBy`),
  KEY `userloclibforloan` (`UpdateBy`),
  CONSTRAINT `FK_userloclibforloan_loclib` FOREIGN KEY (`LocLib_id`) REFERENCES `location_library` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_userloclibforloan_user` FOREIGN KEY (`User_id`) REFERENCES `users` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `userloclibforloan` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `userloclibforloan_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `userloclibforloan` */

insert  into `userloclibforloan`(`User_id`,`LocLib_id`,`CreateBy`,`CreateDate`,`CreateTerminal`,`UpdateBy`,`UpdateDate`,`UpdateTerminal`) values (33,1,NULL,NULL,NULL,NULL,NULL,NULL),(33,5,NULL,NULL,NULL,NULL,NULL,NULL);

/*Table structure for table `userlogs` */

DROP TABLE IF EXISTS `userlogs`;

CREATE TABLE `userlogs` (
  `User_id` int(11) NOT NULL,
  `Name` varchar(255) NOT NULL,
  `Description` varchar(255) DEFAULT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  KEY `User_id` (`User_id`),
  KEY `userlogs_createby` (`CreateBy`),
  KEY `userlogs` (`UpdateBy`),
  CONSTRAINT `FKF49AED76753825B6` FOREIGN KEY (`User_id`) REFERENCES `users` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `userlogs` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `userlogs_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `userlogs` */

/*Table structure for table `users` */

DROP TABLE IF EXISTS `users`;

CREATE TABLE `users` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `username` varchar(50) NOT NULL,
  `password` varchar(255) NOT NULL,
  `auth_key` varchar(32) DEFAULT NULL,
  `password_hash` varchar(255) DEFAULT NULL,
  `password_reset_token` varchar(255) DEFAULT NULL,
  `status` smallint(10) DEFAULT NULL,
  `PhotoUrl` varchar(255) DEFAULT NULL,
  `Fullname` varchar(255) NOT NULL,
  `EmailAddress` varchar(255) DEFAULT NULL,
  `IsActive` bit(1) DEFAULT b'1',
  `SesID` varchar(255) DEFAULT NULL,
  `MaxDateSesID` datetime DEFAULT NULL,
  `ActivationCode` varchar(255) DEFAULT NULL,
  `LoginAttemp` int(11) DEFAULT NULL,
  `LastSubmtLogin` datetime DEFAULT NULL,
  `LastSuccess` datetime DEFAULT NULL,
  `Department_id` int(11) DEFAULT NULL,
  `Branch_id` int(11) DEFAULT NULL,
  `Role_id` int(11) NOT NULL,
  `IsCanResetUserPassword` bit(1) DEFAULT b'0',
  `IsCanResetMemberPassword` bit(1) DEFAULT b'0',
  `IsAdvanceEntryCatalog` bit(1) DEFAULT b'0',
  `IsAdvanceEntryCollection` bit(1) DEFAULT b'0',
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  `created_at` int(11) DEFAULT NULL,
  `updated_at` int(11) DEFAULT NULL,
  `KIILastUploadDate` datetime DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `Department_id` (`Department_id`),
  KEY `Branch_id` (`Branch_id`),
  KEY `Role_id` (`Role_id`),
  KEY `Users_Password` (`password`),
  KEY `users_createby` (`CreateBy`),
  KEY `users_updateby` (`UpdateBy`),
  KEY `users_kii` (`KIILastUploadDate`),
  KEY `Users_UserName` (`username`),
  KEY `users_createdate` (`CreateDate`),
  KEY `users_updatedate` (`UpdateDate`),
  KEY `users_IsActive` (`IsActive`),
  CONSTRAINT `FK617D3C3A6ADC8006` FOREIGN KEY (`Branch_id`) REFERENCES `branchs` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK617D3C3AA5775E88` FOREIGN KEY (`Department_id`) REFERENCES `departments` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK617D3C3AD86F6C52` FOREIGN KEY (`Role_id`) REFERENCES `roles` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `users` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `users_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=47 DEFAULT CHARSET=latin1;

/*Data for the table `users` */

insert  into `users`(`ID`,`username`,`password`,`auth_key`,`password_hash`,`password_reset_token`,`status`,`PhotoUrl`,`Fullname`,`EmailAddress`,`IsActive`,`SesID`,`MaxDateSesID`,`ActivationCode`,`LoginAttemp`,`LastSubmtLogin`,`LastSuccess`,`Department_id`,`Branch_id`,`Role_id`,`IsCanResetUserPassword`,`IsCanResetMemberPassword`,`IsAdvanceEntryCatalog`,`IsAdvanceEntryCollection`,`CreateBy`,`CreateDate`,`CreateTerminal`,`UpdateBy`,`UpdateDate`,`UpdateTerminal`,`created_at`,`updated_at`,`KIILastUploadDate`) values (1,'keanggotaan-online','E8D1373B4E7163F3D72BCB51B963ECF61FC2BAAF',NULL,NULL,NULL,NULL,NULL,'Raminah SE','raminah_se@yahoo.com','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,'','','\0','\0',NULL,'2015-01-26 00:00:00','36.78.223.122',NULL,'2015-01-26 00:00:00','36.78.223.122',NULL,NULL,NULL),(33,'inlislite','ed8fb134e25fa542df61e676dac8948259b3db0b',NULL,'$2y$13$GzqTSNp7xxV9Xda/R10ntuT7quVZOHtPJ8ib1wCbFpyCrDUVgHhL6',NULL,NULL,NULL,'Inlislite','','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'','','\0','\0',33,'2013-04-03 16:24:11','::1',33,'2015-08-30 13:06:17','::1',NULL,1520854169,'2015-10-27 14:11:31'),(43,'denisyahreza','3895A02E201479D6471A673387E962C529CC4777',NULL,NULL,NULL,NULL,NULL,'Deni Syahreza',NULL,'\0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'\0','\0','','\0',33,'2013-04-24 02:03:08','::1',33,'2013-04-24 02:03:08','::1',NULL,NULL,'2015-10-27 14:11:31'),(46,'superadmin','afad293631ede68b1dc3eeab3b37d6f7285e4ae1','SHzEhxK1nLeQEZqLpD5YMxbuTvTnKt95','$2y$13$PtvDLG65VU6VRt6uhNoRUuYb2/dDFbDak7//BXOUD20Q3atI/oXnW',NULL,10,NULL,'Henry','henry@inlislite.perpusnas.go.id','\0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,'','','','\0',33,'2015-10-26 23:40:00',NULL,33,NULL,NULL,1439872940,1456806695,'2015-10-27 14:11:31');

/*Table structure for table `worksheetfielditems` */

DROP TABLE IF EXISTS `worksheetfielditems`;

CREATE TABLE `worksheetfielditems` (
  `WorksheetField_id` int(11) NOT NULL,
  `Name` varchar(255) NOT NULL,
  `RefferenceMode` varchar(20) NOT NULL,
  `StartPosition` int(11) DEFAULT NULL,
  `Length` int(11) DEFAULT NULL,
  `DefaultValue` varchar(255) DEFAULT NULL,
  `IdemTag` varchar(255) DEFAULT NULL,
  `IdemStartPosition` int(11) DEFAULT NULL,
  `Refference_id` int(11) DEFAULT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  KEY `Refference_id` (`Refference_id`),
  KEY `WorksheetField_id` (`WorksheetField_id`),
  KEY `WFItems_StartPosition` (`StartPosition`),
  KEY `worksheetfielditems_createby` (`CreateBy`),
  KEY `worksheetfielditems_updateby` (`UpdateBy`),
  CONSTRAINT `FKB9A428D2352BBDA2` FOREIGN KEY (`WorksheetField_id`) REFERENCES `worksheetfields` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FKB9A428D2EACE6BC0` FOREIGN KEY (`Refference_id`) REFERENCES `refferences` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `worksheetfielditems_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `worksheetfielditems_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Data for the table `worksheetfielditems` */

insert  into `worksheetfielditems`(`WorksheetField_id`,`Name`,`RefferenceMode`,`StartPosition`,`Length`,`DefaultValue`,`IdemTag`,`IdemStartPosition`,`Refference_id`,`CreateBy`,`CreateDate`,`CreateTerminal`,`UpdateBy`,`UpdateDate`,`UpdateTerminal`) values (4,'Jenis bahan pustaka','Dropdown',0,1,'#','',0,12,NULL,NULL,NULL,NULL,NULL,NULL),(4,'Keterangan bahan khusus','Dropdown',1,1,'#','',0,13,NULL,NULL,NULL,NULL,NULL,NULL),(134,'Jenis bahan pustaka','Dropdown',0,1,'#','',0,78,NULL,NULL,NULL,NULL,NULL,NULL),(134,'Keterangan bahan khusus','Dropdown',1,1,'#','',0,79,NULL,NULL,NULL,NULL,NULL,NULL),(134,'Belum ditetapkan','None',2,1,'#','',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(134,'Warna','Dropdown',3,1,'#','',0,80,NULL,NULL,NULL,NULL,NULL,NULL),(134,'Format rekaman video','Dropdown',4,1,'#','',0,81,NULL,NULL,NULL,NULL,NULL,NULL),(134,'Suara pada medium','Dropdown',5,1,'#','',0,82,NULL,NULL,NULL,NULL,NULL,NULL),(134,'Medium suara','Dropdown',6,1,'#','',0,83,NULL,NULL,NULL,NULL,NULL,NULL),(134,'Dimensi','Dropdown',7,1,'#','',0,84,NULL,NULL,NULL,NULL,NULL,NULL),(134,'Konfigurasi saluran alat putar','Dropdown',8,1,'#','',0,85,NULL,NULL,NULL,NULL,NULL,NULL),(169,'Jenis bahan pustaka','Dropdown',0,1,'#','',0,99,NULL,NULL,NULL,NULL,NULL,NULL),(169,'Keterangan bahan khusus','Dropdown',1,1,'#','',0,100,NULL,NULL,NULL,NULL,NULL,NULL),(184,'Jenis bahan pustaka','Dropdown',0,1,'#','',0,102,NULL,NULL,NULL,NULL,NULL,NULL),(184,'Keterangan bahan khusus','Dropdown',1,1,'#','',0,103,NULL,NULL,NULL,NULL,NULL,NULL),(184,'Belum ditetapkan','None',2,1,'#','',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(184,'Kecepatan','Dropdown',3,1,'#','',0,104,NULL,NULL,NULL,NULL,NULL,NULL),(184,'Konfigurasi saluran alat putar','Dropdown',4,1,'#','',0,105,NULL,NULL,NULL,NULL,NULL,NULL),(184,'Lebar alur / pola titinada alur','Dropdown',5,1,'#','',0,106,NULL,NULL,NULL,NULL,NULL,NULL),(184,'Dimensi','Dropdown',6,1,'#','',0,107,NULL,NULL,NULL,NULL,NULL,NULL),(184,'Lebar pita','Dropdown',7,1,'#','',0,108,NULL,NULL,NULL,NULL,NULL,NULL),(184,'Konfigurasi pita','Dropdown',8,1,'#','',0,109,NULL,NULL,NULL,NULL,NULL,NULL),(184,'Jenis cakram, silinder, atau pita','Dropdown',9,1,'#','',0,110,NULL,NULL,NULL,NULL,NULL,NULL),(184,'Jenis bahan','Dropdown',10,1,'#','',0,111,NULL,NULL,NULL,NULL,NULL,NULL),(184,'Jenis potongan','Dropdown',11,1,'#','',0,112,NULL,NULL,NULL,NULL,NULL,NULL),(184,'Karakteristik khusus alat putar','Dropdown',12,1,'#','',0,113,NULL,NULL,NULL,NULL,NULL,NULL),(184,'Teknik pengambilan dan penyimpanan','Dropdown',13,1,'#','',0,114,NULL,NULL,NULL,NULL,NULL,NULL),(200,'Jenis bahan pustaka','Dropdown',0,1,'#','',0,122,NULL,NULL,NULL,NULL,NULL,NULL),(200,'Keterangan bahan khusus','Dropdown',1,1,'#','',0,123,NULL,NULL,NULL,NULL,NULL,NULL),(200,'Belum ditetapkan','None',2,1,'#','',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(200,'Aspek positif / negatif','Dropdown',3,1,'#','',0,124,NULL,NULL,NULL,NULL,NULL,NULL),(200,'Dimensi','Dropdown',4,1,'#','',0,125,NULL,NULL,NULL,NULL,NULL,NULL),(200,'Kisaran perbandingan reduksi','Dropdown',5,1,'#','',0,126,NULL,NULL,NULL,NULL,NULL,NULL),(200,'Perbandingan reduksi','Dropdown',6,3,'###','',0,127,NULL,NULL,NULL,NULL,NULL,NULL),(200,'Warna','Dropdown',9,1,'#','',0,128,NULL,NULL,NULL,NULL,NULL,NULL),(200,'Emulsi film','Dropdown',10,1,'#','',0,129,NULL,NULL,NULL,NULL,NULL,NULL),(200,'Generasi','Dropdown',11,1,'#','',0,130,NULL,NULL,NULL,NULL,NULL,NULL),(200,'Dasar film','Dropdown',12,1,'#','',0,131,NULL,NULL,NULL,NULL,NULL,NULL),(117,'Jenis bahan pustaka','Dropdown',0,1,'#','',0,72,NULL,NULL,NULL,NULL,NULL,NULL),(117,'Keterangan bahan khusus','Dropdown',1,1,'#','',0,73,NULL,NULL,NULL,NULL,NULL,NULL),(117,'Belum ditetapkan','None',2,1,'#','',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(117,'Warna','Dropdown',3,1,'#','',0,74,NULL,NULL,NULL,NULL,NULL,NULL),(117,'Bahan dasar utama','Dropdown',4,1,'#','',0,75,NULL,NULL,NULL,NULL,NULL,NULL),(117,'Bahan dasar pendukung','Dropdown',5,1,'#','',0,76,NULL,NULL,NULL,NULL,NULL,NULL),(256,'Jenis bahan pustaka','Dropdown',0,1,'','',0,90,NULL,NULL,NULL,NULL,NULL,NULL),(256,'Keterangan bahan khusus','Dropdown',1,1,'','',0,91,NULL,NULL,NULL,NULL,NULL,NULL),(5,'Tanggal pemasukan ke berkas','None',0,6,'######','',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5,'Jenis tahun terbit','Dropdown',6,1,'#','',0,1,NULL,NULL,NULL,NULL,NULL,NULL),(5,'Tahun 1','None',7,4,'####','',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5,'Tahun 2','None',11,4,'####','',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5,'Tempat terbit, produksi atau pelaksanaan','Dropdown',15,3,'###','',0,7,NULL,NULL,NULL,NULL,NULL,NULL),(5,'Ilustrasi','Dropdown',18,4,'####','',0,14,NULL,NULL,NULL,NULL,NULL,NULL),(5,'Kelompok sasaran','Dropdown',22,1,'#','',0,2,NULL,NULL,NULL,NULL,NULL,NULL),(5,'Bentuk bahan','Dropdown',23,1,'#','',0,9,NULL,NULL,NULL,NULL,NULL,NULL),(5,'Isi','Dropdown',24,4,'####','',0,15,NULL,NULL,NULL,NULL,NULL,NULL),(5,'Terbitan pemerintah','Dropdown',28,1,'#','',0,6,NULL,NULL,NULL,NULL,NULL,NULL),(5,'Terbitan konferensi','Dropdown',29,1,'#','',0,16,NULL,NULL,NULL,NULL,NULL,NULL),(5,'Feskrif','Dropdown',30,1,'#','',0,10,NULL,NULL,NULL,NULL,NULL,NULL),(5,'Indeks','Dropdown',31,1,'#','',0,8,NULL,NULL,NULL,NULL,NULL,NULL),(5,'Belum ditetapkan','None',32,1,'#','',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5,'Bentuk karya tulis','Dropdown',33,1,'#','',0,17,NULL,NULL,NULL,NULL,NULL,NULL),(5,'Biografi','Dropdown',34,1,'#','',0,18,NULL,NULL,NULL,NULL,NULL,NULL),(5,'Bahasa','Dropdown',35,3,'###','',0,5,NULL,NULL,NULL,NULL,NULL,NULL),(5,'Cantuman sudah dimodifikasi','Dropdown',38,1,'#','',0,3,NULL,NULL,NULL,NULL,NULL,NULL),(5,'Sumber pengkatalogan','Dropdown',39,1,'#','',0,4,NULL,NULL,NULL,NULL,NULL,NULL),(116,'Bentuk bahan pustaka','Dropdown',0,1,'k','',0,133,NULL,NULL,NULL,NULL,NULL,NULL),(116,'Lama waktu tayang','Dropdown',1,3,'###','008',19,42,NULL,NULL,NULL,NULL,NULL,NULL),(116,'Belum ditetapkan','None',4,1,'#','',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(116,'Kelompok sasaran','Dropdown',5,1,'#','008',22,2,NULL,NULL,NULL,NULL,NULL,NULL),(116,'Belum ditetapkan','None',6,5,'#####','',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(116,'Terbitan pemerintah','Dropdown',11,1,'#','008',28,6,NULL,NULL,NULL,NULL,NULL,NULL),(116,'Bentuk bahan','Dropdown',12,1,'#','008',29,9,NULL,NULL,NULL,NULL,NULL,NULL),(116,'Belum ditetapkan','None',13,3,'###','',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(116,'Jenis bahan pustaka visual','Dropdown',16,1,'#','008',33,140,NULL,NULL,NULL,NULL,NULL,NULL),(116,'Teknik','Dropdown',17,1,'#','008',34,141,NULL,NULL,NULL,NULL,NULL,NULL),(118,'Tanggal pemasukan data','None',0,6,'######','',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(118,'Jenis tahun terbit','Dropdown',6,1,'#','',0,1,NULL,NULL,NULL,NULL,NULL,NULL),(118,'Tahun 1','None',7,4,'####','',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(118,'Tahun 2','None',11,4,'####','',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(118,'Tempat terbit, produksi atau pelaksanaan','Dropdown',15,3,'###','',0,7,NULL,NULL,NULL,NULL,NULL,NULL),(118,'Lama waktu tayang','Dropdown',18,3,'###','',0,139,NULL,NULL,NULL,NULL,NULL,NULL),(118,'Belum ditetapkan','Dropdown',21,1,'#','',0,9,NULL,NULL,NULL,NULL,NULL,NULL),(118,'Kelompok sasaran','Dropdown',22,1,'#','',0,2,NULL,NULL,NULL,NULL,NULL,NULL),(118,'Belum ditetapkan','None',23,5,'#####','',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(118,'Terbitan pemerintah','Dropdown',28,1,'#','',0,6,NULL,NULL,NULL,NULL,NULL,NULL),(118,'Bentuk bahan','Dropdown',29,1,'#','',0,9,NULL,NULL,NULL,NULL,NULL,NULL),(118,'Belum ditetapkan','None',30,3,'###','',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(118,'Jenis bahan pustaka visual','Dropdown',33,1,'#','',0,140,NULL,NULL,NULL,NULL,NULL,NULL),(118,'Teknik','None',34,1,'#','',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(118,'Bahasa','Dropdown',35,3,'###','',0,5,NULL,NULL,NULL,NULL,NULL,NULL),(118,'Cantuman sudah dimodifikasi','Dropdown',38,1,'#','',0,3,NULL,NULL,NULL,NULL,NULL,NULL),(118,'Sumber pengkatalogan','Dropdown',39,1,'#','',0,4,NULL,NULL,NULL,NULL,NULL,NULL),(133,'Bentuk bahan pustaka','Dropdown',0,1,'g','',0,77,NULL,NULL,NULL,NULL,NULL,NULL),(133,'Lama waktu tayang','Dropdown',1,3,'###','008',19,86,NULL,NULL,NULL,NULL,NULL,NULL),(133,'Belum ditetapkan','None',4,1,'#','',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(133,'Kelompok sasaran','Dropdown',5,1,'#','008',22,2,NULL,NULL,NULL,NULL,NULL,NULL),(133,'Belum ditetapkan','None',6,5,'#####','',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(133,'Terbitan pemerintah','Dropdown',11,1,'#','008',28,6,NULL,NULL,NULL,NULL,NULL,NULL),(133,'Bentuk bahan','Dropdown',12,1,'#','008',29,9,NULL,NULL,NULL,NULL,NULL,NULL),(133,'Belum ditetapkan','None',13,3,'###','',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(133,'Jenis bahan pustaka visual','Dropdown',16,1,'#','008',33,87,NULL,NULL,NULL,NULL,NULL,NULL),(133,'Teknik','Dropdown',17,1,'#','008',34,88,NULL,NULL,NULL,NULL,NULL,NULL),(135,'Tanggal pemasukan data','None',0,6,'######','',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(135,'Jenis tahun terbit','Dropdown',6,1,'#','',0,1,NULL,NULL,NULL,NULL,NULL,NULL),(135,'Tahun 1','None',7,4,'####','',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(135,'Tahun 2','None',11,4,'####','',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(135,'Tempat terbit, produksi atau pelaksanaan','Dropdown',15,3,'###','',0,7,NULL,NULL,NULL,NULL,NULL,NULL),(135,'Lama waktu tayang','Dropdown',18,3,'###','',0,86,NULL,NULL,NULL,NULL,NULL,NULL),(135,'Belum ditetapkan','None',21,1,'#','',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(135,'Kelompok Sasaran','Dropdown',22,1,'#','',0,2,NULL,NULL,NULL,NULL,NULL,NULL),(135,'Belum ditetapkan','None',23,5,'#####','',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(135,'Terbitan pemerintah','Dropdown',28,1,'#','',0,6,NULL,NULL,NULL,NULL,NULL,NULL),(135,'Bentuk bahan','Dropdown',29,1,'#','',0,9,NULL,NULL,NULL,NULL,NULL,NULL),(135,'Belum ditetapkan','None',30,3,'###','',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(135,'Jenis bahan pustaka visual','Dropdown',33,1,'#','',0,87,NULL,NULL,NULL,NULL,NULL,NULL),(135,'Teknik','Dropdown',34,1,'#','',0,88,NULL,NULL,NULL,NULL,NULL,NULL),(135,'Bahasa','Dropdown',35,3,'###','',0,5,NULL,NULL,NULL,NULL,NULL,NULL),(135,'Cantuman sudah dimodifikasi','Dropdown',38,1,'#','',0,3,NULL,NULL,NULL,NULL,NULL,NULL),(135,'Sumber pengkatalogan','Dropdown',39,1,'#','',0,4,NULL,NULL,NULL,NULL,NULL,NULL),(255,'Bentuk bahan pustaka','Dropdown',0,1,'c','',0,89,NULL,NULL,NULL,NULL,NULL,NULL),(255,'Bentuk komposisi','Dropdown',1,2,'##','008',18,115,NULL,NULL,NULL,NULL,NULL,NULL),(255,'Format musik','Dropdown',3,2,'##','008',20,116,NULL,NULL,NULL,NULL,NULL,NULL),(255,'Kelompok sasaran','Dropdown',5,2,'##','008',22,2,NULL,NULL,NULL,NULL,NULL,NULL),(255,'Bahan sertaan','Dropdown',7,6,'######','008',24,118,NULL,NULL,NULL,NULL,NULL,NULL),(255,'Karya tertulis untuk rekaman suara','Dropdown',13,2,'##','008',30,119,NULL,NULL,NULL,NULL,NULL,NULL),(255,'Belum ditetapkan','None',15,1,'#','',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(255,'Transposisi dan aransemen','Dropdown',16,1,'#','008',33,120,NULL,NULL,NULL,NULL,NULL,NULL),(255,'Belum ditetapkan','None',17,1,'#','',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(257,'Tanggal pemasukan data','None',0,6,'######','',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(257,'Jenis tahun terbit','Dropdown',6,1,'#','',0,1,NULL,NULL,NULL,NULL,NULL,NULL),(257,'Tahun 1','None',7,4,'####','',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(257,'Tahun 2','None',11,4,'####','',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(257,'Tempat terbit, produksi atau pelaksanaan','Dropdown',15,3,'###','',0,7,NULL,NULL,NULL,NULL,NULL,NULL),(257,'Bentuk komposisi','Dropdown',18,2,'##','',0,115,NULL,NULL,NULL,NULL,NULL,NULL),(257,'Format musik','Dropdown',20,1,'#','',0,116,NULL,NULL,NULL,NULL,NULL,NULL),(257,'Bagian musik','Dropdown',21,1,'#','',0,117,NULL,NULL,NULL,NULL,NULL,NULL),(257,'Kelompok sasaran','Dropdown',22,1,'#','',0,2,NULL,NULL,NULL,NULL,NULL,NULL),(257,'Bentuk bahan','Dropdown',23,1,'#','',0,9,NULL,NULL,NULL,NULL,NULL,NULL),(257,'Bahan sertaan','Dropdown',24,6,'######','',0,118,NULL,NULL,NULL,NULL,NULL,NULL),(257,'Karya tertulis untuk rekaman suara','Dropdown',30,2,'##','',0,119,NULL,NULL,NULL,NULL,NULL,NULL),(257,'Belum ditetapkan','None',32,1,'#','',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(257,'Transposisi dan aransemen','Dropdown',33,1,'#','',0,120,NULL,NULL,NULL,NULL,NULL,NULL),(257,'Belum ditetapkan','None',34,1,'#','',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(257,'Bahasa','Dropdown',35,3,'###','',0,5,NULL,NULL,NULL,NULL,NULL,NULL),(257,'Cantuman sudah dimodifikasi','Dropdown',38,1,'#','',0,3,NULL,NULL,NULL,NULL,NULL,NULL),(257,'Sumber pengkatalogan','Dropdown',39,1,'#','',0,4,NULL,NULL,NULL,NULL,NULL,NULL),(168,'Bentuk bahan pustaka','Dropdown',0,1,'p','',0,98,NULL,NULL,NULL,NULL,NULL,NULL),(168,'Belum ditetapkan','None',1,5,'#####','',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(168,'Bentuk bahan','Dropdown',6,1,'#','008',23,9,NULL,NULL,NULL,NULL,NULL,NULL),(168,'Belum ditetapkan','None',7,11,'###########','',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(170,'Tanggal pemasukan data','None',0,6,'######','',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(170,'Jenis tahun terbit','Dropdown',6,1,'#','',0,1,NULL,NULL,NULL,NULL,NULL,NULL),(170,'Tahun 1','None',7,4,'####','',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(170,'Tahun 2','None',11,4,'####','',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(170,'Tempat terbit, produksi atau pelaksanaan','Dropdown',15,3,'###','',0,7,NULL,NULL,NULL,NULL,NULL,NULL),(170,'Belum ditetapkan','None',18,5,'#####','',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(170,'Bentuk bahan','Dropdown',23,1,'#','',0,9,NULL,NULL,NULL,NULL,NULL,NULL),(170,'Belum ditetapkan','Dropdown',24,1,'#','',0,9,NULL,NULL,NULL,NULL,NULL,NULL),(170,'Terbitan pemerintah','Dropdown',25,1,'#','',0,6,NULL,NULL,NULL,NULL,NULL,NULL),(170,'Belum ditetapkan','None',26,9,'#########','',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(170,'Bahasa','Dropdown',35,3,'###','',0,5,NULL,NULL,NULL,NULL,NULL,NULL),(170,'Cantuman sudah dimodifikasi','Dropdown',38,1,'#','',0,3,NULL,NULL,NULL,NULL,NULL,NULL),(170,'Sumber pengkatalogan','Dropdown',39,1,'#','',0,4,NULL,NULL,NULL,NULL,NULL,NULL),(183,'Bentuk bahan pustaka','Dropdown',0,1,'i','',0,134,NULL,NULL,NULL,NULL,NULL,NULL),(183,'Lama waktu tayang','Dropdown',1,3,'###','008',19,142,NULL,NULL,NULL,NULL,NULL,NULL),(183,'Belum ditetapkan','None',4,1,'#','',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(183,'Kelompok sasaran','Dropdown',5,1,'#','008',22,2,NULL,NULL,NULL,NULL,NULL,NULL),(183,'Belum ditetapkan','None',6,5,'#####','',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(183,'Terbitan pemerintah','Dropdown',11,1,'#','008',28,6,NULL,NULL,NULL,NULL,NULL,NULL),(183,'Bentuk bahan','Dropdown',12,1,'#','008',29,9,NULL,NULL,NULL,NULL,NULL,NULL),(183,'Belum ditetapkan','None',13,3,'###','',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(183,'Jenis bahan pustaka visual','Dropdown',16,1,'#','008',33,143,NULL,NULL,NULL,NULL,NULL,NULL),(183,'Teknik','Dropdown',17,1,'#','008',34,144,NULL,NULL,NULL,NULL,NULL,NULL),(185,'Tanggal pemasukan data','None',0,6,'######','',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(185,'Jenis tahun terbit','Dropdown',6,1,'#','',0,1,NULL,NULL,NULL,NULL,NULL,NULL),(185,'Tahun 1','None',7,4,'####','',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(185,'Tahun 2','None',11,4,'####','',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(185,'Tempat terbit, produksi atau pelaksanaan','Dropdown',15,3,'###','',0,7,NULL,NULL,NULL,NULL,NULL,NULL),(185,'Bentuk komposisi','Dropdown',18,2,'##','',0,115,NULL,NULL,NULL,NULL,NULL,NULL),(185,'Format musik','Dropdown',20,1,'#','',0,116,NULL,NULL,NULL,NULL,NULL,NULL),(185,'Bagian musik','Dropdown',21,1,'#','',0,117,NULL,NULL,NULL,NULL,NULL,NULL),(185,'Kelompok sasaran','Dropdown',22,1,'#','',0,2,NULL,NULL,NULL,NULL,NULL,NULL),(185,'Bentuk bahan','Dropdown',23,1,'#','',0,9,NULL,NULL,NULL,NULL,NULL,NULL),(185,'Bahan sertaan','Dropdown',24,6,'######','',0,118,NULL,NULL,NULL,NULL,NULL,NULL),(185,'Karya tertulis untuk rekaman suara','Dropdown',30,2,'##','',0,119,NULL,NULL,NULL,NULL,NULL,NULL),(185,'Belum ditetapkan','None',32,1,'#','',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(185,'Transposisi dan aransemen','Dropdown',33,1,'#','',0,120,NULL,NULL,NULL,NULL,NULL,NULL),(185,'Belum ditetapkan','None',34,1,'#','',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(185,'Bahasa','Dropdown',35,3,'###','',0,5,NULL,NULL,NULL,NULL,NULL,NULL),(185,'Modifikasi Cantuman','Dropdown',38,1,'#','',0,3,NULL,NULL,NULL,NULL,NULL,NULL),(185,'Sumber pengkatalogan','Dropdown',39,1,'#','',0,4,NULL,NULL,NULL,NULL,NULL,NULL),(199,'Bentuk bahan pustaka','Dropdown',0,1,'#','',0,135,NULL,NULL,NULL,NULL,NULL,NULL),(199,'Lama waktu tayang','Dropdown',1,3,'###','008',19,145,NULL,NULL,NULL,NULL,NULL,NULL),(199,'Belum ditetapkan','None',4,1,'#','',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(199,'Kelompok sasaran','Dropdown',5,1,'#','008',22,2,NULL,NULL,NULL,NULL,NULL,NULL),(199,'Belum ditetapkan','None',6,5,'#####','',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(199,'Terbitan pemerintah','Dropdown',11,1,'#','008',28,6,NULL,NULL,NULL,NULL,NULL,NULL),(199,'Bentuk bahan','Dropdown',12,1,'#','008',29,9,NULL,NULL,NULL,NULL,NULL,NULL),(199,'Belum ditetapkan','None',13,3,'###','',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(199,'Jenis bahan pustaka visual','Dropdown',16,1,'#','008',33,43,NULL,NULL,NULL,NULL,NULL,NULL),(199,'Teknik','Dropdown',17,1,'#','008',34,147,NULL,NULL,NULL,NULL,NULL,NULL),(201,'Tanggal pemasukan data','None',0,6,'######','',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(201,'Jenis tahun terbit','Dropdown',6,1,'#','',0,1,NULL,NULL,NULL,NULL,NULL,NULL),(201,'Tahun 1','None',7,4,'####','',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(201,'Tahun 2','None',11,4,'####','',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(201,'Tempat terbit, produksi atau pelaksanaan','Dropdown',15,3,'###','',0,7,NULL,NULL,NULL,NULL,NULL,NULL),(201,'Lama waktu tayang','Dropdown',18,3,'###','',0,145,NULL,NULL,NULL,NULL,NULL,NULL),(201,'Belum ditetapkan','None',21,1,'#','',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(201,'Kelompok sasaran','Dropdown',22,1,'#','',0,2,NULL,NULL,NULL,NULL,NULL,NULL),(201,'Belum ditetapkan','None',23,5,'#####','',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(201,'Terbitan pemerintah','Dropdown',28,1,'#','',0,6,NULL,NULL,NULL,NULL,NULL,NULL),(201,'Bentuk bahan','Dropdown',29,1,'#','',0,9,NULL,NULL,NULL,NULL,NULL,NULL),(201,'Belum ditetapkan','None',30,3,'###','',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(201,'Jenis bahan pustaka visual','Dropdown',33,1,'#','',0,146,NULL,NULL,NULL,NULL,NULL,NULL),(201,'Teknik','Dropdown',34,1,'#','',0,147,NULL,NULL,NULL,NULL,NULL,NULL),(201,'Bahasa','Dropdown',35,3,'###','',0,5,NULL,NULL,NULL,NULL,NULL,NULL),(201,'Cantuman sudah dimodifikasi','Dropdown',38,1,'#','',0,3,NULL,NULL,NULL,NULL,NULL,NULL),(201,'Sumber pengkatalogan','Dropdown',39,1,'#','',0,4,NULL,NULL,NULL,NULL,NULL,NULL),(271,'Bentuk bahan pustaka','Dropdown',0,1,'t','',0,11,NULL,NULL,NULL,NULL,NULL,NULL),(271,'Ilustrasi','Dropdown',1,4,'####','008',18,14,NULL,NULL,NULL,NULL,NULL,NULL),(271,'Kelompok pembaca','Dropdown',5,1,'#','008',22,2,NULL,NULL,NULL,NULL,NULL,NULL),(271,'Bentuk bahan','Dropdown',6,4,'####','008',23,9,NULL,NULL,NULL,NULL,NULL,NULL),(271,'Isi','Dropdown',10,1,'#','008',24,15,NULL,NULL,NULL,NULL,NULL,NULL),(271,'Terbitan pemerintah','Dropdown',11,1,'#','008',28,6,NULL,NULL,NULL,NULL,NULL,NULL),(271,'Terbitan konferensi','Dropdown',12,1,'#','008',29,16,NULL,NULL,NULL,NULL,NULL,NULL),(271,'Feskrif','Dropdown',13,1,'#','008',30,10,NULL,NULL,NULL,NULL,NULL,NULL),(271,'Indeks','Dropdown',14,1,'#','008',31,8,NULL,NULL,NULL,NULL,NULL,NULL),(271,'Belum ditetapkan','None',15,1,'#','',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(271,'Bentuk sastra','Dropdown',16,1,'#','008',33,17,NULL,NULL,NULL,NULL,NULL,NULL),(271,'Biografi','Dropdown',17,1,'#','008',34,18,NULL,NULL,NULL,NULL,NULL,NULL),(273,'Tanggal pemasukan ke berkas','None',0,6,'######','',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(273,'Jenis tahun terbit','Dropdown',6,1,'#','',0,1,NULL,NULL,NULL,NULL,NULL,NULL),(273,'Tahun 1','None',7,4,'####','',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(273,'Tahun 2','None',11,4,'####','',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(273,'Tempat terbit, produksi atau pelaksanaan','Dropdown',15,3,'###','',0,7,NULL,NULL,NULL,NULL,NULL,NULL),(273,'Ilustrasi','Dropdown',18,4,'####','',0,14,NULL,NULL,NULL,NULL,NULL,NULL),(273,'Kelompok sasaran','Dropdown',22,1,'#','',0,2,NULL,NULL,NULL,NULL,NULL,NULL),(273,'Bentuk bahan','Dropdown',23,1,'#','',0,9,NULL,NULL,NULL,NULL,NULL,NULL),(273,'Isi','Dropdown',24,4,'####','',0,15,NULL,NULL,NULL,NULL,NULL,NULL),(273,'Terbitan pemerintah','Dropdown',28,1,'#','',0,6,NULL,NULL,NULL,NULL,NULL,NULL),(273,'Terbitan konferensi','Dropdown',29,1,'#','',0,16,NULL,NULL,NULL,NULL,NULL,NULL),(273,'Feskrif','Dropdown',30,1,'#','',0,10,NULL,NULL,NULL,NULL,NULL,NULL),(273,'Indeks','Dropdown',31,1,'#','',0,8,NULL,NULL,NULL,NULL,NULL,NULL),(273,'Belum ditetapkan','None',32,1,'#','',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(273,'Bentuk karya tulis','Dropdown',33,1,'#','',0,17,NULL,NULL,NULL,NULL,NULL,NULL),(273,'Biografi','Dropdown',34,1,'#','',0,18,NULL,NULL,NULL,NULL,NULL,NULL),(273,'Bahasa','Dropdown',35,3,'###','',0,5,NULL,NULL,NULL,NULL,NULL,NULL),(273,'Cantuman sudah dimodifikasi','Dropdown',38,1,'#','',0,3,NULL,NULL,NULL,NULL,NULL,NULL),(273,'Sumber pengkatalogan','Dropdown',39,1,'#','',0,4,NULL,NULL,NULL,NULL,NULL,NULL),(272,'Jenis bahan pustaka','Dropdown',0,1,'#','',0,12,NULL,NULL,NULL,NULL,NULL,NULL),(272,'Keterangan bahan khusus','Dropdown',1,1,'#','',0,13,NULL,NULL,NULL,NULL,NULL,NULL),(3,'Bentuk bahan pustaka/materi','Dropdown',0,1,'a','',0,11,NULL,NULL,NULL,NULL,NULL,NULL),(3,'Ilustrasi','None',1,4,'####','008',18,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3,'Kelompok pembaca/sasaran','Dropdown',5,1,'#','008',22,2,NULL,NULL,NULL,NULL,NULL,NULL),(3,'Bentuk bahan/materi','Dropdown',6,1,'#','008',23,9,NULL,NULL,NULL,NULL,NULL,NULL),(3,'Isi','Dropdown',7,4,'####','008',24,15,NULL,NULL,NULL,NULL,NULL,NULL),(3,'Terbitan pemerintah','Dropdown',11,1,'#','008',28,6,NULL,NULL,NULL,NULL,NULL,NULL),(3,'Terbitan konferensi','Dropdown',12,1,'#','008',29,16,NULL,NULL,NULL,NULL,NULL,NULL),(3,'Feskrif','Dropdown',13,1,'#','008',30,10,NULL,NULL,NULL,NULL,NULL,NULL),(3,'Indeks','Dropdown',14,1,'#','008',31,8,NULL,NULL,NULL,NULL,NULL,NULL),(3,'Belum ditetapkan','None',15,1,'#','',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3,'Bentuk sastra/literer','Dropdown',16,1,'#','008',33,17,NULL,NULL,NULL,NULL,NULL,NULL),(3,'Biografi','Dropdown',17,1,'#','008',34,18,NULL,NULL,NULL,NULL,NULL,NULL);

/*Table structure for table `worksheetfields` */

DROP TABLE IF EXISTS `worksheetfields`;

CREATE TABLE `worksheetfields` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `Field_id` int(11) DEFAULT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  `Worksheet_id` int(11) DEFAULT NULL,
  `IsAkuisisi` bit(1) DEFAULT b'0',
  `ISDEPOSIT` bit(1) DEFAULT b'0',
  `ISDETAILKOLEKSI_PENGOLAHAN` bit(1) DEFAULT b'0',
  `ISDETAILKOLEKSI_AKUISISI` bit(1) DEFAULT b'0',
  PRIMARY KEY (`ID`),
  KEY `Field_id` (`Field_id`),
  KEY `Worksheet_id` (`Worksheet_id`),
  KEY `worksheetfields_createby` (`CreateBy`),
  KEY `worksheetfields_updateby` (`UpdateBy`),
  CONSTRAINT `FK1471BB4B66DFF9B4` FOREIGN KEY (`Field_id`) REFERENCES `fields` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK1471BB4BFEC5D3CC` FOREIGN KEY (`Worksheet_id`) REFERENCES `worksheets` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `worksheetfields_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `worksheetfields_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=1212 DEFAULT CHARSET=latin1;

/*Data for the table `worksheetfields` */

insert  into `worksheetfields`(`ID`,`Field_id`,`CreateBy`,`CreateDate`,`CreateTerminal`,`UpdateBy`,`UpdateDate`,`UpdateTerminal`,`Worksheet_id`,`IsAkuisisi`,`ISDEPOSIT`,`ISDETAILKOLEKSI_PENGOLAHAN`,`ISDETAILKOLEKSI_AKUISISI`) values (1,1,NULL,'2012-09-12 13:54:51','DeniPC',NULL,'2012-09-12 13:54:51','DeniPC',1,'\0','\0','\0','\0'),(2,3,NULL,'2012-09-12 13:54:51','DeniPC',NULL,'2012-09-12 13:54:51','DeniPC',1,'\0','\0','\0','\0'),(3,4,NULL,'2012-09-12 13:54:51','DeniPC',NULL,'2012-09-12 13:54:51','DeniPC',1,'\0','\0','\0','\0'),(4,28,NULL,'2012-09-12 13:54:51','DeniPC',NULL,'2012-09-12 13:54:51','DeniPC',1,'\0','\0','\0','\0'),(5,29,NULL,'2012-09-12 13:54:51','DeniPC',NULL,'2012-09-12 13:54:51','DeniPC',1,'\0','\0','\0','\0'),(6,31,NULL,'2012-09-12 13:54:51','DeniPC',NULL,'2012-09-12 13:54:51','DeniPC',1,'','\0','\0','\0'),(7,32,NULL,'2012-09-12 13:54:51','DeniPC',NULL,'2012-09-12 13:54:51','DeniPC',1,'\0','\0','\0','\0'),(8,33,NULL,'2012-09-12 13:54:51','DeniPC',NULL,'2012-09-12 13:54:51','DeniPC',1,'\0','\0','\0','\0'),(9,36,NULL,'2012-09-12 13:54:51','DeniPC',NULL,'2012-09-12 13:54:51','DeniPC',1,'\0','\0','\0','\0'),(10,37,NULL,'2012-09-12 13:54:51','DeniPC',NULL,'2012-09-12 13:54:51','DeniPC',1,'\0','\0','\0','\0'),(11,38,NULL,'2012-09-12 13:54:51','DeniPC',NULL,'2012-09-12 13:54:51','DeniPC',1,'\0','\0','\0','\0'),(12,39,NULL,'2012-09-12 13:54:51','DeniPC',NULL,'2012-09-12 13:54:51','DeniPC',1,'\0','\0','\0','\0'),(13,45,NULL,'2012-09-12 13:54:51','DeniPC',NULL,'2012-09-12 13:54:51','DeniPC',1,'','\0','\0','\0'),(14,46,NULL,'2012-09-12 13:54:51','DeniPC',NULL,'2012-09-12 13:54:51','DeniPC',1,'','\0','\0','\0'),(15,51,NULL,'2012-09-12 13:54:51','DeniPC',NULL,'2012-09-12 13:54:51','DeniPC',1,'','\0','\0','\0'),(16,54,NULL,'2012-09-12 13:54:51','DeniPC',NULL,'2012-09-12 13:54:51','DeniPC',1,'\0','\0','\0','\0'),(17,58,NULL,'2012-09-12 13:54:51','DeniPC',NULL,'2012-09-12 13:54:51','DeniPC',1,'\0','\0','\0','\0'),(18,60,NULL,'2012-09-12 13:54:51','DeniPC',NULL,'2012-09-12 13:54:51','DeniPC',1,'\0','\0','\0','\0'),(19,70,NULL,'2012-09-12 13:54:51','DeniPC',NULL,'2012-09-12 13:54:51','DeniPC',1,'\0','\0','\0','\0'),(20,72,NULL,'2012-09-12 13:54:51','DeniPC',NULL,'2012-09-12 13:54:51','DeniPC',1,'\0','\0','\0','\0'),(21,79,NULL,'2012-09-12 13:54:51','DeniPC',NULL,'2012-09-12 13:54:51','DeniPC',1,'\0','\0','\0','\0'),(22,80,NULL,'2012-09-12 13:54:51','DeniPC',NULL,'2012-09-12 13:54:51','DeniPC',1,'\0','\0','\0','\0'),(48,NULL,NULL,'2012-09-12 13:54:51','DeniPC',NULL,'2012-09-12 13:54:51','DeniPC',NULL,'\0','\0','\0','\0'),(68,NULL,NULL,'2012-09-12 13:54:51','DeniPC',NULL,'2012-09-12 13:54:51','DeniPC',NULL,'\0','\0','\0','\0'),(114,1,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-09-12 13:54:52','DeniPC',6,'\0','\0','\0','\0'),(115,3,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-09-12 13:54:52','DeniPC',6,'\0','\0','\0','\0'),(116,4,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-09-12 13:54:52','DeniPC',6,'\0','\0','\0','\0'),(117,28,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-09-12 13:54:52','DeniPC',6,'\0','\0','\0','\0'),(118,29,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-09-12 13:54:52','DeniPC',6,'\0','\0','\0','\0'),(119,32,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-09-12 13:54:52','DeniPC',6,'\0','\0','\0','\0'),(120,33,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-09-12 13:54:52','DeniPC',6,'\0','\0','\0','\0'),(121,38,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-09-12 13:54:52','DeniPC',6,'\0','\0','\0','\0'),(122,45,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-09-12 13:54:52','DeniPC',6,'','\0','\0','\0'),(123,51,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-09-12 13:54:52','DeniPC',6,'','\0','\0','\0'),(124,54,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-09-12 13:54:52','DeniPC',6,'\0','\0','\0','\0'),(125,60,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-09-12 13:54:52','DeniPC',6,'\0','\0','\0','\0'),(127,70,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-09-12 13:54:52','DeniPC',6,'\0','\0','\0','\0'),(129,79,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-09-12 13:54:52','DeniPC',6,'\0','\0','\0','\0'),(130,80,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-09-12 13:54:52','DeniPC',6,'\0','\0','\0','\0'),(131,1,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-09-12 13:54:52','DeniPC',7,'\0','\0','\0','\0'),(132,3,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-09-12 13:54:52','DeniPC',7,'\0','\0','\0','\0'),(133,4,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-09-12 13:54:52','DeniPC',7,'\0','\0','\0','\0'),(134,28,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-09-12 13:54:52','DeniPC',7,'\0','\0','\0','\0'),(135,29,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-09-12 13:54:52','DeniPC',7,'\0','\0','\0','\0'),(136,32,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-09-12 13:54:52','DeniPC',7,'\0','\0','\0','\0'),(137,33,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-09-12 13:54:52','DeniPC',7,'\0','\0','\0','\0'),(138,36,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-09-12 13:54:52','DeniPC',7,'\0','\0','\0','\0'),(139,45,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-09-12 13:54:52','DeniPC',7,'','\0','\0','\0'),(140,51,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-09-12 13:54:52','DeniPC',7,'','\0','\0','\0'),(141,54,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-09-12 13:54:52','DeniPC',7,'','\0','\0','\0'),(142,60,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-09-12 13:54:52','DeniPC',7,'\0','\0','\0','\0'),(143,102,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-09-12 13:54:52','DeniPC',7,'\0','\0','\0','\0'),(144,104,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-09-12 13:54:52','DeniPC',7,'\0','\0','\0','\0'),(145,70,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-09-12 13:54:52','DeniPC',7,'\0','\0','\0','\0'),(146,72,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-09-12 13:54:52','DeniPC',7,'\0','\0','\0','\0'),(147,79,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-09-12 13:54:52','DeniPC',7,'\0','\0','\0','\0'),(148,80,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-09-12 13:54:52','DeniPC',7,'\0','\0','\0','\0'),(166,1,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-09-12 13:54:52','DeniPC',9,'\0','\0','\0','\0'),(167,3,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-09-12 13:54:52','DeniPC',9,'\0','\0','\0','\0'),(168,4,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-09-12 13:54:52','DeniPC',9,'\0','\0','\0','\0'),(169,28,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-09-12 13:54:52','DeniPC',9,'\0','\0','\0','\0'),(170,29,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-09-12 13:54:52','DeniPC',9,'\0','\0','\0','\0'),(171,32,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-09-12 13:54:52','DeniPC',9,'\0','\0','\0','\0'),(172,33,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-09-12 13:54:52','DeniPC',9,'\0','\0','\0','\0'),(173,38,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-09-12 13:54:52','DeniPC',9,'\0','\0','\0','\0'),(174,39,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-09-12 13:54:52','DeniPC',9,'\0','\0','\0','\0'),(175,45,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-09-12 13:54:52','DeniPC',9,'','\0','\0','\0'),(176,54,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-09-12 13:54:52','DeniPC',9,'','\0','\0','\0'),(177,60,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-09-12 13:54:52','DeniPC',9,'\0','\0','\0','\0'),(178,16,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-09-12 13:54:52','DeniPC',9,'\0','\0','\0','\0'),(179,66,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-09-12 13:54:52','DeniPC',9,'\0','\0','\0','\0'),(180,80,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-09-12 13:54:52','DeniPC',9,'\0','\0','\0','\0'),(181,1,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-09-12 13:54:52','DeniPC',10,'\0','\0','\0','\0'),(182,3,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-09-12 13:54:52','DeniPC',10,'\0','\0','\0','\0'),(183,4,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-09-12 13:54:52','DeniPC',10,'\0','\0','\0','\0'),(184,28,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-09-12 13:54:52','DeniPC',10,'\0','\0','\0','\0'),(185,29,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-09-12 13:54:52','DeniPC',10,'\0','\0','\0','\0'),(186,32,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-09-12 13:54:52','DeniPC',10,'\0','\0','\0','\0'),(187,33,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-09-12 13:54:52','DeniPC',10,'\0','\0','\0','\0'),(188,36,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-09-12 13:54:52','DeniPC',10,'\0','\0','\0','\0'),(189,38,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-09-12 13:54:52','DeniPC',10,'\0','\0','\0','\0'),(190,45,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-09-12 13:54:52','DeniPC',10,'','\0','\0','\0'),(191,51,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-09-12 13:54:52','DeniPC',10,'','\0','\0','\0'),(192,54,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-09-12 13:54:52','DeniPC',10,'\0','\0','\0','\0'),(193,60,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-09-12 13:54:52','DeniPC',10,'\0','\0','\0','\0'),(194,70,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-09-12 13:54:52','DeniPC',10,'\0','\0','\0','\0'),(195,79,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-09-12 13:54:52','DeniPC',10,'\0','\0','\0','\0'),(196,80,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2012-09-12 13:54:52','DeniPC',10,'\0','\0','\0','\0'),(197,1,NULL,'2012-09-12 13:54:53','DeniPC',NULL,'2012-09-12 13:54:53','DeniPC',11,'\0','\0','\0','\0'),(198,3,NULL,'2012-09-12 13:54:53','DeniPC',NULL,'2012-09-12 13:54:53','DeniPC',11,'\0','\0','\0','\0'),(199,4,NULL,'2012-09-12 13:54:53','DeniPC',NULL,'2012-09-12 13:54:53','DeniPC',11,'\0','\0','\0','\0'),(200,28,NULL,'2012-09-12 13:54:53','DeniPC',NULL,'2012-09-12 13:54:53','DeniPC',11,'\0','\0','\0','\0'),(201,29,NULL,'2012-09-12 13:54:53','DeniPC',NULL,'2012-09-12 13:54:53','DeniPC',11,'\0','\0','\0','\0'),(202,33,NULL,'2012-09-12 13:54:53','DeniPC',NULL,'2012-09-12 13:54:53','DeniPC',11,'\0','\0','\0','\0'),(203,38,NULL,'2012-09-12 13:54:53','DeniPC',NULL,'2012-09-12 13:54:53','DeniPC',11,'\0','\0','\0','\0'),(204,45,NULL,'2012-09-12 13:54:53','DeniPC',NULL,'2012-09-12 13:54:53','DeniPC',11,'','\0','\0','\0'),(205,51,NULL,'2012-09-12 13:54:53','DeniPC',NULL,'2012-09-12 13:54:53','DeniPC',11,'','\0','\0','\0'),(206,54,NULL,'2012-09-12 13:54:53','DeniPC',NULL,'2012-09-12 13:54:53','DeniPC',11,'','\0','\0','\0'),(207,60,NULL,'2012-09-12 13:54:53','DeniPC',NULL,'2012-09-12 13:54:53','DeniPC',11,'\0','\0','\0','\0'),(208,70,NULL,'2012-09-12 13:54:53','DeniPC',NULL,'2012-09-12 13:54:53','DeniPC',11,'\0','\0','\0','\0'),(209,71,NULL,'2012-09-12 13:54:53','DeniPC',NULL,'2012-09-12 13:54:53','DeniPC',11,'\0','\0','\0','\0'),(210,73,NULL,'2012-09-12 13:54:53','DeniPC',NULL,'2012-09-12 13:54:53','DeniPC',11,'\0','\0','\0','\0'),(211,79,NULL,'2012-09-12 13:54:53','DeniPC',NULL,'2012-09-12 13:54:53','DeniPC',11,'\0','\0','\0','\0'),(212,80,NULL,'2012-09-12 13:54:53','DeniPC',NULL,'2012-09-12 13:54:53','DeniPC',11,'\0','\0','\0','\0'),(252,1,NULL,NULL,NULL,NULL,'2012-10-28 03:55:08','::1',8,'\0','\0','\0','\0'),(253,2,NULL,NULL,NULL,NULL,'2012-10-28 03:55:08','::1',8,'\0','\0','\0','\0'),(254,3,NULL,NULL,NULL,NULL,'2012-10-28 03:55:08','::1',8,'\0','\0','\0','\0'),(255,4,NULL,NULL,NULL,NULL,'2012-10-28 03:55:08','::1',8,'\0','\0','\0','\0'),(256,28,NULL,NULL,NULL,NULL,'2012-10-28 03:55:08','::1',8,'\0','\0','\0','\0'),(257,29,NULL,NULL,NULL,NULL,'2012-10-28 03:55:08','::1',8,'\0','\0','\0','\0'),(258,32,NULL,NULL,NULL,NULL,'2012-10-28 03:55:08','::1',8,'\0','\0','\0','\0'),(259,33,NULL,NULL,NULL,NULL,'2012-10-28 03:55:08','::1',8,'\0','\0','\0','\0'),(260,36,NULL,NULL,NULL,NULL,'2012-10-28 03:55:08','::1',8,'\0','\0','\0','\0'),(261,38,NULL,NULL,NULL,NULL,'2012-10-28 03:55:08','::1',8,'\0','\0','\0','\0'),(262,45,NULL,NULL,NULL,NULL,'2012-10-28 03:55:08','::1',8,'','\0','\0','\0'),(263,51,NULL,NULL,NULL,NULL,'2012-10-28 03:55:08','::1',8,'','\0','\0','\0'),(264,54,NULL,NULL,NULL,NULL,'2012-10-28 03:55:08','::1',8,'','\0','\0','\0'),(265,60,NULL,NULL,NULL,NULL,'2012-10-28 03:55:08','::1',8,'\0','\0','\0','\0'),(266,70,NULL,NULL,NULL,NULL,'2012-10-28 03:55:08','::1',8,'\0','\0','\0','\0'),(267,79,NULL,NULL,NULL,NULL,'2012-10-28 03:55:08','::1',8,'\0','\0','\0','\0'),(268,80,NULL,NULL,NULL,NULL,'2012-10-28 03:55:08','::1',8,'\0','\0','\0','\0'),(269,1,NULL,NULL,NULL,NULL,'2012-10-28 16:55:04','::1',12,'\0','\0','\0','\0'),(270,3,NULL,NULL,NULL,NULL,'2012-10-28 16:55:04','::1',12,'\0','\0','\0','\0'),(271,4,NULL,NULL,NULL,NULL,'2012-10-28 16:55:04','::1',12,'\0','\0','\0','\0'),(272,28,NULL,NULL,NULL,NULL,'2012-10-28 16:55:04','::1',12,'\0','\0','\0','\0'),(273,29,NULL,NULL,NULL,NULL,'2012-10-28 16:55:04','::1',12,'\0','\0','\0','\0'),(274,31,NULL,NULL,NULL,NULL,'2012-10-28 16:55:05','::1',12,'','\0','\0','\0'),(275,32,NULL,NULL,NULL,NULL,'2012-10-28 16:55:05','::1',12,'\0','\0','\0','\0'),(276,33,NULL,NULL,NULL,NULL,'2012-10-28 16:55:05','::1',12,'\0','\0','\0','\0'),(277,36,NULL,NULL,NULL,NULL,'2012-10-28 16:55:05','::1',12,'\0','\0','\0','\0'),(278,37,NULL,NULL,NULL,NULL,'2012-10-28 16:55:05','::1',12,'\0','\0','\0','\0'),(279,38,NULL,NULL,NULL,NULL,'2012-10-28 16:55:05','::1',12,'\0','\0','\0','\0'),(280,39,NULL,NULL,NULL,NULL,'2012-10-28 16:55:05','::1',12,'','\0','\0','\0'),(281,45,NULL,NULL,NULL,NULL,'2012-10-28 16:55:05','::1',12,'','\0','\0','\0'),(282,46,NULL,NULL,NULL,NULL,'2012-10-28 16:55:05','::1',12,'','\0','\0','\0'),(283,51,NULL,NULL,NULL,NULL,'2012-10-28 16:55:05','::1',12,'','\0','\0','\0'),(284,54,NULL,NULL,NULL,NULL,'2012-10-28 16:55:05','::1',12,'','\0','\0','\0'),(285,58,NULL,NULL,NULL,NULL,'2012-10-28 16:55:05','::1',12,'\0','\0','\0','\0'),(286,60,NULL,NULL,NULL,NULL,'2012-10-28 16:55:05','::1',12,'\0','\0','\0','\0'),(287,70,NULL,NULL,NULL,NULL,'2012-10-28 16:55:05','::1',12,'\0','\0','\0','\0'),(288,72,NULL,NULL,NULL,NULL,'2012-10-28 16:55:05','::1',12,'\0','\0','\0','\0'),(289,79,NULL,NULL,NULL,NULL,'2012-10-28 16:55:05','::1',12,'\0','\0','\0','\0'),(290,80,NULL,NULL,NULL,NULL,'2012-10-28 16:55:05','::1',12,'\0','\0','\0','\0'),(362,34,NULL,NULL,NULL,NULL,'2015-08-15 04:18:22','::1',1,'\0','\0','\0','\0'),(363,35,NULL,NULL,NULL,NULL,'2015-08-15 04:18:22','::1',1,'\0','\0','\0','\0'),(364,40,NULL,NULL,NULL,NULL,'2015-08-15 04:18:22','::1',1,'\0','\0','\0','\0'),(365,41,NULL,NULL,NULL,NULL,'2015-08-15 04:18:22','::1',1,'\0','\0','\0','\0'),(366,5,NULL,NULL,NULL,NULL,'2015-08-15 04:18:22','::1',1,'\0','\0','\0','\0'),(367,42,NULL,NULL,NULL,NULL,'2015-08-15 04:18:22','::1',1,'\0','\0','\0','\0'),(368,59,NULL,NULL,NULL,NULL,'2015-08-15 04:18:22','::1',1,'\0','\0','\0','\0'),(369,61,NULL,NULL,NULL,NULL,'2015-08-15 04:18:22','::1',1,'\0','\0','\0','\0'),(370,62,NULL,NULL,NULL,NULL,'2015-08-15 04:18:22','::1',1,'\0','\0','\0','\0'),(371,63,NULL,NULL,NULL,NULL,'2015-08-15 04:18:23','::1',1,'\0','\0','\0','\0'),(372,64,NULL,NULL,NULL,NULL,'2015-08-15 04:18:23','::1',1,'\0','\0','\0','\0'),(373,65,NULL,NULL,NULL,NULL,'2015-08-15 04:18:23','::1',1,'\0','\0','\0','\0'),(374,66,NULL,NULL,NULL,NULL,'2015-08-15 04:18:23','::1',1,'\0','\0','\0','\0'),(375,67,NULL,NULL,NULL,NULL,'2015-08-15 04:18:23','::1',1,'\0','\0','\0','\0'),(376,68,NULL,NULL,NULL,NULL,'2015-08-15 04:18:23','::1',1,'\0','\0','\0','\0'),(377,69,NULL,NULL,NULL,NULL,'2015-08-15 04:18:23','::1',1,'\0','\0','\0','\0'),(378,71,NULL,NULL,NULL,NULL,'2015-08-15 04:18:23','::1',1,'\0','\0','\0','\0'),(379,73,NULL,NULL,NULL,NULL,'2015-08-15 04:18:23','::1',1,'\0','\0','\0','\0'),(380,23,NULL,NULL,NULL,NULL,'2015-08-15 04:18:23','::1',1,'\0','\0','\0','\0'),(381,74,NULL,NULL,NULL,NULL,'2015-08-15 04:18:23','::1',1,'\0','\0','\0','\0'),(382,75,NULL,NULL,NULL,NULL,'2015-08-15 04:18:23','::1',1,'\0','\0','\0','\0'),(383,76,NULL,NULL,NULL,NULL,'2015-08-15 04:18:23','::1',1,'\0','\0','\0','\0'),(384,77,NULL,NULL,NULL,NULL,'2015-08-15 04:18:23','::1',1,'\0','\0','\0','\0'),(385,78,NULL,NULL,NULL,NULL,'2015-08-15 04:18:23','::1',1,'\0','\0','\0','\0'),(456,36,NULL,NULL,NULL,NULL,'2015-08-15 04:50:54','::1',6,'\0','\0','\0','\0'),(457,37,NULL,NULL,NULL,NULL,'2015-08-15 04:50:54','::1',6,'\0','\0','\0','\0'),(458,39,NULL,NULL,NULL,NULL,'2015-08-15 04:50:54','::1',6,'\0','\0','\0','\0'),(459,40,NULL,NULL,NULL,NULL,'2015-08-15 04:50:54','::1',6,'','\0','\0','\0'),(460,41,NULL,NULL,NULL,NULL,'2015-08-15 04:50:54','::1',6,'\0','\0','\0','\0'),(461,46,NULL,NULL,NULL,NULL,'2015-08-15 04:50:54','::1',6,'','\0','\0','\0'),(462,113,NULL,NULL,NULL,NULL,'2015-08-15 04:50:54','::1',6,'\0','\0','\0','\0'),(463,66,NULL,NULL,NULL,NULL,'2015-08-15 04:50:54','::1',6,'\0','\0','\0','\0'),(464,67,NULL,NULL,NULL,NULL,'2015-08-15 04:50:54','::1',6,'\0','\0','\0','\0'),(465,128,NULL,NULL,NULL,NULL,'2015-08-15 04:50:54','::1',6,'\0','\0','\0','\0'),(466,78,NULL,NULL,NULL,NULL,'2015-08-15 04:50:54','::1',6,'\0','\0','\0','\0'),(467,19,NULL,NULL,NULL,NULL,'2015-08-15 04:50:54','::1',6,'\0','\0','\0','\0'),(468,31,NULL,NULL,NULL,NULL,'2015-08-15 04:54:18','::1',7,'','\0','\0','\0'),(469,88,NULL,NULL,NULL,NULL,'2015-08-15 04:54:18','::1',7,'\0','\0','\0','\0'),(470,34,NULL,NULL,NULL,NULL,'2015-08-15 04:54:18','::1',7,'\0','\0','\0','\0'),(471,35,NULL,NULL,NULL,NULL,'2015-08-15 04:54:18','::1',7,'\0','\0','\0','\0'),(472,37,NULL,NULL,NULL,NULL,'2015-08-15 04:54:18','::1',7,'\0','\0','\0','\0'),(473,26,NULL,NULL,NULL,NULL,'2015-08-15 04:54:18','::1',7,'\0','\0','\0','\0'),(474,63,NULL,NULL,NULL,NULL,'2015-08-15 04:54:18','::1',7,'\0','\0','\0','\0'),(475,109,NULL,NULL,NULL,NULL,'2015-08-15 04:54:18','::1',7,'\0','\0','\0','\0'),(476,64,NULL,NULL,NULL,NULL,'2015-08-15 04:54:18','::1',7,'\0','\0','\0','\0'),(477,65,NULL,NULL,NULL,NULL,'2015-08-15 04:54:18','::1',7,'\0','\0','\0','\0'),(478,66,NULL,NULL,NULL,NULL,'2015-08-15 04:54:18','::1',7,'\0','\0','\0','\0'),(479,67,NULL,NULL,NULL,NULL,'2015-08-15 04:54:18','::1',7,'\0','\0','\0','\0'),(480,68,NULL,NULL,NULL,NULL,'2015-08-15 04:54:18','::1',7,'\0','\0','\0','\0'),(481,71,NULL,NULL,NULL,NULL,'2015-08-15 04:54:18','::1',7,'\0','\0','\0','\0'),(482,73,NULL,NULL,NULL,NULL,'2015-08-15 04:54:18','::1',7,'\0','\0','\0','\0'),(483,74,NULL,NULL,NULL,NULL,'2015-08-15 04:54:18','::1',7,'\0','\0','\0','\0'),(484,24,NULL,NULL,NULL,NULL,'2015-08-15 04:54:18','::1',7,'\0','\0','\0','\0'),(485,84,NULL,NULL,NULL,NULL,'2015-08-15 05:20:38','::1',8,'','\0','\0','\0'),(486,34,NULL,NULL,NULL,NULL,'2015-08-15 05:20:38','::1',8,'\0','\0','\0','\0'),(487,35,NULL,NULL,NULL,NULL,'2015-08-15 05:20:38','::1',8,'\0','\0','\0','\0'),(488,96,NULL,NULL,NULL,NULL,'2015-08-15 05:20:38','::1',8,'\0','\0','\0','\0'),(489,37,NULL,NULL,NULL,NULL,'2015-08-15 05:20:38','::1',8,'\0','\0','\0','\0'),(490,39,NULL,NULL,NULL,NULL,'2015-08-15 05:20:38','::1',8,'\0','\0','\0','\0'),(491,40,NULL,NULL,NULL,NULL,'2015-08-15 05:20:38','::1',8,'\0','\0','\0','\0'),(492,41,NULL,NULL,NULL,NULL,'2015-08-15 05:20:38','::1',8,'\0','\0','\0','\0'),(493,20,NULL,NULL,NULL,NULL,'2015-08-15 05:20:38','::1',8,'\0','\0','\0','\0'),(494,72,NULL,NULL,NULL,NULL,'2015-08-15 05:20:38','::1',8,'\0','\0','\0','\0'),(495,73,NULL,NULL,NULL,NULL,'2015-08-15 05:20:38','::1',8,'\0','\0','\0','\0'),(496,23,NULL,NULL,NULL,NULL,'2015-08-15 05:20:39','::1',8,'\0','\0','\0','\0'),(497,74,NULL,NULL,NULL,NULL,'2015-08-15 05:20:39','::1',8,'\0','\0','\0','\0'),(498,19,NULL,NULL,NULL,NULL,'2015-08-15 05:20:39','::1',8,'\0','\0','\0','\0'),(499,24,NULL,NULL,NULL,NULL,'2015-08-15 05:20:39','::1',8,'\0','\0','\0','\0'),(500,34,NULL,NULL,NULL,NULL,'2015-08-15 05:23:52','::1',9,'\0','\0','\0','\0'),(501,35,NULL,NULL,NULL,NULL,'2015-08-15 05:23:52','::1',9,'\0','\0','\0','\0'),(502,36,NULL,NULL,NULL,NULL,'2015-08-15 05:23:52','::1',9,'\0','\0','\0','\0'),(503,37,NULL,NULL,NULL,NULL,'2015-08-15 05:23:52','::1',9,'\0','\0','\0','\0'),(504,40,NULL,NULL,NULL,NULL,'2015-08-15 05:23:52','::1',9,'','\0','\0','\0'),(505,41,NULL,NULL,NULL,NULL,'2015-08-15 05:23:52','::1',9,'\0','\0','\0','\0'),(506,46,NULL,NULL,NULL,NULL,'2015-08-15 05:23:52','::1',9,'','\0','\0','\0'),(507,51,NULL,NULL,NULL,NULL,'2015-08-15 05:23:52','::1',9,'','\0','\0','\0'),(508,64,NULL,NULL,NULL,NULL,'2015-08-15 05:23:52','::1',9,'\0','\0','\0','\0'),(509,111,NULL,NULL,NULL,NULL,'2015-08-15 05:23:52','::1',9,'\0','\0','\0','\0'),(510,20,NULL,NULL,NULL,NULL,'2015-08-15 05:23:52','::1',9,'\0','\0','\0','\0'),(511,117,NULL,NULL,NULL,NULL,'2015-08-15 05:23:52','::1',9,'\0','\0','\0','\0'),(512,118,NULL,NULL,NULL,NULL,'2015-08-15 05:23:52','::1',9,'\0','\0','\0','\0'),(513,67,NULL,NULL,NULL,NULL,'2015-08-15 05:23:52','::1',9,'\0','\0','\0','\0'),(514,70,NULL,NULL,NULL,NULL,'2015-08-15 05:23:52','::1',9,'\0','\0','\0','\0'),(515,71,NULL,NULL,NULL,NULL,'2015-08-15 05:23:53','::1',9,'\0','\0','\0','\0'),(516,79,NULL,NULL,NULL,NULL,'2015-08-15 05:23:53','::1',9,'\0','\0','\0','\0'),(517,24,NULL,NULL,NULL,NULL,'2015-08-15 05:23:53','::1',9,'\0','\0','\0','\0'),(518,87,NULL,NULL,NULL,NULL,'2015-08-15 05:27:28','::1',10,'\0','\0','\0','\0'),(519,34,NULL,NULL,NULL,NULL,'2015-08-15 05:27:28','::1',10,'\0','\0','\0','\0'),(520,93,NULL,NULL,NULL,NULL,'2015-08-15 05:27:28','::1',10,'\0','\0','\0','\0'),(521,95,NULL,NULL,NULL,NULL,'2015-08-15 05:27:28','::1',10,'\0','\0','\0','\0'),(522,96,NULL,NULL,NULL,NULL,'2015-08-15 05:27:28','::1',10,'\0','\0','\0','\0'),(523,37,NULL,NULL,NULL,NULL,'2015-08-15 05:27:28','::1',10,'\0','\0','\0','\0'),(524,39,NULL,NULL,NULL,NULL,'2015-08-15 05:27:28','::1',10,'\0','\0','\0','\0'),(525,40,NULL,NULL,NULL,NULL,'2015-08-15 05:27:28','::1',10,'','\0','\0','\0'),(526,41,NULL,NULL,NULL,NULL,'2015-08-15 05:27:28','::1',10,'\0','\0','\0','\0'),(527,42,NULL,NULL,NULL,NULL,'2015-08-15 05:27:28','::1',10,'\0','\0','\0','\0'),(528,46,NULL,NULL,NULL,NULL,'2015-08-15 05:27:28','::1',10,'','\0','\0','\0'),(529,50,NULL,NULL,NULL,NULL,'2015-08-15 05:27:28','::1',10,'','\0','\0','\0'),(530,58,NULL,NULL,NULL,NULL,'2015-08-15 05:27:28','::1',10,'\0','\0','\0','\0'),(531,63,NULL,NULL,NULL,NULL,'2015-08-15 05:27:28','::1',10,'\0','\0','\0','\0'),(532,16,NULL,NULL,NULL,NULL,'2015-08-15 05:27:28','::1',10,'\0','\0','\0','\0'),(533,104,NULL,NULL,NULL,NULL,'2015-08-15 05:27:28','::1',10,'\0','\0','\0','\0'),(534,109,NULL,NULL,NULL,NULL,'2015-08-15 05:27:29','::1',10,'\0','\0','\0','\0'),(535,64,NULL,NULL,NULL,NULL,'2015-08-15 05:27:29','::1',10,'\0','\0','\0','\0'),(536,72,NULL,NULL,NULL,NULL,'2015-08-15 05:27:29','::1',10,'\0','\0','\0','\0'),(537,73,NULL,NULL,NULL,NULL,'2015-08-15 05:27:29','::1',10,'\0','\0','\0','\0'),(538,23,NULL,NULL,NULL,NULL,'2015-08-15 05:27:29','::1',10,'\0','\0','\0','\0'),(539,19,NULL,NULL,NULL,NULL,'2015-08-15 05:27:29','::1',10,'\0','\0','\0','\0'),(540,24,NULL,NULL,NULL,NULL,'2015-08-15 05:27:29','::1',10,'\0','\0','\0','\0'),(541,32,NULL,NULL,NULL,NULL,'2015-08-15 05:31:13','::1',11,'\0','\0','\0','\0'),(542,35,NULL,NULL,NULL,NULL,'2015-08-15 05:31:13','::1',11,'\0','\0','\0','\0'),(543,36,NULL,NULL,NULL,NULL,'2015-08-15 05:31:13','::1',11,'\0','\0','\0','\0'),(544,37,NULL,NULL,NULL,NULL,'2015-08-15 05:31:13','::1',11,'\0','\0','\0','\0'),(545,39,NULL,NULL,NULL,NULL,'2015-08-15 05:31:13','::1',11,'\0','\0','\0','\0'),(546,26,NULL,NULL,NULL,NULL,'2015-08-15 05:31:13','::1',11,'\0','\0','\0','\0'),(547,50,NULL,NULL,NULL,NULL,'2015-08-15 05:31:13','::1',11,'','\0','\0','\0'),(548,15,NULL,NULL,NULL,NULL,'2015-08-15 05:31:13','::1',11,'\0','\0','\0','\0'),(549,64,NULL,NULL,NULL,NULL,'2015-08-15 05:31:13','::1',11,'\0','\0','\0','\0'),(550,20,NULL,NULL,NULL,NULL,'2015-08-15 05:31:13','::1',11,'\0','\0','\0','\0'),(551,113,NULL,NULL,NULL,NULL,'2015-08-15 05:31:13','::1',11,'\0','\0','\0','\0'),(552,116,NULL,NULL,NULL,NULL,'2015-08-15 05:31:13','::1',11,'\0','\0','\0','\0'),(553,66,NULL,NULL,NULL,NULL,'2015-08-15 05:31:13','::1',11,'\0','\0','\0','\0'),(554,67,NULL,NULL,NULL,NULL,'2015-08-15 05:31:13','::1',11,'\0','\0','\0','\0'),(555,72,NULL,NULL,NULL,NULL,'2015-08-15 05:31:13','::1',11,'\0','\0','\0','\0'),(556,75,NULL,NULL,NULL,NULL,'2015-08-15 05:31:13','::1',11,'\0','\0','\0','\0'),(557,125,NULL,NULL,NULL,NULL,'2015-08-15 05:31:13','::1',11,'\0','\0','\0','\0'),(558,18,NULL,NULL,NULL,NULL,'2015-08-15 05:31:13','::1',11,'\0','\0','\0','\0'),(559,78,NULL,NULL,NULL,NULL,'2015-08-15 05:31:13','::1',11,'\0','\0','\0','\0'),(560,19,NULL,NULL,NULL,NULL,'2015-08-15 05:31:13','::1',11,'\0','\0','\0','\0'),(561,24,NULL,NULL,NULL,NULL,'2015-08-15 05:31:13','::1',11,'\0','\0','\0','\0'),(562,40,NULL,NULL,NULL,NULL,'2015-08-15 05:34:02','::1',12,'','\0','\0','\0'),(563,53,NULL,NULL,NULL,NULL,'2015-08-15 05:34:02','::1',12,'','\0','\0','\0'),(564,11,NULL,NULL,NULL,NULL,'2015-08-15 05:34:02','::1',12,'\0','\0','\0','\0'),(565,16,NULL,NULL,NULL,NULL,'2015-08-15 05:34:02','::1',12,'\0','\0','\0','\0'),(566,103,NULL,NULL,NULL,NULL,'2015-08-15 05:34:02','::1',12,'\0','\0','\0','\0'),(567,64,NULL,NULL,NULL,NULL,'2015-08-15 05:34:02','::1',12,'','\0','\0','\0'),(568,65,NULL,NULL,NULL,NULL,'2015-08-15 05:34:02','::1',12,'\0','\0','\0','\0'),(569,110,NULL,NULL,NULL,NULL,'2015-08-15 05:34:02','::1',12,'\0','\0','\0','\0'),(570,20,NULL,NULL,NULL,NULL,'2015-08-15 05:34:02','::1',12,'\0','\0','\0','\0'),(571,113,NULL,NULL,NULL,NULL,'2015-08-15 05:34:02','::1',12,'\0','\0','\0','\0'),(572,116,NULL,NULL,NULL,NULL,'2015-08-15 05:34:02','::1',12,'\0','\0','\0','\0'),(573,138,NULL,NULL,NULL,NULL,'2015-08-15 05:40:08','::1',12,'\0','\0','\0','\0'),(574,117,NULL,NULL,NULL,NULL,'2015-08-15 05:40:08','::1',12,'\0','\0','\0','\0'),(575,118,NULL,NULL,NULL,NULL,'2015-08-15 05:40:08','::1',12,'\0','\0','\0','\0'),(576,120,NULL,NULL,NULL,NULL,'2015-08-15 05:40:08','::1',12,'\0','\0','\0','\0'),(577,121,NULL,NULL,NULL,NULL,'2015-08-15 05:40:08','::1',12,'\0','\0','\0','\0'),(578,122,NULL,NULL,NULL,NULL,'2015-08-15 05:40:08','::1',12,'\0','\0','\0','\0'),(579,123,NULL,NULL,NULL,NULL,'2015-08-15 05:40:08','::1',12,'\0','\0','\0','\0'),(580,74,NULL,NULL,NULL,NULL,'2015-08-15 05:40:08','::1',12,'\0','\0','\0','\0'),(581,18,NULL,NULL,NULL,NULL,'2015-08-15 05:40:08','::1',12,'\0','\0','\0','\0'),(582,22,NULL,NULL,NULL,NULL,'2015-08-15 05:40:08','::1',12,'\0','\0','\0','\0'),(583,130,NULL,NULL,NULL,NULL,'2015-08-15 05:40:08','::1',12,'\0','\0','\0','\0'),(584,19,NULL,NULL,NULL,NULL,'2015-08-15 05:40:08','::1',12,'\0','\0','\0','\0'),(585,1,NULL,NULL,NULL,NULL,'2015-08-15 06:09:41','::1',15,'\0','\0','\0','\0'),(586,3,NULL,NULL,NULL,NULL,'2015-08-15 06:09:41','::1',15,'\0','\0','\0','\0'),(587,4,NULL,NULL,NULL,NULL,'2015-08-15 06:09:42','::1',15,'\0','\0','\0','\0'),(588,28,NULL,NULL,NULL,NULL,'2015-08-15 06:09:42','::1',15,'\0','\0','\0','\0'),(589,29,NULL,NULL,NULL,NULL,'2015-08-15 06:09:42','::1',15,'\0','\0','\0','\0'),(590,31,NULL,NULL,NULL,NULL,'2015-08-15 06:09:42','::1',15,'','\0','\0','\0'),(591,32,NULL,NULL,NULL,NULL,'2015-08-15 06:09:42','::1',15,'\0','\0','\0','\0'),(592,33,NULL,NULL,NULL,NULL,'2015-08-15 06:09:42','::1',15,'\0','\0','\0','\0'),(593,34,NULL,NULL,NULL,NULL,'2015-08-15 06:09:42','::1',15,'\0','\0','\0','\0'),(594,35,NULL,NULL,NULL,NULL,'2015-08-15 06:09:42','::1',15,'\0','\0','\0','\0'),(595,36,NULL,NULL,NULL,NULL,'2015-08-15 06:09:42','::1',15,'\0','\0','\0','\0'),(596,37,NULL,NULL,NULL,NULL,'2015-08-15 06:09:42','::1',15,'\0','\0','\0','\0'),(597,38,NULL,NULL,NULL,NULL,'2015-08-15 06:09:42','::1',15,'\0','\0','\0','\0'),(598,39,NULL,NULL,NULL,NULL,'2015-08-15 06:09:42','::1',15,'','\0','\0','\0'),(599,40,NULL,NULL,NULL,NULL,'2015-08-15 06:09:42','::1',15,'','\0','\0','\0'),(600,41,NULL,NULL,NULL,NULL,'2015-08-15 06:09:42','::1',15,'\0','\0','\0','\0'),(601,5,NULL,NULL,NULL,NULL,'2015-08-15 06:09:42','::1',15,'\0','\0','\0','\0'),(602,42,NULL,NULL,NULL,NULL,'2015-08-15 06:09:42','::1',15,'\0','\0','\0','\0'),(603,45,NULL,NULL,NULL,NULL,'2015-08-15 06:09:42','::1',15,'','\0','\0','\0'),(604,46,NULL,NULL,NULL,NULL,'2015-08-15 06:09:42','::1',15,'','\0','\0','\0'),(605,51,NULL,NULL,NULL,NULL,'2015-08-15 06:09:42','::1',15,'','\0','\0','\0'),(606,54,NULL,NULL,NULL,NULL,'2015-08-15 06:09:42','::1',15,'','\0','\0','\0'),(607,58,NULL,NULL,NULL,NULL,'2015-08-15 06:09:42','::1',15,'\0','\0','\0','\0'),(608,59,NULL,NULL,NULL,NULL,'2015-08-15 06:09:42','::1',15,'\0','\0','\0','\0'),(609,60,NULL,NULL,NULL,NULL,'2015-08-15 06:09:43','::1',15,'\0','\0','\0','\0'),(610,61,NULL,NULL,NULL,NULL,'2015-08-15 06:09:43','::1',15,'\0','\0','\0','\0'),(611,62,NULL,NULL,NULL,NULL,'2015-08-15 06:09:43','::1',15,'\0','\0','\0','\0'),(612,63,NULL,NULL,NULL,NULL,'2015-08-15 06:09:43','::1',15,'\0','\0','\0','\0'),(613,64,NULL,NULL,NULL,NULL,'2015-08-15 06:09:43','::1',15,'','\0','\0','\0'),(614,65,NULL,NULL,NULL,NULL,'2015-08-15 06:09:43','::1',15,'\0','\0','\0','\0'),(615,66,NULL,NULL,NULL,NULL,'2015-08-15 06:09:43','::1',15,'\0','\0','\0','\0'),(616,67,NULL,NULL,NULL,NULL,'2015-08-15 06:09:43','::1',15,'\0','\0','\0','\0'),(617,68,NULL,NULL,NULL,NULL,'2015-08-15 06:09:43','::1',15,'\0','\0','\0','\0'),(618,69,NULL,NULL,NULL,NULL,'2015-08-15 06:09:43','::1',15,'\0','\0','\0','\0'),(619,70,NULL,NULL,NULL,NULL,'2015-08-15 06:09:43','::1',15,'\0','\0','\0','\0'),(620,71,NULL,NULL,NULL,NULL,'2015-08-15 06:09:43','::1',15,'\0','\0','\0','\0'),(621,72,NULL,NULL,NULL,NULL,'2015-08-15 06:09:43','::1',15,'\0','\0','\0','\0'),(622,73,NULL,NULL,NULL,NULL,'2015-08-15 06:09:43','::1',15,'\0','\0','\0','\0'),(623,23,NULL,NULL,NULL,NULL,'2015-08-15 06:09:43','::1',15,'\0','\0','\0','\0'),(624,74,NULL,NULL,NULL,NULL,'2015-08-15 06:09:43','::1',15,'\0','\0','\0','\0'),(625,75,NULL,NULL,NULL,NULL,'2015-08-15 06:09:43','::1',15,'\0','\0','\0','\0'),(626,76,NULL,NULL,NULL,NULL,'2015-08-15 06:09:43','::1',15,'\0','\0','\0','\0'),(627,77,NULL,NULL,NULL,NULL,'2015-08-15 06:09:43','::1',15,'\0','\0','\0','\0'),(628,78,NULL,NULL,NULL,NULL,'2015-08-15 06:09:43','::1',15,'\0','\0','\0','\0'),(629,79,NULL,NULL,NULL,NULL,'2015-08-15 06:09:43','::1',15,'\0','\0','\0','\0'),(630,80,NULL,NULL,NULL,NULL,'2015-08-15 06:09:43','::1',15,'\0','\0','\0','\0'),(631,139,NULL,NULL,NULL,NULL,'2016-04-04 23:39:53','::1',1,'\0','\0','\0','\0'),(636,139,NULL,NULL,NULL,NULL,'2016-04-04 23:46:12','::1',6,'\0','\0','\0','\0'),(637,139,NULL,NULL,NULL,NULL,'2016-04-04 23:46:21','::1',7,'\0','\0','\0','\0'),(638,139,NULL,NULL,NULL,NULL,'2016-04-04 23:46:53','::1',8,'\0','\0','\0','\0'),(639,139,NULL,NULL,NULL,NULL,'2016-04-04 23:47:01','::1',9,'\0','\0','\0','\0'),(640,139,NULL,NULL,NULL,NULL,'2016-04-04 23:47:08','::1',10,'\0','\0','\0','\0'),(641,139,NULL,NULL,NULL,NULL,'2016-04-04 23:47:25','::1',11,'\0','\0','\0','\0'),(642,139,NULL,NULL,NULL,NULL,'2016-04-04 23:47:32','::1',12,'\0','\0','\0','\0'),(644,139,NULL,NULL,NULL,NULL,'2016-04-04 23:47:50','::1',15,'\0','\0','\0','\0'),(645,140,NULL,NULL,NULL,NULL,'2016-04-05 03:32:42','::1',1,'\0','\0','\0','\0'),(646,141,NULL,NULL,NULL,NULL,'2016-04-05 03:32:42','::1',1,'\0','\0','\0','\0'),(647,142,NULL,NULL,NULL,NULL,'2016-04-05 03:32:42','::1',1,'\0','\0','\0','\0'),(949,1,NULL,'2016-05-20 13:51:21','192.168.0.1',NULL,'2016-05-20 13:51:21','192.168.0.1',4,'\0','\0','\0','\0'),(950,3,NULL,'2016-05-20 13:51:21','192.168.0.1',NULL,'2016-05-20 13:51:21','192.168.0.1',4,'\0','\0','\0','\0'),(951,4,NULL,'2016-05-20 13:51:21','192.168.0.1',NULL,'2016-05-20 13:51:21','192.168.0.1',4,'\0','\0','\0','\0'),(952,28,NULL,'2016-05-20 13:51:21','192.168.0.1',NULL,'2016-05-20 13:51:21','192.168.0.1',4,'\0','\0','\0','\0'),(953,29,NULL,'2016-05-20 13:51:22','192.168.0.1',NULL,'2016-05-20 13:51:22','192.168.0.1',4,'\0','\0','\0','\0'),(954,6,NULL,'2016-05-20 13:51:22','192.168.0.1',NULL,'2016-05-20 13:51:22','192.168.0.1',4,'\0','\0','\0','\0'),(955,32,NULL,'2016-05-20 13:51:22','192.168.0.1',NULL,'2016-05-20 13:51:22','192.168.0.1',4,'\0','\0','\0','\0'),(956,33,NULL,'2016-05-20 13:51:22','192.168.0.1',NULL,'2016-05-20 13:51:22','192.168.0.1',4,'\0','\0','\0','\0'),(957,36,NULL,'2016-05-20 13:51:22','192.168.0.1',NULL,'2016-05-20 13:51:22','192.168.0.1',4,'\0','\0','\0','\0'),(958,38,NULL,'2016-05-20 13:51:22','192.168.0.1',NULL,'2016-05-20 13:51:22','192.168.0.1',4,'\0','\0','\0','\0'),(959,7,NULL,'2016-05-20 13:51:22','192.168.0.1',NULL,'2016-05-20 13:51:22','192.168.0.1',4,'\0','\0','\0','\0'),(960,45,NULL,'2016-05-20 13:51:22','192.168.0.1',NULL,'2016-05-20 13:51:22','192.168.0.1',4,'\0','\0','\0','\0'),(961,51,NULL,'2016-05-20 13:51:22','192.168.0.1',NULL,'2016-05-20 13:51:22','192.168.0.1',4,'\0','\0','\0','\0'),(962,54,NULL,'2016-05-20 13:51:22','192.168.0.1',NULL,'2016-05-20 13:51:22','192.168.0.1',4,'\0','\0','\0','\0'),(963,9,NULL,'2016-05-20 13:51:22','192.168.0.1',NULL,'2016-05-20 13:51:22','192.168.0.1',4,'\0','\0','\0','\0'),(964,15,NULL,'2016-05-20 13:51:22','192.168.0.1',NULL,'2016-05-20 13:51:22','192.168.0.1',4,'\0','\0','\0','\0'),(965,60,NULL,'2016-05-20 13:51:23','192.168.0.1',NULL,'2016-05-20 13:51:23','192.168.0.1',4,'\0','\0','\0','\0'),(966,70,NULL,'2016-05-20 13:51:23','192.168.0.1',NULL,'2016-05-20 13:51:23','192.168.0.1',4,'\0','\0','\0','\0'),(967,80,NULL,'2016-05-20 13:51:23','192.168.0.1',NULL,'2016-05-20 13:51:23','192.168.0.1',4,'\0','\0','\0','\0'),(968,34,NULL,'2016-05-20 13:51:23','192.168.0.1',NULL,'2016-05-20 13:51:23','192.168.0.1',4,'\0','\0','\0','\0'),(969,37,NULL,'2016-05-20 13:51:23','192.168.0.1',NULL,'2016-05-20 13:51:23','192.168.0.1',4,'\0','\0','\0','\0'),(970,5,NULL,'2016-05-20 13:51:23','192.168.0.1',NULL,'2016-05-20 13:51:23','192.168.0.1',4,'\0','\0','\0','\0'),(971,8,NULL,'2016-05-20 13:51:23','192.168.0.1',NULL,'2016-05-20 13:51:23','192.168.0.1',4,'\0','\0','\0','\0'),(972,26,NULL,'2016-05-20 13:51:23','192.168.0.1',NULL,'2016-05-20 13:51:23','192.168.0.1',4,'\0','\0','\0','\0'),(973,27,NULL,'2016-05-20 13:51:23','192.168.0.1',NULL,'2016-05-20 13:51:23','192.168.0.1',4,'\0','\0','\0','\0'),(974,46,NULL,'2016-05-20 13:51:23','192.168.0.1',NULL,'2016-05-20 13:51:23','192.168.0.1',4,'\0','\0','\0','\0'),(975,10,NULL,'2016-05-20 13:51:24','192.168.0.1',NULL,'2016-05-20 13:51:24','192.168.0.1',4,'\0','\0','\0','\0'),(976,59,NULL,'2016-05-20 13:51:24','192.168.0.1',NULL,'2016-05-20 13:51:24','192.168.0.1',4,'\0','\0','\0','\0'),(977,63,NULL,'2016-05-20 13:51:24','192.168.0.1',NULL,'2016-05-20 13:51:24','192.168.0.1',4,'\0','\0','\0','\0'),(978,112,NULL,'2016-05-20 13:51:24','192.168.0.1',NULL,'2016-05-20 13:51:24','192.168.0.1',4,'\0','\0','\0','\0'),(979,120,NULL,'2016-05-20 13:51:24','192.168.0.1',NULL,'2016-05-20 13:51:24','192.168.0.1',4,'\0','\0','\0','\0'),(980,136,NULL,'2016-05-20 13:51:24','192.168.0.1',NULL,'2016-05-20 13:51:24','192.168.0.1',4,'\0','\0','\0','\0'),(981,71,NULL,'2016-05-20 13:51:24','192.168.0.1',NULL,'2016-05-20 13:51:24','192.168.0.1',4,'\0','\0','\0','\0'),(982,130,NULL,'2016-05-20 13:51:24','192.168.0.1',NULL,'2016-05-20 13:51:24','192.168.0.1',4,'\0','\0','\0','\0'),(983,19,NULL,'2016-05-20 13:51:24','192.168.0.1',NULL,'2016-05-20 13:51:24','192.168.0.1',4,'\0','\0','\0','\0'),(984,137,NULL,'2016-05-20 13:51:24','192.168.0.1',NULL,'2016-05-20 13:51:24','192.168.0.1',4,'\0','\0','\0','\0'),(985,139,NULL,'2016-05-20 13:51:25','192.168.0.1',NULL,'2016-05-20 13:51:25','192.168.0.1',4,'\0','\0','\0','\0'),(986,1,NULL,'2016-05-20 13:51:40','192.168.0.1',NULL,'2016-05-20 13:51:40','192.168.0.1',68,'\0','\0','\0','\0'),(987,3,NULL,'2016-05-20 13:51:40','192.168.0.1',NULL,'2016-05-20 13:51:40','192.168.0.1',68,'\0','\0','\0','\0'),(988,4,NULL,'2016-05-20 13:51:40','192.168.0.1',NULL,'2016-05-20 13:51:40','192.168.0.1',68,'\0','\0','\0','\0'),(989,28,NULL,'2016-05-20 13:51:40','192.168.0.1',NULL,'2016-05-20 13:51:40','192.168.0.1',68,'\0','\0','\0','\0'),(990,29,NULL,'2016-05-20 13:51:40','192.168.0.1',NULL,'2016-05-20 13:51:40','192.168.0.1',68,'\0','\0','\0','\0'),(991,31,NULL,'2016-05-20 13:51:40','192.168.0.1',NULL,'2016-05-20 13:51:40','192.168.0.1',68,'\0','\0','\0','\0'),(992,32,NULL,'2016-05-20 13:51:40','192.168.0.1',NULL,'2016-05-20 13:51:40','192.168.0.1',68,'\0','\0','\0','\0'),(993,33,NULL,'2016-05-20 13:51:40','192.168.0.1',NULL,'2016-05-20 13:51:40','192.168.0.1',68,'\0','\0','\0','\0'),(994,36,NULL,'2016-05-20 13:51:40','192.168.0.1',NULL,'2016-05-20 13:51:40','192.168.0.1',68,'\0','\0','\0','\0'),(995,37,NULL,'2016-05-20 13:51:40','192.168.0.1',NULL,'2016-05-20 13:51:40','192.168.0.1',68,'\0','\0','\0','\0'),(996,38,NULL,'2016-05-20 13:51:40','192.168.0.1',NULL,'2016-05-20 13:51:40','192.168.0.1',68,'\0','\0','\0','\0'),(997,39,NULL,'2016-05-20 13:51:41','192.168.0.1',NULL,'2016-05-20 13:51:41','192.168.0.1',68,'\0','\0','\0','\0'),(998,45,NULL,'2016-05-20 13:51:41','192.168.0.1',NULL,'2016-05-20 13:51:41','192.168.0.1',68,'\0','\0','\0','\0'),(999,46,NULL,'2016-05-20 13:51:41','192.168.0.1',NULL,'2016-05-20 13:51:41','192.168.0.1',68,'\0','\0','\0','\0'),(1000,51,NULL,'2016-05-20 13:51:41','192.168.0.1',NULL,'2016-05-20 13:51:41','192.168.0.1',68,'\0','\0','\0','\0'),(1001,54,NULL,'2016-05-20 13:51:41','192.168.0.1',NULL,'2016-05-20 13:51:41','192.168.0.1',68,'\0','\0','\0','\0'),(1002,58,NULL,'2016-05-20 13:51:41','192.168.0.1',NULL,'2016-05-20 13:51:41','192.168.0.1',68,'\0','\0','\0','\0'),(1003,60,NULL,'2016-05-20 13:51:41','192.168.0.1',NULL,'2016-05-20 13:51:41','192.168.0.1',68,'\0','\0','\0','\0'),(1004,70,NULL,'2016-05-20 13:51:41','192.168.0.1',NULL,'2016-05-20 13:51:41','192.168.0.1',68,'\0','\0','\0','\0'),(1005,72,NULL,'2016-05-20 13:51:41','192.168.0.1',NULL,'2016-05-20 13:51:41','192.168.0.1',68,'\0','\0','\0','\0'),(1006,79,NULL,'2016-05-20 13:51:41','192.168.0.1',NULL,'2016-05-20 13:51:41','192.168.0.1',68,'\0','\0','\0','\0'),(1007,80,NULL,'2016-05-20 13:51:41','192.168.0.1',NULL,'2016-05-20 13:51:41','192.168.0.1',68,'\0','\0','\0','\0'),(1008,34,NULL,'2016-05-20 13:51:41','192.168.0.1',NULL,'2016-05-20 13:51:41','192.168.0.1',68,'\0','\0','\0','\0'),(1009,35,NULL,'2016-05-20 13:51:42','192.168.0.1',NULL,'2016-05-20 13:51:42','192.168.0.1',68,'\0','\0','\0','\0'),(1010,40,NULL,'2016-05-20 13:51:42','192.168.0.1',NULL,'2016-05-20 13:51:42','192.168.0.1',68,'\0','\0','\0','\0'),(1011,41,NULL,'2016-05-20 13:51:42','192.168.0.1',NULL,'2016-05-20 13:51:42','192.168.0.1',68,'\0','\0','\0','\0'),(1012,5,NULL,'2016-05-20 13:51:42','192.168.0.1',NULL,'2016-05-20 13:51:42','192.168.0.1',68,'\0','\0','\0','\0'),(1013,42,NULL,'2016-05-20 13:51:42','192.168.0.1',NULL,'2016-05-20 13:51:42','192.168.0.1',68,'\0','\0','\0','\0'),(1014,59,NULL,'2016-05-20 13:51:42','192.168.0.1',NULL,'2016-05-20 13:51:42','192.168.0.1',68,'\0','\0','\0','\0'),(1015,61,NULL,'2016-05-20 13:51:42','192.168.0.1',NULL,'2016-05-20 13:51:42','192.168.0.1',68,'\0','\0','\0','\0'),(1016,62,NULL,'2016-05-20 13:51:42','192.168.0.1',NULL,'2016-05-20 13:51:42','192.168.0.1',68,'\0','\0','\0','\0'),(1017,63,NULL,'2016-05-20 13:51:42','192.168.0.1',NULL,'2016-05-20 13:51:42','192.168.0.1',68,'\0','\0','\0','\0'),(1018,64,NULL,'2016-05-20 13:51:43','192.168.0.1',NULL,'2016-05-20 13:51:43','192.168.0.1',68,'\0','\0','\0','\0'),(1019,65,NULL,'2016-05-20 13:51:43','192.168.0.1',NULL,'2016-05-20 13:51:43','192.168.0.1',68,'\0','\0','\0','\0'),(1020,66,NULL,'2016-05-20 13:51:43','192.168.0.1',NULL,'2016-05-20 13:51:43','192.168.0.1',68,'\0','\0','\0','\0'),(1021,67,NULL,'2016-05-20 13:51:43','192.168.0.1',NULL,'2016-05-20 13:51:43','192.168.0.1',68,'\0','\0','\0','\0'),(1022,68,NULL,'2016-05-20 13:51:43','192.168.0.1',NULL,'2016-05-20 13:51:43','192.168.0.1',68,'\0','\0','\0','\0'),(1023,69,NULL,'2016-05-20 13:51:43','192.168.0.1',NULL,'2016-05-20 13:51:43','192.168.0.1',68,'\0','\0','\0','\0'),(1024,71,NULL,'2016-05-20 13:51:43','192.168.0.1',NULL,'2016-05-20 13:51:43','192.168.0.1',68,'\0','\0','\0','\0'),(1025,73,NULL,'2016-05-20 13:51:43','192.168.0.1',NULL,'2016-05-20 13:51:43','192.168.0.1',68,'\0','\0','\0','\0'),(1026,23,NULL,'2016-05-20 13:51:43','192.168.0.1',NULL,'2016-05-20 13:51:43','192.168.0.1',68,'\0','\0','\0','\0'),(1027,74,NULL,'2016-05-20 13:51:43','192.168.0.1',NULL,'2016-05-20 13:51:43','192.168.0.1',68,'\0','\0','\0','\0'),(1028,75,NULL,'2016-05-20 13:51:44','192.168.0.1',NULL,'2016-05-20 13:51:44','192.168.0.1',68,'\0','\0','\0','\0'),(1029,76,NULL,'2016-05-20 13:51:44','192.168.0.1',NULL,'2016-05-20 13:51:44','192.168.0.1',68,'\0','\0','\0','\0'),(1030,77,NULL,'2016-05-20 13:51:44','192.168.0.1',NULL,'2016-05-20 13:51:44','192.168.0.1',68,'\0','\0','\0','\0'),(1031,78,NULL,'2016-05-20 13:51:44','192.168.0.1',NULL,'2016-05-20 13:51:44','192.168.0.1',68,'\0','\0','\0','\0'),(1032,139,NULL,'2016-05-20 13:51:44','192.168.0.1',NULL,'2016-05-20 13:51:44','192.168.0.1',68,'\0','\0','\0','\0'),(1033,140,NULL,'2016-05-20 13:51:44','192.168.0.1',NULL,'2016-05-20 13:51:44','192.168.0.1',68,'\0','\0','\0','\0'),(1034,141,NULL,'2016-05-20 13:51:44','192.168.0.1',NULL,'2016-05-20 13:51:44','192.168.0.1',68,'\0','\0','\0','\0'),(1035,142,NULL,'2016-05-20 13:51:44','192.168.0.1',NULL,'2016-05-20 13:51:44','192.168.0.1',68,'\0','\0','\0','\0'),(1036,1,NULL,'2016-05-24 15:15:48','192.168.0.1',NULL,'2016-05-24 15:15:48','192.168.0.1',69,'\0','\0','\0','\0'),(1037,3,NULL,'2016-05-24 15:15:48','192.168.0.1',NULL,'2016-05-24 15:15:48','192.168.0.1',69,'\0','\0','\0','\0'),(1038,4,NULL,'2016-05-24 15:15:48','192.168.0.1',NULL,'2016-05-24 15:15:48','192.168.0.1',69,'\0','\0','\0','\0'),(1039,28,NULL,'2016-05-24 15:15:48','192.168.0.1',NULL,'2016-05-24 15:15:48','192.168.0.1',69,'\0','\0','\0','\0'),(1040,29,NULL,'2016-05-24 15:15:48','192.168.0.1',NULL,'2016-05-24 15:15:48','192.168.0.1',69,'\0','\0','\0','\0'),(1041,31,NULL,'2016-05-24 15:15:48','192.168.0.1',NULL,'2016-05-24 15:15:48','192.168.0.1',69,'\0','\0','\0','\0'),(1042,32,NULL,'2016-05-24 15:15:48','192.168.0.1',NULL,'2016-05-24 15:15:48','192.168.0.1',69,'\0','\0','\0','\0'),(1043,33,NULL,'2016-05-24 15:15:48','192.168.0.1',NULL,'2016-05-24 15:15:48','192.168.0.1',69,'\0','\0','\0','\0'),(1044,36,NULL,'2016-05-24 15:15:48','192.168.0.1',NULL,'2016-05-24 15:15:48','192.168.0.1',69,'\0','\0','\0','\0'),(1045,37,NULL,'2016-05-24 15:15:48','192.168.0.1',NULL,'2016-05-24 15:15:48','192.168.0.1',69,'\0','\0','\0','\0'),(1046,38,NULL,'2016-05-24 15:15:49','192.168.0.1',NULL,'2016-05-24 15:15:49','192.168.0.1',69,'\0','\0','\0','\0'),(1047,39,NULL,'2016-05-24 15:15:49','192.168.0.1',NULL,'2016-05-24 15:15:49','192.168.0.1',69,'\0','\0','\0','\0'),(1048,45,NULL,'2016-05-24 15:15:49','192.168.0.1',NULL,'2016-05-24 15:15:49','192.168.0.1',69,'\0','\0','\0','\0'),(1049,46,NULL,'2016-05-24 15:15:49','192.168.0.1',NULL,'2016-05-24 15:15:49','192.168.0.1',69,'\0','\0','\0','\0'),(1050,51,NULL,'2016-05-24 15:15:49','192.168.0.1',NULL,'2016-05-24 15:15:49','192.168.0.1',69,'\0','\0','\0','\0'),(1051,54,NULL,'2016-05-24 15:15:49','192.168.0.1',NULL,'2016-05-24 15:15:49','192.168.0.1',69,'\0','\0','\0','\0'),(1052,58,NULL,'2016-05-24 15:15:49','192.168.0.1',NULL,'2016-05-24 15:15:49','192.168.0.1',69,'\0','\0','\0','\0'),(1053,60,NULL,'2016-05-24 15:15:49','192.168.0.1',NULL,'2016-05-24 15:15:49','192.168.0.1',69,'\0','\0','\0','\0'),(1054,70,NULL,'2016-05-24 15:15:49','192.168.0.1',NULL,'2016-05-24 15:15:49','192.168.0.1',69,'\0','\0','\0','\0'),(1055,72,NULL,'2016-05-24 15:15:49','192.168.0.1',NULL,'2016-05-24 15:15:49','192.168.0.1',69,'\0','\0','\0','\0'),(1056,79,NULL,'2016-05-24 15:15:49','192.168.0.1',NULL,'2016-05-24 15:15:49','192.168.0.1',69,'\0','\0','\0','\0'),(1057,80,NULL,'2016-05-24 15:15:50','192.168.0.1',NULL,'2016-05-24 15:15:50','192.168.0.1',69,'\0','\0','\0','\0'),(1058,34,NULL,'2016-05-24 15:15:50','192.168.0.1',NULL,'2016-05-24 15:15:50','192.168.0.1',69,'\0','\0','\0','\0'),(1059,35,NULL,'2016-05-24 15:15:50','192.168.0.1',NULL,'2016-05-24 15:15:50','192.168.0.1',69,'\0','\0','\0','\0'),(1060,40,NULL,'2016-05-24 15:15:50','192.168.0.1',NULL,'2016-05-24 15:15:50','192.168.0.1',69,'\0','\0','\0','\0'),(1061,41,NULL,'2016-05-24 15:15:50','192.168.0.1',NULL,'2016-05-24 15:15:50','192.168.0.1',69,'\0','\0','\0','\0'),(1062,5,NULL,'2016-05-24 15:15:50','192.168.0.1',NULL,'2016-05-24 15:15:50','192.168.0.1',69,'\0','\0','\0','\0'),(1063,42,NULL,'2016-05-24 15:15:50','192.168.0.1',NULL,'2016-05-24 15:15:50','192.168.0.1',69,'\0','\0','\0','\0'),(1064,59,NULL,'2016-05-24 15:15:50','192.168.0.1',NULL,'2016-05-24 15:15:50','192.168.0.1',69,'\0','\0','\0','\0'),(1065,61,NULL,'2016-05-24 15:15:50','192.168.0.1',NULL,'2016-05-24 15:15:50','192.168.0.1',69,'\0','\0','\0','\0'),(1066,62,NULL,'2016-05-24 15:15:50','192.168.0.1',NULL,'2016-05-24 15:15:50','192.168.0.1',69,'\0','\0','\0','\0'),(1067,63,NULL,'2016-05-24 15:15:51','192.168.0.1',NULL,'2016-05-24 15:15:51','192.168.0.1',69,'\0','\0','\0','\0'),(1068,64,NULL,'2016-05-24 15:15:51','192.168.0.1',NULL,'2016-05-24 15:15:51','192.168.0.1',69,'\0','\0','\0','\0'),(1069,65,NULL,'2016-05-24 15:15:51','192.168.0.1',NULL,'2016-05-24 15:15:51','192.168.0.1',69,'\0','\0','\0','\0'),(1070,66,NULL,'2016-05-24 15:15:51','192.168.0.1',NULL,'2016-05-24 15:15:51','192.168.0.1',69,'\0','\0','\0','\0'),(1071,67,NULL,'2016-05-24 15:15:51','192.168.0.1',NULL,'2016-05-24 15:15:51','192.168.0.1',69,'\0','\0','\0','\0'),(1072,68,NULL,'2016-05-24 15:15:51','192.168.0.1',NULL,'2016-05-24 15:15:51','192.168.0.1',69,'\0','\0','\0','\0'),(1073,69,NULL,'2016-05-24 15:15:51','192.168.0.1',NULL,'2016-05-24 15:15:51','192.168.0.1',69,'\0','\0','\0','\0'),(1074,71,NULL,'2016-05-24 15:15:51','192.168.0.1',NULL,'2016-05-24 15:15:51','192.168.0.1',69,'\0','\0','\0','\0'),(1075,73,NULL,'2016-05-24 15:15:51','192.168.0.1',NULL,'2016-05-24 15:15:51','192.168.0.1',69,'\0','\0','\0','\0'),(1076,23,NULL,'2016-05-24 15:15:51','192.168.0.1',NULL,'2016-05-24 15:15:51','192.168.0.1',69,'\0','\0','\0','\0'),(1077,74,NULL,'2016-05-24 15:15:51','192.168.0.1',NULL,'2016-05-24 15:15:51','192.168.0.1',69,'\0','\0','\0','\0'),(1078,75,NULL,'2016-05-24 15:15:52','192.168.0.1',NULL,'2016-05-24 15:15:52','192.168.0.1',69,'\0','\0','\0','\0'),(1079,76,NULL,'2016-05-24 15:15:52','192.168.0.1',NULL,'2016-05-24 15:15:52','192.168.0.1',69,'\0','\0','\0','\0'),(1080,77,NULL,'2016-05-24 15:15:52','192.168.0.1',NULL,'2016-05-24 15:15:52','192.168.0.1',69,'\0','\0','\0','\0'),(1081,78,NULL,'2016-05-24 15:15:52','192.168.0.1',NULL,'2016-05-24 15:15:52','192.168.0.1',69,'\0','\0','\0','\0'),(1082,139,NULL,'2016-05-24 15:15:52','192.168.0.1',NULL,'2016-05-24 15:15:52','192.168.0.1',69,'\0','\0','\0','\0'),(1083,140,NULL,'2016-05-24 15:15:52','192.168.0.1',NULL,'2016-05-24 15:15:52','192.168.0.1',69,'\0','\0','\0','\0'),(1084,141,NULL,'2016-05-24 15:15:52','192.168.0.1',NULL,'2016-05-24 15:15:52','192.168.0.1',69,'\0','\0','\0','\0'),(1085,142,NULL,'2016-05-24 15:15:52','192.168.0.1',NULL,'2016-05-24 15:15:52','192.168.0.1',69,'\0','\0','\0','\0'),(1086,1,NULL,'2016-05-25 09:13:49','192.168.0.1',NULL,'2016-05-25 09:13:49','192.168.0.1',2,'\0','\0','\0','\0'),(1087,3,NULL,'2016-05-25 09:13:49','192.168.0.1',NULL,'2016-05-25 09:13:49','192.168.0.1',2,'\0','\0','\0','\0'),(1088,4,NULL,'2016-05-25 09:13:49','192.168.0.1',NULL,'2016-05-25 09:13:49','192.168.0.1',2,'\0','\0','\0','\0'),(1089,28,NULL,'2016-05-25 09:13:49','192.168.0.1',NULL,'2016-05-25 09:13:49','192.168.0.1',2,'\0','\0','\0','\0'),(1090,29,NULL,'2016-05-25 09:13:49','192.168.0.1',NULL,'2016-05-25 09:13:49','192.168.0.1',2,'\0','\0','\0','\0'),(1091,32,NULL,'2016-05-25 09:13:50','192.168.0.1',NULL,'2016-05-25 09:13:50','192.168.0.1',2,'\0','\0','\0','\0'),(1092,33,NULL,'2016-05-25 09:13:50','192.168.0.1',NULL,'2016-05-25 09:13:50','192.168.0.1',2,'\0','\0','\0','\0'),(1093,36,NULL,'2016-05-25 09:13:50','192.168.0.1',NULL,'2016-05-25 09:13:50','192.168.0.1',2,'\0','\0','\0','\0'),(1094,38,NULL,'2016-05-25 09:13:50','192.168.0.1',NULL,'2016-05-25 09:13:50','192.168.0.1',2,'\0','\0','\0','\0'),(1095,45,NULL,'2016-05-25 09:13:50','192.168.0.1',NULL,'2016-05-25 09:13:50','192.168.0.1',2,'\0','\0','\0','\0'),(1096,51,NULL,'2016-05-25 09:13:50','192.168.0.1',NULL,'2016-05-25 09:13:50','192.168.0.1',2,'\0','\0','\0','\0'),(1097,54,NULL,'2016-05-25 09:13:50','192.168.0.1',NULL,'2016-05-25 09:13:50','192.168.0.1',2,'\0','\0','\0','\0'),(1098,9,NULL,'2016-05-25 09:13:50','192.168.0.1',NULL,'2016-05-25 09:13:50','192.168.0.1',2,'\0','\0','\0','\0'),(1099,15,NULL,'2016-05-25 09:13:50','192.168.0.1',NULL,'2016-05-25 09:13:50','192.168.0.1',2,'\0','\0','\0','\0'),(1100,60,NULL,'2016-05-25 09:13:50','192.168.0.1',NULL,'2016-05-25 09:13:50','192.168.0.1',2,'\0','\0','\0','\0'),(1101,21,NULL,'2016-05-25 09:13:51','192.168.0.1',NULL,'2016-05-25 09:13:51','192.168.0.1',2,'\0','\0','\0','\0'),(1102,70,NULL,'2016-05-25 09:13:51','192.168.0.1',NULL,'2016-05-25 09:13:51','192.168.0.1',2,'\0','\0','\0','\0'),(1103,73,NULL,'2016-05-25 09:13:51','192.168.0.1',NULL,'2016-05-25 09:13:51','192.168.0.1',2,'\0','\0','\0','\0'),(1104,79,NULL,'2016-05-25 09:13:51','192.168.0.1',NULL,'2016-05-25 09:13:51','192.168.0.1',2,'\0','\0','\0','\0'),(1105,80,NULL,'2016-05-25 09:13:51','192.168.0.1',NULL,'2016-05-25 09:13:51','192.168.0.1',2,'\0','\0','\0','\0'),(1106,31,NULL,'2016-05-25 09:13:51','192.168.0.1',NULL,'2016-05-25 09:13:51','192.168.0.1',2,'\0','\0','\0','\0'),(1107,6,NULL,'2016-05-25 09:13:51','192.168.0.1',NULL,'2016-05-25 09:13:51','192.168.0.1',2,'\0','\0','\0','\0'),(1108,34,NULL,'2016-05-25 09:13:51','192.168.0.1',NULL,'2016-05-25 09:13:51','192.168.0.1',2,'\0','\0','\0','\0'),(1109,35,NULL,'2016-05-25 09:13:51','192.168.0.1',NULL,'2016-05-25 09:13:51','192.168.0.1',2,'\0','\0','\0','\0'),(1110,37,NULL,'2016-05-25 09:13:51','192.168.0.1',NULL,'2016-05-25 09:13:51','192.168.0.1',2,'\0','\0','\0','\0'),(1111,39,NULL,'2016-05-25 09:13:52','192.168.0.1',NULL,'2016-05-25 09:13:52','192.168.0.1',2,'\0','\0','\0','\0'),(1112,40,NULL,'2016-05-25 09:13:52','192.168.0.1',NULL,'2016-05-25 09:13:52','192.168.0.1',2,'\0','\0','\0','\0'),(1113,41,NULL,'2016-05-25 09:13:52','192.168.0.1',NULL,'2016-05-25 09:13:52','192.168.0.1',2,'\0','\0','\0','\0'),(1114,5,NULL,'2016-05-25 09:13:52','192.168.0.1',NULL,'2016-05-25 09:13:52','192.168.0.1',2,'\0','\0','\0','\0'),(1115,7,NULL,'2016-05-25 09:13:52','192.168.0.1',NULL,'2016-05-25 09:13:52','192.168.0.1',2,'\0','\0','\0','\0'),(1116,8,NULL,'2016-05-25 09:13:52','192.168.0.1',NULL,'2016-05-25 09:13:52','192.168.0.1',2,'\0','\0','\0','\0'),(1117,26,NULL,'2016-05-25 09:13:52','192.168.0.1',NULL,'2016-05-25 09:13:52','192.168.0.1',2,'\0','\0','\0','\0'),(1118,46,NULL,'2016-05-25 09:13:52','192.168.0.1',NULL,'2016-05-25 09:13:52','192.168.0.1',2,'\0','\0','\0','\0'),(1119,16,NULL,'2016-05-25 09:13:52','192.168.0.1',NULL,'2016-05-25 09:13:52','192.168.0.1',2,'\0','\0','\0','\0'),(1120,64,NULL,'2016-05-25 09:13:52','192.168.0.1',NULL,'2016-05-25 09:13:52','192.168.0.1',2,'\0','\0','\0','\0'),(1121,20,NULL,'2016-05-25 09:13:53','192.168.0.1',NULL,'2016-05-25 09:13:53','192.168.0.1',2,'\0','\0','\0','\0'),(1122,66,NULL,'2016-05-25 09:13:53','192.168.0.1',NULL,'2016-05-25 09:13:53','192.168.0.1',2,'\0','\0','\0','\0'),(1123,67,NULL,'2016-05-25 09:13:53','192.168.0.1',NULL,'2016-05-25 09:13:53','192.168.0.1',2,'\0','\0','\0','\0'),(1124,68,NULL,'2016-05-25 09:13:53','192.168.0.1',NULL,'2016-05-25 09:13:53','192.168.0.1',2,'\0','\0','\0','\0'),(1125,69,NULL,'2016-05-25 09:13:53','192.168.0.1',NULL,'2016-05-25 09:13:53','192.168.0.1',2,'\0','\0','\0','\0'),(1126,71,NULL,'2016-05-25 09:13:53','192.168.0.1',NULL,'2016-05-25 09:13:53','192.168.0.1',2,'\0','\0','\0','\0'),(1127,72,NULL,'2016-05-25 09:13:53','192.168.0.1',NULL,'2016-05-25 09:13:53','192.168.0.1',2,'\0','\0','\0','\0'),(1128,23,NULL,'2016-05-25 09:13:53','192.168.0.1',NULL,'2016-05-25 09:13:53','192.168.0.1',2,'\0','\0','\0','\0'),(1129,17,NULL,'2016-05-25 09:13:53','192.168.0.1',NULL,'2016-05-25 09:13:53','192.168.0.1',2,'\0','\0','\0','\0'),(1130,18,NULL,'2016-05-25 09:13:53','192.168.0.1',NULL,'2016-05-25 09:13:53','192.168.0.1',2,'\0','\0','\0','\0'),(1131,22,NULL,'2016-05-25 09:13:53','192.168.0.1',NULL,'2016-05-25 09:13:53','192.168.0.1',2,'\0','\0','\0','\0'),(1132,19,NULL,'2016-05-25 09:13:53','192.168.0.1',NULL,'2016-05-25 09:13:53','192.168.0.1',2,'\0','\0','\0','\0'),(1133,24,NULL,'2016-05-25 09:13:54','192.168.0.1',NULL,'2016-05-25 09:13:54','192.168.0.1',2,'\0','\0','\0','\0'),(1134,139,NULL,'2016-05-25 09:13:54','192.168.0.1',NULL,'2016-05-25 09:13:54','192.168.0.1',2,'\0','\0','\0','\0'),(1135,140,NULL,'2016-05-25 09:13:54','192.168.0.1',NULL,'2016-05-25 09:13:54','192.168.0.1',2,'\0','\0','\0','\0'),(1136,1,NULL,'2016-05-25 09:14:21','192.168.0.1',NULL,'2016-05-25 09:14:21','192.168.0.1',3,'\0','\0','\0','\0'),(1137,3,NULL,'2016-05-25 09:14:21','192.168.0.1',NULL,'2016-05-25 09:14:21','192.168.0.1',3,'\0','\0','\0','\0'),(1138,4,NULL,'2016-05-25 09:14:21','192.168.0.1',NULL,'2016-05-25 09:14:21','192.168.0.1',3,'\0','\0','\0','\0'),(1139,28,NULL,'2016-05-25 09:14:21','192.168.0.1',NULL,'2016-05-25 09:14:21','192.168.0.1',3,'\0','\0','\0','\0'),(1140,29,NULL,'2016-05-25 09:14:21','192.168.0.1',NULL,'2016-05-25 09:14:21','192.168.0.1',3,'\0','\0','\0','\0'),(1141,32,NULL,'2016-05-25 09:14:21','192.168.0.1',NULL,'2016-05-25 09:14:21','192.168.0.1',3,'\0','\0','\0','\0'),(1142,33,NULL,'2016-05-25 09:14:21','192.168.0.1',NULL,'2016-05-25 09:14:21','192.168.0.1',3,'\0','\0','\0','\0'),(1143,36,NULL,'2016-05-25 09:14:21','192.168.0.1',NULL,'2016-05-25 09:14:21','192.168.0.1',3,'\0','\0','\0','\0'),(1144,37,NULL,'2016-05-25 09:14:22','192.168.0.1',NULL,'2016-05-25 09:14:22','192.168.0.1',3,'\0','\0','\0','\0'),(1145,45,NULL,'2016-05-25 09:14:22','192.168.0.1',NULL,'2016-05-25 09:14:22','192.168.0.1',3,'\0','\0','\0','\0'),(1146,50,NULL,'2016-05-25 09:14:22','192.168.0.1',NULL,'2016-05-25 09:14:22','192.168.0.1',3,'\0','\0','\0','\0'),(1147,51,NULL,'2016-05-25 09:14:22','192.168.0.1',NULL,'2016-05-25 09:14:22','192.168.0.1',3,'\0','\0','\0','\0'),(1148,54,NULL,'2016-05-25 09:14:22','192.168.0.1',NULL,'2016-05-25 09:14:22','192.168.0.1',3,'\0','\0','\0','\0'),(1149,60,NULL,'2016-05-25 09:14:22','192.168.0.1',NULL,'2016-05-25 09:14:22','192.168.0.1',3,'\0','\0','\0','\0'),(1150,102,NULL,'2016-05-25 09:14:22','192.168.0.1',NULL,'2016-05-25 09:14:22','192.168.0.1',3,'\0','\0','\0','\0'),(1151,103,NULL,'2016-05-25 09:14:22','192.168.0.1',NULL,'2016-05-25 09:14:22','192.168.0.1',3,'\0','\0','\0','\0'),(1152,104,NULL,'2016-05-25 09:14:22','192.168.0.1',NULL,'2016-05-25 09:14:22','192.168.0.1',3,'\0','\0','\0','\0'),(1153,64,NULL,'2016-05-25 09:14:22','192.168.0.1',NULL,'2016-05-25 09:14:22','192.168.0.1',3,'\0','\0','\0','\0'),(1154,116,NULL,'2016-05-25 09:14:23','192.168.0.1',NULL,'2016-05-25 09:14:23','192.168.0.1',3,'\0','\0','\0','\0'),(1155,66,NULL,'2016-05-25 09:14:23','192.168.0.1',NULL,'2016-05-25 09:14:23','192.168.0.1',3,'\0','\0','\0','\0'),(1156,70,NULL,'2016-05-25 09:14:23','192.168.0.1',NULL,'2016-05-25 09:14:23','192.168.0.1',3,'\0','\0','\0','\0'),(1157,72,NULL,'2016-05-25 09:14:23','192.168.0.1',NULL,'2016-05-25 09:14:23','192.168.0.1',3,'\0','\0','\0','\0'),(1158,73,NULL,'2016-05-25 09:14:23','192.168.0.1',NULL,'2016-05-25 09:14:23','192.168.0.1',3,'\0','\0','\0','\0'),(1159,128,NULL,'2016-05-25 09:14:23','192.168.0.1',NULL,'2016-05-25 09:14:23','192.168.0.1',3,'\0','\0','\0','\0'),(1160,18,NULL,'2016-05-25 09:14:23','192.168.0.1',NULL,'2016-05-25 09:14:23','192.168.0.1',3,'\0','\0','\0','\0'),(1161,79,NULL,'2016-05-25 09:14:23','192.168.0.1',NULL,'2016-05-25 09:14:23','192.168.0.1',3,'\0','\0','\0','\0'),(1162,19,NULL,'2016-05-25 09:14:23','192.168.0.1',NULL,'2016-05-25 09:14:23','192.168.0.1',3,'\0','\0','\0','\0'),(1163,24,NULL,'2016-05-25 09:14:23','192.168.0.1',NULL,'2016-05-25 09:14:23','192.168.0.1',3,'\0','\0','\0','\0'),(1164,80,NULL,'2016-05-25 09:14:23','192.168.0.1',NULL,'2016-05-25 09:14:23','192.168.0.1',3,'\0','\0','\0','\0'),(1165,139,NULL,'2016-05-25 09:14:23','192.168.0.1',NULL,'2016-05-25 09:14:23','192.168.0.1',3,'\0','\0','\0','\0'),(1166,1,NULL,'2016-05-27 14:01:58','192.168.0.1',NULL,'2016-05-27 14:01:58','192.168.0.1',5,'\0','\0','\0','\0'),(1167,3,NULL,'2016-05-27 14:01:58','192.168.0.1',NULL,'2016-05-27 14:01:58','192.168.0.1',5,'\0','\0','\0','\0'),(1168,4,NULL,'2016-05-27 14:01:59','192.168.0.1',NULL,'2016-05-27 14:01:59','192.168.0.1',5,'\0','\0','\0','\0'),(1169,28,NULL,'2016-05-27 14:01:59','192.168.0.1',NULL,'2016-05-27 14:01:59','192.168.0.1',5,'\0','\0','\0','\0'),(1170,29,NULL,'2016-05-27 14:01:59','192.168.0.1',NULL,'2016-05-27 14:01:59','192.168.0.1',5,'\0','\0','\0','\0'),(1171,32,NULL,'2016-05-27 14:01:59','192.168.0.1',NULL,'2016-05-27 14:01:59','192.168.0.1',5,'\0','\0','\0','\0'),(1172,35,NULL,'2016-05-27 14:01:59','192.168.0.1',NULL,'2016-05-27 14:01:59','192.168.0.1',5,'\0','\0','\0','\0'),(1173,36,NULL,'2016-05-27 14:01:59','192.168.0.1',NULL,'2016-05-27 14:01:59','192.168.0.1',5,'\0','\0','\0','\0'),(1174,38,NULL,'2016-05-27 14:01:59','192.168.0.1',NULL,'2016-05-27 14:01:59','192.168.0.1',5,'\0','\0','\0','\0'),(1175,45,NULL,'2016-05-27 14:01:59','192.168.0.1',NULL,'2016-05-27 14:01:59','192.168.0.1',5,'\0','\0','\0','\0'),(1176,48,NULL,'2016-05-27 14:01:59','192.168.0.1',NULL,'2016-05-27 14:01:59','192.168.0.1',5,'\0','\0','\0','\0'),(1177,51,NULL,'2016-05-27 14:02:00','192.168.0.1',NULL,'2016-05-27 14:02:00','192.168.0.1',5,'\0','\0','\0','\0'),(1178,54,NULL,'2016-05-27 14:02:00','192.168.0.1',NULL,'2016-05-27 14:02:00','192.168.0.1',5,'\0','\0','\0','\0'),(1179,58,NULL,'2016-05-27 14:02:00','192.168.0.1',NULL,'2016-05-27 14:02:00','192.168.0.1',5,'\0','\0','\0','\0'),(1180,60,NULL,'2016-05-27 14:02:00','192.168.0.1',NULL,'2016-05-27 14:02:00','192.168.0.1',5,'\0','\0','\0','\0'),(1181,71,NULL,'2016-05-27 14:02:00','192.168.0.1',NULL,'2016-05-27 14:02:00','192.168.0.1',5,'\0','\0','\0','\0'),(1182,73,NULL,'2016-05-27 14:02:00','192.168.0.1',NULL,'2016-05-27 14:02:00','192.168.0.1',5,'\0','\0','\0','\0'),(1183,79,NULL,'2016-05-27 14:02:00','192.168.0.1',NULL,'2016-05-27 14:02:00','192.168.0.1',5,'\0','\0','\0','\0'),(1184,80,NULL,'2016-05-27 14:02:00','192.168.0.1',NULL,'2016-05-27 14:02:00','192.168.0.1',5,'\0','\0','\0','\0'),(1185,31,NULL,'2016-05-27 14:02:00','192.168.0.1',NULL,'2016-05-27 14:02:00','192.168.0.1',5,'\0','\0','\0','\0'),(1186,6,NULL,'2016-05-27 14:02:00','192.168.0.1',NULL,'2016-05-27 14:02:00','192.168.0.1',5,'\0','\0','\0','\0'),(1187,33,NULL,'2016-05-27 14:02:00','192.168.0.1',NULL,'2016-05-27 14:02:00','192.168.0.1',5,'\0','\0','\0','\0'),(1188,34,NULL,'2016-05-27 14:02:01','192.168.0.1',NULL,'2016-05-27 14:02:01','192.168.0.1',5,'\0','\0','\0','\0'),(1189,97,NULL,'2016-05-27 14:02:01','192.168.0.1',NULL,'2016-05-27 14:02:01','192.168.0.1',5,'\0','\0','\0','\0'),(1190,37,NULL,'2016-05-27 14:02:01','192.168.0.1',NULL,'2016-05-27 14:02:01','192.168.0.1',5,'\0','\0','\0','\0'),(1191,39,NULL,'2016-05-27 14:02:01','192.168.0.1',NULL,'2016-05-27 14:02:01','192.168.0.1',5,'\0','\0','\0','\0'),(1192,40,NULL,'2016-05-27 14:02:01','192.168.0.1',NULL,'2016-05-27 14:02:01','192.168.0.1',5,'\0','\0','\0','\0'),(1193,7,NULL,'2016-05-27 14:02:01','192.168.0.1',NULL,'2016-05-27 14:02:01','192.168.0.1',5,'\0','\0','\0','\0'),(1194,8,NULL,'2016-05-27 14:02:01','192.168.0.1',NULL,'2016-05-27 14:02:01','192.168.0.1',5,'\0','\0','\0','\0'),(1195,42,NULL,'2016-05-27 14:02:01','192.168.0.1',NULL,'2016-05-27 14:02:01','192.168.0.1',5,'\0','\0','\0','\0'),(1196,26,NULL,'2016-05-27 14:02:01','192.168.0.1',NULL,'2016-05-27 14:02:01','192.168.0.1',5,'\0','\0','\0','\0'),(1197,46,NULL,'2016-05-27 14:02:01','192.168.0.1',NULL,'2016-05-27 14:02:01','192.168.0.1',5,'\0','\0','\0','\0'),(1198,57,NULL,'2016-05-27 14:02:01','192.168.0.1',NULL,'2016-05-27 14:02:01','192.168.0.1',5,'\0','\0','\0','\0'),(1199,59,NULL,'2016-05-27 14:02:01','192.168.0.1',NULL,'2016-05-27 14:02:01','192.168.0.1',5,'\0','\0','\0','\0'),(1200,63,NULL,'2016-05-27 14:02:01','192.168.0.1',NULL,'2016-05-27 14:02:01','192.168.0.1',5,'\0','\0','\0','\0'),(1201,20,NULL,'2016-05-27 14:02:02','192.168.0.1',NULL,'2016-05-27 14:02:02','192.168.0.1',5,'\0','\0','\0','\0'),(1202,113,NULL,'2016-05-27 14:02:02','192.168.0.1',NULL,'2016-05-27 14:02:02','192.168.0.1',5,'\0','\0','\0','\0'),(1203,66,NULL,'2016-05-27 14:02:02','192.168.0.1',NULL,'2016-05-27 14:02:02','192.168.0.1',5,'\0','\0','\0','\0'),(1204,67,NULL,'2016-05-27 14:02:02','192.168.0.1',NULL,'2016-05-27 14:02:02','192.168.0.1',5,'\0','\0','\0','\0'),(1205,70,NULL,'2016-05-27 14:02:02','192.168.0.1',NULL,'2016-05-27 14:02:02','192.168.0.1',5,'\0','\0','\0','\0'),(1206,74,NULL,'2016-05-27 14:02:02','192.168.0.1',NULL,'2016-05-27 14:02:02','192.168.0.1',5,'\0','\0','\0','\0'),(1207,128,NULL,'2016-05-27 14:02:02','192.168.0.1',NULL,'2016-05-27 14:02:02','192.168.0.1',5,'\0','\0','\0','\0'),(1208,78,NULL,'2016-05-27 14:02:02','192.168.0.1',NULL,'2016-05-27 14:02:02','192.168.0.1',5,'\0','\0','\0','\0'),(1209,19,NULL,'2016-05-27 14:02:02','192.168.0.1',NULL,'2016-05-27 14:02:02','192.168.0.1',5,'\0','\0','\0','\0'),(1210,24,NULL,'2016-05-27 14:02:02','192.168.0.1',NULL,'2016-05-27 14:02:02','192.168.0.1',5,'\0','\0','\0','\0'),(1211,139,NULL,'2016-05-27 14:02:03','192.168.0.1',NULL,'2016-05-27 14:02:03','192.168.0.1',5,'\0','\0','\0','\0');

/*Table structure for table `worksheets` */

DROP TABLE IF EXISTS `worksheets`;

CREATE TABLE `worksheets` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `Name` varchar(100) NOT NULL,
  `Format_id` int(11) NOT NULL,
  `CreateBy` int(11) DEFAULT NULL,
  `CreateDate` datetime DEFAULT NULL,
  `CreateTerminal` varchar(100) DEFAULT NULL,
  `UpdateBy` int(11) DEFAULT NULL,
  `UpdateDate` datetime DEFAULT NULL,
  `UpdateTerminal` varchar(100) DEFAULT NULL,
  `NoUrut` int(11) DEFAULT '99',
  `DEPOSITFORMAT_CODE` varchar(5) DEFAULT NULL,
  `ISSERIAL` tinyint(1) DEFAULT '0',
  `ISMUSIK` bit(1) DEFAULT b'0',
  `ISKARTOGRAFI` bit(1) DEFAULT b'0',
  `CODE` varchar(10) NOT NULL,
  `Keterangan` varchar(255) DEFAULT NULL,
  `MaxPinjamKoleksi` int(11) DEFAULT '0',
  `MaxLoanDays` int(11) DEFAULT '0',
  `DendaType` varchar(45) DEFAULT 'Konstan',
  `DendaTenorJumlah` decimal(10,0) DEFAULT '0',
  `DendaTenorSatuan` varchar(45) DEFAULT 'Hari',
  `DendaPerTenor` decimal(10,0) DEFAULT '0',
  `DendaTenorMultiply` int(11) DEFAULT '1',
  `SuspendMember` bit(1) DEFAULT b'0',
  `WarningLoanDueDay` int(11) DEFAULT '0',
  `SuspendType` varchar(45) DEFAULT 'Konstan',
  `SuspendTenorJumlah` double DEFAULT '0',
  `SuspendTenorSatuan` varchar(45) DEFAULT 'Hari',
  `DaySuspend` int(11) DEFAULT '0',
  `SuspendTenorMultiply` int(11) DEFAULT '1',
  `DayPerpanjang` int(11) DEFAULT '0',
  `CountPerpanjang` int(11) DEFAULT '0',
  PRIMARY KEY (`ID`),
  UNIQUE KEY `Name` (`Name`),
  KEY `Format_id` (`Format_id`),
  KEY `worksheets_createby` (`CreateBy`),
  KEY `worksheets_updateby` (`UpdateBy`),
  CONSTRAINT `FK3800D37D5B024CA8` FOREIGN KEY (`Format_id`) REFERENCES `formats` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `worksheets_createby` FOREIGN KEY (`CreateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `worksheets_updateby` FOREIGN KEY (`UpdateBy`) REFERENCES `users` (`ID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=70 DEFAULT CHARSET=latin1;

/*Data for the table `worksheets` */

insert  into `worksheets`(`ID`,`Name`,`Format_id`,`CreateBy`,`CreateDate`,`CreateTerminal`,`UpdateBy`,`UpdateDate`,`UpdateTerminal`,`NoUrut`,`DEPOSITFORMAT_CODE`,`ISSERIAL`,`ISMUSIK`,`ISKARTOGRAFI`,`CODE`,`Keterangan`,`MaxPinjamKoleksi`,`MaxLoanDays`,`DendaType`,`DendaTenorJumlah`,`DendaTenorSatuan`,`DendaPerTenor`,`DendaTenorMultiply`,`SuspendMember`,`WarningLoanDueDay`,`SuspendType`,`SuspendTenorJumlah`,`SuspendTenorSatuan`,`DaySuspend`,`SuspendTenorMultiply`,`DayPerpanjang`,`CountPerpanjang`) values (1,'Monograf',1,NULL,'2012-09-12 13:54:51','DeniPC',NULL,'2015-12-02 12:13:13','::1',1,'CB',0,'\0','\0','001','Buku, Jurnal, Laporan, dll',0,0,'Konstan','0','Hari','0',0,NULL,0,'Konstan',0,'Hari',0,1,0,0),(2,'Sumber Elektronik',1,NULL,'2012-09-12 13:54:51','DeniPC',NULL,'2016-05-25 09:13:49','192.168.0.1',10,NULL,0,'\0','\0','002','CD-ROM, Floppy Disk, VCD, dll',0,0,'Konstan','0','0','0',0,NULL,0,'Konstan',0,'Hari',0,1,0,0),(3,'Film',1,NULL,'2012-09-12 13:54:51','DeniPC',NULL,'2016-05-25 09:14:20','192.168.0.1',11,NULL,0,'\0','\0','003','Film, dll',0,0,'Konstan','0','Hari','0',0,NULL,0,'Konstan',0,'Hari',0,1,0,0),(4,'Terbitan Berkala',1,NULL,'2012-09-12 13:54:51','DeniPC',NULL,'2016-05-20 13:51:21','192.168.0.1',2,NULL,1,'\0','\0','004','Surat Kabar, Majalah, dll',0,0,'Konstan','0','0','0',0,NULL,0,'Konstan',0,'Hari',0,1,0,0),(5,'Bahan Kartografis',1,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2016-05-27 14:01:58','192.168.0.1',9,NULL,0,'\0','\0','005','Peta, dll',0,0,'Konstan','0','0','0',0,NULL,0,'Konstan',0,'Hari',0,1,0,0),(6,'Bahan Grafis',1,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2015-09-18 15:19:24','::1',6,NULL,0,'\0','\0','006','Foto, Lukisan, dll',0,0,'Konstan','0','0','0',0,NULL,0,'Konstan',0,'Hari',0,1,0,0),(7,'Rekaman Video',1,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2015-08-15 04:54:17','::1',7,NULL,0,'\0','\0','007',NULL,0,0,'Konstan','0','0','0',0,NULL,0,'Konstan',0,'Hari',0,1,0,0),(8,'Musik',1,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2015-08-15 05:20:38','::1',8,NULL,0,'','\0','008',NULL,0,0,'Konstan','0','0','0',0,NULL,0,'Konstan',0,'Hari',0,1,0,0),(9,'Bahan Campuran',1,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2015-08-15 05:23:52','::1',9,NULL,0,'\0','\0','009',NULL,0,0,'Konstan','0','0','0',0,NULL,0,'Konstan',0,'Hari',0,1,0,0),(10,'Rekaman Suara',1,NULL,'2012-09-12 13:54:52','DeniPC',NULL,'2015-08-15 05:27:28','::1',10,NULL,0,'\0','\0','010',NULL,0,0,'Konstan','0','0','0',0,NULL,0,'Konstan',0,'Hari',0,1,0,0),(11,'Bentuk Mikro',1,NULL,'2012-09-12 13:54:53','DeniPC',NULL,'2015-08-15 05:31:13','::1',11,NULL,0,'\0','\0','011',NULL,0,0,'Konstan','0','0','0',0,NULL,0,'Konstan',0,'Hari',0,1,0,0),(12,'Manuskrip',1,NULL,'2012-10-24 20:30:35','114.79.54.148',NULL,'2015-08-15 05:40:07','::1',12,NULL,0,'\0','\0','012',NULL,0,0,'Konstan','0','0','0',0,NULL,0,'Konstan',0,'Hari',0,1,0,0),(15,'Bahan Ephemeral',1,NULL,'2015-08-15 06:07:47','::1',NULL,'2015-08-15 06:09:41','::1',15,NULL,0,'\0','\0','015',NULL,0,0,'Konstan','0','0','0',0,NULL,0,'Konstan',0,'Hari',0,1,0,0),(68,'Skripsi',1,NULL,'2016-04-22 11:45:59','192.168.0.1',NULL,'2016-05-20 13:51:39','192.168.0.1',3,NULL,0,'\0','\0','skripsi','Karya Akademik Mahasiswa S1',0,0,'Konstan','0','Hari','0',1,'\0',0,'Konstan',0,'Hari',0,1,0,0),(69,'Tesis',1,NULL,'2016-05-24 15:15:48','192.168.0.1',NULL,'2016-05-24 15:15:48','192.168.0.1',5,NULL,0,'\0','\0','Tesis','Karya Akademik Mahasiswa S2',0,0,'Konstan','0','Hari','0',1,'\0',0,'Konstan',0,'Hari',0,1,0,0);

/* Trigger structure for table `inbox` */

DELIMITER $$

/*!50003 DROP TRIGGER*//*!50032 IF EXISTS */ /*!50003 `inbox_timestamp` */$$

/*!50003 CREATE */ /*!50017  */ /*!50003 TRIGGER `inbox_timestamp` BEFORE INSERT ON `inbox` FOR EACH ROW BEGIN
    IF NEW.ReceivingDateTime = '0000-00-00 00:00:00' THEN
        SET NEW.ReceivingDateTime = CURRENT_TIMESTAMP();
    END IF;
END */$$


DELIMITER ;

/* Trigger structure for table `outbox` */

DELIMITER $$

/*!50003 DROP TRIGGER*//*!50032 IF EXISTS */ /*!50003 `outbox_timestamp` */$$

/*!50003 CREATE */ /*!50017  */ /*!50003 TRIGGER `outbox_timestamp` BEFORE INSERT ON `outbox` FOR EACH ROW BEGIN
    IF NEW.InsertIntoDB = '0000-00-00 00:00:00' THEN
        SET NEW.InsertIntoDB = CURRENT_TIMESTAMP();
    END IF;
    IF NEW.SendingDateTime = '0000-00-00 00:00:00' THEN
        SET NEW.SendingDateTime = CURRENT_TIMESTAMP();
    END IF;
    IF NEW.SendingTimeOut = '0000-00-00 00:00:00' THEN
        SET NEW.SendingTimeOut = CURRENT_TIMESTAMP();
    END IF;
END */$$


DELIMITER ;

/* Trigger structure for table `phones` */

DELIMITER $$

/*!50003 DROP TRIGGER*//*!50032 IF EXISTS */ /*!50003 `phones_timestamp` */$$

/*!50003 CREATE */ /*!50017  */ /*!50003 TRIGGER `phones_timestamp` BEFORE INSERT ON `phones` FOR EACH ROW BEGIN
    IF NEW.InsertIntoDB = '0000-00-00 00:00:00' THEN
        SET NEW.InsertIntoDB = CURRENT_TIMESTAMP();
    END IF;
    IF NEW.TimeOut = '0000-00-00 00:00:00' THEN
        SET NEW.TimeOut = CURRENT_TIMESTAMP();
    END IF;
END */$$


DELIMITER ;

/* Trigger structure for table `sentitems` */

DELIMITER $$

/*!50003 DROP TRIGGER*//*!50032 IF EXISTS */ /*!50003 `sentitems_timestamp` */$$

/*!50003 CREATE */ /*!50017  */ /*!50003 TRIGGER `sentitems_timestamp` BEFORE INSERT ON `sentitems` FOR EACH ROW BEGIN
    IF NEW.InsertIntoDB = '0000-00-00 00:00:00' THEN
        SET NEW.InsertIntoDB = CURRENT_TIMESTAMP();
    END IF;
    IF NEW.SendingDateTime = '0000-00-00 00:00:00' THEN
        SET NEW.SendingDateTime = CURRENT_TIMESTAMP();
    END IF;
END */$$


DELIMITER ;

/* Function  structure for function  `GetWarningLoanDueDay` */

/*!50003 DROP FUNCTION IF EXISTS `GetWarningLoanDueDay` */;
DELIMITER $$

/*!50003 CREATE  FUNCTION `GetWarningLoanDueDay`( JenisAnggotaID double, WorksheetID int(11)) RETURNS int(11)
BEGIN
declare WarningLoanDueDay int(11);
set WarningLoanDueDay = 0;
set WarningLoanDueDay = (SELECT WarningLoanDueDay FROM jenis_anggota WHERE jenis_anggota.id = JenisAnggotaID);
if WarningLoanDueDay = 0 then set WarningLoanDueDay = (SELECT WarningLoanDueDay FROM worksheets WHERE worksheets.id = WorksheetID); end if;
return WarningLoanDueDay;
END */$$
DELIMITER ;

/* Function  structure for function  `KATEGORY_UMUR` */

/*!50003 DROP FUNCTION IF EXISTS `KATEGORY_UMUR` */;
DELIMITER $$

/*!50003 CREATE  FUNCTION `KATEGORY_UMUR`( tglLahir_prm DATETIME ) RETURNS varchar(200) CHARSET latin1 COLLATE latin1_general_ci
BEGIN
    DECLARE umuranggota INTEGER;
    DECLARE katagory_umur_param varchar(200);
    
    SET umuranggota =YEAR(NOW())-YEAR(tglLahir_prm);
    
    IF DATE_FORMAT(tglLahir_prm,'%m%d')>DATE_FORMAT(NOW(),'%m%d') THEN SET umuranggota =umuranggota -1; END IF;
    select master_range_umur.`Keterangan` into katagory_umur_param from master_range_umur where umuranggota between master_range_umur.`umur1` and master_range_umur.`umur2`;
    RETURN katagory_umur_param;
    END */$$
DELIMITER ;

/* Function  structure for function  `levenshtein_ratio` */

/*!50003 DROP FUNCTION IF EXISTS `levenshtein_ratio` */;
DELIMITER $$

/*!50003 CREATE  FUNCTION `levenshtein_ratio`( s1 text, s2 text ) RETURNS int(11)
    DETERMINISTIC
BEGIN 
    DECLARE s1_len, s2_len, max_len INT; 
    SET s1_len = LENGTH(s1), s2_len = LENGTH(s2); 
    IF s1_len > s2_len THEN  
      SET max_len = s1_len;  
    ELSE  
      SET max_len = s2_len;  
    END IF; 
    RETURN ROUND((1 - LEVENSHTEIN(s1, s2) / max_len) * 100); 
  END */$$
DELIMITER ;

/* Function  structure for function  `SPLIT_STR` */

/*!50003 DROP FUNCTION IF EXISTS `SPLIT_STR` */;
DELIMITER $$

/*!50003 CREATE  FUNCTION `SPLIT_STR`(
x VARCHAR(255),
delim VARCHAR(12),
pos INT
) RETURNS varchar(255) CHARSET latin1
RETURN REPLACE(SUBSTRING(SUBSTRING_INDEX(x, delim, pos),
LENGTH(SUBSTRING_INDEX(x, delim, pos -1)) + 1),
delim, '') */$$
DELIMITER ;

/* Function  structure for function  `get_next_no_pemijaman_id` */

/*!50003 DROP FUNCTION IF EXISTS `get_next_no_pemijaman_id` */;
DELIMITER $$

/*!50003 CREATE  FUNCTION `get_next_no_pemijaman_id`() RETURNS varchar(20) CHARSET latin1
BEGIN
 DECLARE next_no_pemijaman VARCHAR(20);
 DECLARE last_no_pemijaman BIGINT(20) DEFAULT 1;
 DECLARE pemijaman_count BIGINT(20);
 
 SELECT COUNT(No_pinjaman) INTO pemijaman_count FROM lockers WHERE LEFT(No_pinjaman, 6) = DATE_FORMAT(NOW(),'%Y%m') ;
 IF pemijaman_count > 0 THEN
 
   SELECT RIGHT(No_pinjaman, 7) INTO last_no_pemijaman FROM lockers  WHERE LEFT(No_pinjaman, 6) = DATE_FORMAT(NOW(),'%Y%m')  ORDER BY no_pinjaman DESC LIMIT 0, 1;
   SET last_no_pemijaman = last_no_pemijaman+ 1;
 ELSE SET last_no_pemijaman =1;
 END IF;
 SET next_no_pemijaman = CONCAT(DATE_FORMAT(NOW(),'%Y%m'), REPEAT(0, 7 - LENGTH(last_no_pemijaman)), last_no_pemijaman);
 RETURN CONCAT(DATE_FORMAT(NOW(),'%Y%m'),REPEAT(0, 7 - LENGTH(last_no_pemijaman)),last_no_pemijaman);
END */$$
DELIMITER ;

/* Function  structure for function  `hasil35dec` */

/*!50003 DROP FUNCTION IF EXISTS `hasil35dec` */;
DELIMITER $$

/*!50003 CREATE  FUNCTION `hasil35dec`(param1 VARCHAR(3)) RETURNS varchar(11) CHARSET utf8
BEGIN
    DECLARE maxpengunjung VARCHAR(11) ;
    DECLARE pengunjung VARCHAR(11) ;
    SET maxpengunjung ='';
    SET pengunjung ='';
    IF param1 = 'GST' THEN
      SELECT MAX(nopengunjung) INTO maxpengunjung FROM memberguesses WHERE SUBSTR(nopengunjung,1,7)= CONCAT(param1,YEAR(NOW()));
    ELSE
      SELECT MAX(nopengunjung) INTO maxpengunjung FROM groupguesses WHERE SUBSTR(nopengunjung,1,7)= CONCAT(param1,YEAR(NOW()));
    END IF;
IF maxpengunjung IS NULL THEN 
	SET maxpengunjung=CONCAT(param1,YEAR(NOW()),'0001');
ELSE
	SET pengunjung =SUBSTR(maxpengunjung,8,4);
	SET pengunjung=CONV(pengunjung,36,10);
	SET pengunjung=pengunjung+1;
	SET pengunjung=CONV(pengunjung,10,36);
	SET maxpengunjung=CONCAT(param1,YEAR(NOW()),REPEAT(0, 4 - LENGTH(pengunjung)),pengunjung);
END IF;
RETURN maxpengunjung;
    END */$$
DELIMITER ;

/* Function  structure for function  `umur` */

/*!50003 DROP FUNCTION IF EXISTS `umur` */;
DELIMITER $$

/*!50003 CREATE  FUNCTION `umur`( tglLahir_prm DATEtime ) RETURNS int(11)
BEGIN
declare umuranggota integer;
set umuranggota =YEAR(NOW())-year(tglLahir_prm);
if DATE_FORMAT(tglLahir_prm,'%m%d')>DATE_FORMAT(now(),'%m%d') then SET umuranggota =umuranggota -1; end if;
return umuranggota;
END */$$
DELIMITER ;

/* Function  structure for function  `jaro_winkler_similarity` */

/*!50003 DROP FUNCTION IF EXISTS `jaro_winkler_similarity` */;
DELIMITER $$

/*!50003 CREATE  FUNCTION `jaro_winkler_similarity`(
in1 text,
in2 text
) RETURNS float
    DETERMINISTIC
BEGIN
declare finestra, curString, curSub, maxSub, trasposizioni, prefixlen, maxPrefix int;
declare char1, char2 char(1);
declare common1, common2, old1, old2 text;
declare trovato boolean;
declare returnValue, jaro float;
set maxPrefix=6; set common1="";
set common2="";
set finestra=(length(in1)+length(in2)-abs(length(in1)-length(in2))) DIV 4
+ ((length(in1)+length(in2)-abs(length(in1)-length(in2)))/2) mod 2;
set old1=in1;
set old2=in2;
set curString=1;
while curString<=length(in1) and (curString<=(length(in2)+finestra)) do
set curSub=curstring-finestra;
if (curSub)<1 then
set curSub=1;
end if;
set maxSub=curstring+finestra;
if (maxSub)>length(in2) then
set maxSub=length(in2);
end if;
set trovato = false;
while curSub<=maxSub and trovato=false do
if substr(in1,curString,1)=substr(in2,curSub,1) then
set common1 = concat(common1,substr(in1,curString,1));
set in2 = concat(substr(in2,1,curSub-1),concat("0",substr(in2,curSub+1,length(in2)-curSub+1)));
set trovato=true;
end if;
set curSub=curSub+1;
end while;
set curString=curString+1;
end while;
set in2=old2;
set curString=1;
while curString<=length(in2) and (curString<=(length(in1)+finestra)) do
set curSub=curstring-finestra;
if (curSub)<1 then
set curSub=1;
end if;
set maxSub=curstring+finestra;
if (maxSub)>length(in1) then
set maxSub=length(in1);
end if;
set trovato = false;
while curSub<=maxSub and trovato=false do
if substr(in2,curString,1)=substr(in1,curSub,1) then
set common2 = concat(common2,substr(in2,curString,1));
set in1 = concat(substr(in1,1,curSub-1),concat("0",substr(in1,curSub+1,length(in1)-curSub+1)));
set trovato=true;
end if;
set curSub=curSub+1;
end while;
set curString=curString+1;
end while;
set in1=old1;
if length(common1)<>length(common2)
then set jaro=0;
elseif length(common1)=0 or length(common2)=0
then set jaro=0;
else
set trasposizioni=0;
set curString=1;
while curString<=length(common1) do
if(substr(common1,curString,1)<>substr(common2,curString,1)) then
set trasposizioni=trasposizioni+1;
end if;
set curString=curString+1;
end while;
set jaro=
(
length(common1)/length(in1)+
length(common2)/length(in2)+
(length(common1)-trasposizioni/2)/length(common1)
)/3;
end if; set prefixlen=0;
while (substring(in1,prefixlen+1,1)=substring(in2,prefixlen+1,1)) and (prefixlen<6) do
set prefixlen= prefixlen+1;
end while;
return jaro+(prefixlen*0.1*(1-jaro));
END */$$
DELIMITER ;

/* Function  structure for function  `levenshtein` */

/*!50003 DROP FUNCTION IF EXISTS `levenshtein` */;
DELIMITER $$

/*!50003 CREATE  FUNCTION `levenshtein`( s1 text, s2 text) RETURNS int(11)
    DETERMINISTIC
BEGIN 
    DECLARE s1_len, s2_len, i, j, c, c_temp, cost INT; 
    DECLARE s1_char CHAR; 
    DECLARE cv0, cv1 text; 
    SET s1_len = CHAR_LENGTH(s1), s2_len = CHAR_LENGTH(s2), cv1 = 0x00, j = 1, i = 1, c = 0; 
    IF s1 = s2 THEN 
      RETURN 0; 
    ELSEIF s1_len = 0 THEN 
      RETURN s2_len; 
    ELSEIF s2_len = 0 THEN 
      RETURN s1_len; 
    ELSE 
      WHILE j <= s2_len DO 
        SET cv1 = CONCAT(cv1, UNHEX(HEX(j))), j = j + 1; 
      END WHILE; 
      WHILE i <= s1_len DO 
        SET s1_char = SUBSTRING(s1, i, 1), c = i, cv0 = UNHEX(HEX(i)), j = 1; 
        WHILE j <= s2_len DO 
          SET c = c + 1; 
          IF s1_char = SUBSTRING(s2, j, 1) THEN  
            SET cost = 0; ELSE SET cost = 1; 
          END IF; 
          SET c_temp = CONV(HEX(SUBSTRING(cv1, j, 1)), 16, 10) + cost; 
          IF c > c_temp THEN SET c = c_temp; END IF; 
            SET c_temp = CONV(HEX(SUBSTRING(cv1, j+1, 1)), 16, 10) + 1; 
            IF c > c_temp THEN  
              SET c = c_temp;  
            END IF; 
            SET cv0 = CONCAT(cv0, UNHEX(HEX(c))), j = j + 1; 
        END WHILE; 
        SET cv1 = cv0, i = i + 1; 
      END WHILE; 
    END IF; 
    RETURN c; 
  END */$$
DELIMITER ;

/* Function  structure for function  `regexp_replace` */

/*!50003 DROP FUNCTION IF EXISTS `regexp_replace` */;
DELIMITER $$

/*!50003 CREATE  FUNCTION `regexp_replace`(pattern VARCHAR(1000),replacement VARCHAR(1000),original VARCHAR(1000)) RETURNS varchar(1000) CHARSET latin1
    DETERMINISTIC
BEGIN
DECLARE temp VARCHAR(1000);
DECLARE ch VARCHAR(1);
DECLARE i INT;
DECLARE j INT;
DECLARE qbTemp VARCHAR(1000);
SET i = 1;
SET j = 1;
SET temp = '';
SET qbTemp = '';
IF original REGEXP pattern THEN
loop_label: LOOP
IF i>CHAR_LENGTH(original) THEN
LEAVE loop_label;
END IF;
SET ch = SUBSTRING(original,i,1);
IF NOT ch REGEXP pattern THEN
SET temp = CONCAT(temp,ch);
ELSE
SET temp = CONCAT(temp,replacement);
END IF;
SET i=i+1;
END LOOP;
ELSE
SET temp = original;
END IF;
SET temp = TRIM(BOTH replacement FROM temp);
SET temp = REPLACE(REPLACE(REPLACE(temp , CONCAT(replacement,replacement),CONCAT(replacement,'#')),CONCAT('#',replacement),''),'#','');
RETURN temp;
END */$$
DELIMITER ;

/* Function  structure for function  `regex_replace_master` */

/*!50003 DROP FUNCTION IF EXISTS `regex_replace_master` */;
DELIMITER $$

/*!50003 CREATE  FUNCTION `regex_replace_master`(pattern VARCHAR(1000),replacement VARCHAR(1000),original VARCHAR(1000)) RETURNS varchar(1000) CHARSET latin1
    DETERMINISTIC
BEGIN
DECLARE temp VARCHAR(1000);
DECLARE ch VARCHAR(1);
DECLARE i INT;
DECLARE j INT;
DECLARE qbTemp VARCHAR(1000);
SET i = 1;
SET j = 1;
SET temp = '';
SET qbTemp = '';
IF original REGEXP pattern THEN
loop_label: LOOP
IF i>CHAR_LENGTH(original) THEN
LEAVE loop_label;
END IF;
SET ch = SUBSTRING(original,i,1);
IF NOT ch REGEXP pattern THEN
SET temp = CONCAT(temp,ch);
ELSE
SET temp = CONCAT(temp,replacement);
END IF;
SET i=i+1;
END LOOP;
ELSE
SET temp = original;
END IF;
SET temp = TRIM(BOTH replacement FROM temp);
SET temp = REPLACE(REPLACE(REPLACE(temp , CONCAT(replacement,replacement),CONCAT(replacement,'#')),CONCAT('#',replacement),''),'#','');
RETURN SUBSTRING(temp,1,1);
END */$$
DELIMITER ;

/* Function  structure for function  `terbilang` */

/*!50003 DROP FUNCTION IF EXISTS `terbilang` */;
DELIMITER $$

/*!50003 CREATE  FUNCTION `terbilang`(angka bigint) RETURNS varchar(5000) CHARSET utf8
BEGIN
 DECLARE sString varchar(30);
 DECLARE Bil1 varchar(255);
 DECLARE Bil2 varchar(255);
 DECLARE STot varchar(255);
 DECLARE X int;
 DECLARE Y int;
 DECLARE Z int;
 DECLARE Urai varchar(5000);
 SET sString = CAST(angka as char);
 SET Urai = '';
 SET X = 0;
 SET Y = 0;
 WHILE X <> LENGTH(sString) DO
SET X = X + 1;
SET sTot = MID(sString, X, 1);
SET Y = Y + CAST(sTot as UNSIGNED);
SET Z = LENGTH(sString) - X + 1;
CASE CAST(sTot as UNSIGNED)
WHEN 1 THEN
 BEGIN
  IF (Z = 1 OR Z = 7 OR Z = 10 OR Z = 13) THEN
   SET Bil1 = 'SATU ';
  ELSEIF (z = 4) THEN
   IF (x = 1) THEN
    SET Bil1 = 'SE';
   ELSE
    SET Bil1 = 'SATU';
   END IF;
  ELSEIF (Z = 2 OR Z = 5 OR Z = 8 OR Z = 11 OR Z = 14) THEN
   SET X = X + 1;
   SET sTot = MID(sString, X, 1);
   SET Z = LENGTH(sString) - X + 1;
   SET Bil2 = '';
   CASE CAST(sTot AS UNSIGNED)
    WHEN 0 THEN SET Bil1 = 'SEPULUH ';
    WHEN 1 THEN SET Bil1 = 'SEBELAS ';
    WHEN 2 THEN SET Bil1 = 'DUA BELAS ';
    WHEN 3 THEN SET Bil1 = 'TIGA BELAS ';
    WHEN 4 THEN SET Bil1 = 'EMPAT BELAS ';
    WHEN 5 THEN SET Bil1 = 'LIMA BELAS ';
    WHEN 6 THEN SET Bil1 = 'ENAM BELAS ';
    WHEN 7 THEN SET Bil1 = 'TUJUH BELAS ';
    WHEN 8 THEN SET Bil1 = 'DELAPAN BELAS ';
    WHEN 9 THEN SET Bil1 = 'SEMBILAN BELAS ';
   ELSE BEGIN END;
   END CASE;
  ELSE
   SET Bil1 = 'SE';
  END IF;
 END;
WHEN 2 THEN SET Bil1 = 'DUA ';
WHEN 3 THEN SET Bil1 = 'TIGA ';
WHEN 4 THEN SET Bil1 = 'EMPAT ';
WHEN 5 THEN SET Bil1 = 'LIMA ';
WHEN 6 THEN SET Bil1 = 'ENAM ';
WHEN 7 THEN SET Bil1 = 'TUJUH ';
WHEN 8 THEN SET Bil1 = 'DELAPAN ';
WHEN 9 THEN SET Bil1 = 'SEMBILAN ';
ELSE SET Bil1 = '';
END CASE;
IF CAST(sTot as UNSIGNED) > 0 THEN
IF (Z = 2 OR Z = 5 OR Z = 8 OR Z = 11 OR Z = 14) THEN
 SET Bil2 = 'PULUH ';
ELSEIF (Z = 3 OR Z = 6 OR Z = 9 OR Z = 12 OR Z = 15) THEN
 SET Bil2 = 'RATUS ';
ELSE
 SET Bil2 = '';
END IF;
ELSE
SET Bil2 = '';
END IF;
IF Y > 0 THEN
CASE Z
 WHEN 4 THEN BEGIN SET Bil2 = CONCAT(Bil2, 'RIBU '); SET Y = 0; END;
 WHEN 7 THEN BEGIN SET Bil2 = CONCAT(Bil2, 'JUTA '); SET Y = 0; END;
 WHEN 10 THEN BEGIN SET Bil2 = CONCAT(Bil2, 'MILYAR '); SET Y = 0; END;
 WHEN 13 THEN BEGIN SET Bil2 = CONCAT(Bil2, 'TRILYUN '); SET Y = 0; END;
 ELSE BEGIN END;
END CASE;
END IF;
SET Urai = CONCAT(Urai, Bil1, Bil2);
END WHILE;
RETURN Urai;
END */$$
DELIMITER ;

/* Function  structure for function  `TO_MARC` */

/*!50003 DROP FUNCTION IF EXISTS `TO_MARC` */;
DELIMITER $$

/*!50003 CREATE  FUNCTION `TO_MARC`( CATID INT) RETURNS text CHARSET latin1
    DETERMINISTIC
BEGIN
DECLARE v_ID INT(10);
DECLARE v_CatalogId DOUBLE;
DECLARE v_Tag VARCHAR(3);
DECLARE v_Indicator1 CHAR(1);
DECLARE v_Indicator2 CHAR(1);
DECLARE v_Value VARCHAR(4000);
DECLARE done INT DEFAULT FALSE;
DECLARE curCR CURSOR FOR SELECT ID,CatalogId,Tag,Indicator1,Indicator2,Value FROM catalog_ruas WHERE CatalogId=CATID;
DECLARE CONTINUE HANDLER FOR NOT FOUND SET done = TRUE;
SET @FD = '^';
SET @WORKSHEET_ID = (SELECT Worksheet_id FROM catalogs WHERE ID=CATID);
SET @LEADER = '[LEN]c';
SET @TypeOfRecord = 'a';
IF @WORKSHEET_ID = 1  THEN SET @TypeOfRecord = 'a'; END IF;
IF @WORKSHEET_ID = 3  THEN SET @TypeOfRecord = 'g'; END IF;
IF @WORKSHEET_ID = 5  THEN SET @TypeOfRecord = 'e'; END IF;
IF @WORKSHEET_ID = 7  THEN SET @TypeOfRecord = 'g'; END IF;
IF @WORKSHEET_ID = 8  THEN SET @TypeOfRecord = 'j'; END IF;
IF @WORKSHEET_ID = 9  THEN SET @TypeOfRecord = 'p'; END IF;
IF @WORKSHEET_ID = 10  THEN SET @TypeOfRecord = 'j'; END IF;
IF @WORKSHEET_ID = 11  THEN SET @TypeOfRecord = 'g'; END IF;
IF @WORKSHEET_ID = 12  THEN SET @TypeOfRecord = 'f'; END IF;
IF @WORKSHEET_ID = 13  THEN SET @TypeOfRecord = 'a'; END IF;
IF @WORKSHEET_ID = 41  THEN SET @TypeOfRecord = 'a'; END IF;
IF @WORKSHEET_ID = 21  THEN SET @TypeOfRecord = 'k'; END IF;
IF @WORKSHEET_ID = 20  THEN SET @TypeOfRecord = 'm'; END IF;
IF @WORKSHEET_ID = 102  THEN SET @TypeOfRecord = 'a'; END IF;
SET @LEADER = CONCAT(@LEADER, @TypeOfRecord);
SET @BibLevel = 'm';
IF @WORKSHEET_ID = 13  THEN SET @TypeOfRecord = 's'; END IF;
IF @WORKSHEET_ID = 102  THEN SET @TypeOfRecord = 'a'; END IF;
SET @LEADER = CONCAT(@LEADER, @BibLevel, '  22[BAD]   4500');
SET @RESULT = '';
SET @DIRVAL = '';
SET @DIRNUM = 0;
SET @RECVAL = '';
OPEN curCR;
REPEAT
FETCH curCR INTO v_ID, v_CatalogId, v_Tag, v_Indicator1, v_Indicator2, v_Value;
IF NOT done AND LENGTH(v_Value) > 0 THEN
IF v_Tag = '035' THEN
IF LENGTH(v_Indicator1) = 0 THEN
SET v_Indicator1 = '#';
END IF;
IF LENGTH(v_Indicator2) = 0 THEN
SET v_Indicator2 = '#';
END IF;
IF SUBSTR(v_Value, 1, 2) <> '$a' THEN
SET v_Value = CONCAT('$a ', v_Value);
END IF;
END IF;
SET @LEN = 0;
SET @VAL3 = LPAD(@DIRNUM, 5, '0');
SET @DATAVAL = '';
SET @v_Indicator1 = v_Indicator1;
SET @v_Indicator2 = v_Indicator2;
SET @v_Value = v_Value;
IF v_Tag <= '010' THEN
SET @LEN = LENGTH(@v_Value) + 1;
SET @DIRNUM = @DIRNUM + @LEN;
SET @DATAVAL = @v_Value;
ELSE
SET @LEN = LENGTH(@v_Indicator1) + LENGTH(@v_Indicator2) + LENGTH(@v_Value) + 1;
SET @DIRNUM = @DIRNUM + @LEN;
SET @DATAVAL = CONCAT(@v_Indicator1, @v_Indicator2, @v_Value);
END IF;
SET @VAL1 = v_Tag;
SET @VAL2 = LPAD(@LEN, 4, '0');
SET @DIRVAL = CONCAT(@DIRVAL, @VAL1, @VAL2, @VAL3);
SET @RECVAL = CONCAT(@RECVAL, @FD, @DATAVAL);
END IF;
UNTIL done END REPEAT;
CLOSE curCR;
SET @RESULT = CONCAT(@LEADER, @DIRVAL);
SET @IndexBAD = LENGTH(@RESULT);
SET @RESULT = REPLACE(@RESULT, '[BAD]', LPAD(@IndexBAD, 5, '0'));
SET @RESULT = CONCAT(@RESULT, @RECVAL);
SET @RESULT = REPLACE(@RESULT, '[LEN]', LPAD(LENGTH(@RESULT), 5, '0'));
RETURN @RESULT;
END */$$
DELIMITER ;

/* Procedure structure for procedure `20newCollectionOpac` */

/*!50003 DROP PROCEDURE IF EXISTS  `20newCollectionOpac` */;

DELIMITER $$

/*!50003 CREATE  PROCEDURE `20newCollectionOpac`()
BEGIN
SELECT c.id AS id, c.title AS title, c.author AS author, c.PublishLocation AS PublishLocation, 
				c.publishyear AS YEAR, CONCAT(c.PublishLocation, '  ' , c.Publisher, '  ' ,c.publishyear) AS penerbitan, 
				c.publisher AS publisher,  c.publishyear AS YEAR, CONCAT(c.publisher, ' : ', c.publishyear) AS penerbitan,
				s.CreateDate, w.name AS wn, TRIM(c.coverurl) AS coverurl, c.callnumber AS callnumber
				FROM collections s 
               INNER JOIN catalogs c ON c.id = s.catalog_id 
                              LEFT JOIN worksheets w ON w.ID = c.Worksheet_id 
               WHERE c.isopac =1 
               GROUP BY c.id 
               ORDER BY s.createdate DESC LIMIT 0,20;
    END */$$
DELIMITER ;

/* Procedure structure for procedure `BrowseOpac` */

/*!50003 DROP PROCEDURE IF EXISTS  `BrowseOpac` */;

DELIMITER $$

/*!50003 CREATE  PROCEDURE `BrowseOpac`(

                    IN keyword TEXT,

                    IN keyword2 TEXT,

                    IN keyword3 TEXT,

                    IN isLKD TEXT,

                    IN Location TEXT

                    )
BEGIN

                    IF isLKD = 1

                     THEN

                            IF keyword = 'Alphabetical' AND keyword2 = '' THEN

                            SET @query_as_string=CONCAT("SELECT 'A' AS `A` UNION ALL SELECT 'B' AS `B` UNION ALL SELECT 'C' AS `C` UNION ALL SELECT 'D' AS `D` UNION ALL SELECT 'E' AS `E` UNION ALL SELECT 'F' AS `F` UNION ALL SELECT 'G' AS `G` UNION ALL SELECT 'H' AS `H` UNION ALL SELECT 'I' AS `I` UNION ALL SELECT 'J' AS `J` UNION ALL SELECT 'K' AS `K` UNION ALL SELECT 'L' AS `L` UNION ALL SELECT 'M' AS `M` UNION ALL SELECT 'N' AS `N` UNION ALL SELECT 'O' AS `O` UNION ALL SELECT 'P' AS `P` UNION ALL SELECT 'Q' AS `Q` UNION ALL SELECT 'R' AS `R` UNION ALL SELECT 'S' AS `S` UNION ALL SELECT 'T' AS `T` UNION ALL SELECT 'U' AS `U` UNION ALL SELECT 'V' AS `V` UNION ALL SELECT 'W' AS `W` UNION ALL SELECT 'X' AS `X` UNION ALL SELECT 'Y' AS `Y` UNION ALL SELECT 'Z' AS `Z`");             

                              PREPARE statement_1 FROM @query_as_string;

                              EXECUTE statement_1;

                              DEALLOCATE PREPARE statement_1;

                            END IF;

                            IF keyword = 'Alphabetical' AND keyword2 <> '' THEN

                            SET @query_as_string=CONCAT('

                             SELECT distinct CAT.',keyword2,' as name,COUNT(CAT.',keyword2,') as jml FROM catalogs CAT

                                                        INNER JOIN catalogfiles CF on  CAT.ID = CF.Catalog_id

                                                        WHERE CAT.isopac=1

                                                        AND CAT.',keyword2,' like "',keyword3,'%"  

                                                        GROUP BY name

                                                        ORDER BY jml desc

                                                        limit 0,20');             

                              PREPARE statement_1 FROM @query_as_string;

                              EXECUTE statement_1;

                              DEALLOCATE PREPARE statement_1;

                            END IF;

                            IF keyword2 = '' AND keyword <> 'Alphabetical' THEN

                            SET @query_as_string=CONCAT('

                                SELECT distinct CAT.',keyword,'  as name,COUNT(CAT.',keyword,' ) as jml FROM catalogs CAT

                                                        INNER JOIN catalogfiles CF on  CAT.ID = CF.Catalog_id

                                                        WHERE CAT.isopac=1

                                                        GROUP BY name

                                                        ORDER BY jml desc

                                                        limit 0,20 ');             

                              PREPARE statement_1 FROM @query_as_string;

                              EXECUTE statement_1;

                              DEALLOCATE PREPARE statement_1;

                            END IF;

                            IF keyword2 <> '' AND keyword <> 'Alphabetical' THEN

                            SET @query_as_string=CONCAT('

                                SELECT distinct CAT.',keyword2,' as name,COUNT(CAT.',keyword2,') as jml FROM catalogs CAT

                                                        INNER JOIN catalogfiles CF on  CAT.ID = CF.Catalog_id

                                                        WHERE CAT.isopac=1 AND

                                                        CAT.',keyword,' = "',keyword3,'"

                                                        GROUP BY name

                                                        ORDER BY jml desc

                                                        limit 0,20;');             

                              PREPARE statement_1 FROM @query_as_string;

                              EXECUTE statement_1;

                              DEALLOCATE PREPARE statement_1;    

                            END IF;

                    ELSE

                    IF Location <> 0

                     THEN

                            IF keyword = 'Alphabetical' AND keyword2 = '' THEN

                            SET @query_as_string=CONCAT("SELECT 'A' AS `A` UNION ALL SELECT 'B' AS `B` UNION ALL SELECT 'C' AS `C` UNION ALL SELECT 'D' AS `D` UNION ALL SELECT 'E' AS `E` UNION ALL SELECT 'F' AS `F` UNION ALL SELECT 'G' AS `G` UNION ALL SELECT 'H' AS `H` UNION ALL SELECT 'I' AS `I` UNION ALL SELECT 'J' AS `J` UNION ALL SELECT 'K' AS `K` UNION ALL SELECT 'L' AS `L` UNION ALL SELECT 'M' AS `M` UNION ALL SELECT 'N' AS `N` UNION ALL SELECT 'O' AS `O` UNION ALL SELECT 'P' AS `P` UNION ALL SELECT 'Q' AS `Q` UNION ALL SELECT 'R' AS `R` UNION ALL SELECT 'S' AS `S` UNION ALL SELECT 'T' AS `T` UNION ALL SELECT 'U' AS `U` UNION ALL SELECT 'V' AS `V` UNION ALL SELECT 'W' AS `W` UNION ALL SELECT 'X' AS `X` UNION ALL SELECT 'Y' AS `Y` UNION ALL SELECT 'Z' AS `Z`");             

                              PREPARE statement_1 FROM @query_as_string;

                              EXECUTE statement_1;

                              DEALLOCATE PREPARE statement_1;

                            END IF;

                            IF keyword = 'Alphabetical' AND keyword2 <> '' THEN

                            SET @query_as_string=CONCAT('

                             SELECT distinct CAT.',keyword2,' as name,COUNT(CAT.',keyword2,') as jml FROM catalogs CAT

                                                        LEFT JOIN collections col ON col.Catalog_id = CAT.ID

                                                        WHERE CAT.isopac=1 

                                                        AND col.Location_id = ',Location,'

                                                        AND CAT.',keyword2,' like "',keyword3,'%"  

                                                        GROUP BY name

                                                        ORDER BY jml desc

                                                        limit 0,20');             

                              PREPARE statement_1 FROM @query_as_string;

                              EXECUTE statement_1;

                              DEALLOCATE PREPARE statement_1;

                            END IF;

                            IF keyword2 = '' AND keyword <> 'Alphabetical' THEN

                            SET @query_as_string=CONCAT('

                                SELECT distinct CAT.',keyword,'  as name,COUNT(CAT.',keyword,' ) as jml FROM catalogs CAT

                                                        LEFT JOIN collections col ON col.Catalog_id = CAT.ID

                                                        WHERE CAT.isopac=1

                                                        AND col.Location_id = ',Location,'

                                                        GROUP BY name

                                                        ORDER BY jml desc

                                                        limit 0,20 ');             

                              PREPARE statement_1 FROM @query_as_string;

                              EXECUTE statement_1;

                              DEALLOCATE PREPARE statement_1;

                            END IF;

                            IF keyword2 <> '' AND keyword <> 'Alphabetical' THEN

                            SET @query_as_string=CONCAT('

                                SELECT distinct CAT.',keyword2,' as name,COUNT(CAT.',keyword2,') as jml FROM catalogs CAT

                                                        LEFT JOIN collections col ON col.Catalog_id = CAT.ID

                                                        WHERE CAT.isopac=1

                                                        AND col.Location_id = ',Location,'          

                                                        AND

                                                        CAT.',keyword,' = "',keyword3,'"

                                                        GROUP BY name

                                                        ORDER BY jml desc

                                                        limit 0,20;');             

                              PREPARE statement_1 FROM @query_as_string;

                              EXECUTE statement_1;

                              DEALLOCATE PREPARE statement_1;    

                            END IF;

                    ELSE

                            IF keyword = 'Alphabetical' AND keyword2 = '' THEN

                            SET @query_as_string=CONCAT("SELECT 'A' AS `A` UNION ALL SELECT 'B' AS `B` UNION ALL SELECT 'C' AS `C` UNION ALL SELECT 'D' AS `D` UNION ALL SELECT 'E' AS `E` UNION ALL SELECT 'F' AS `F` UNION ALL SELECT 'G' AS `G` UNION ALL SELECT 'H' AS `H` UNION ALL SELECT 'I' AS `I` UNION ALL SELECT 'J' AS `J` UNION ALL SELECT 'K' AS `K` UNION ALL SELECT 'L' AS `L` UNION ALL SELECT 'M' AS `M` UNION ALL SELECT 'N' AS `N` UNION ALL SELECT 'O' AS `O` UNION ALL SELECT 'P' AS `P` UNION ALL SELECT 'Q' AS `Q` UNION ALL SELECT 'R' AS `R` UNION ALL SELECT 'S' AS `S` UNION ALL SELECT 'T' AS `T` UNION ALL SELECT 'U' AS `U` UNION ALL SELECT 'V' AS `V` UNION ALL SELECT 'W' AS `W` UNION ALL SELECT 'X' AS `X` UNION ALL SELECT 'Y' AS `Y` UNION ALL SELECT 'Z' AS `Z`");             

                              PREPARE statement_1 FROM @query_as_string;

                              EXECUTE statement_1;

                              DEALLOCATE PREPARE statement_1;

                            END IF;

                            IF keyword = 'Alphabetical' AND keyword2 <> '' THEN

                            SET @query_as_string=CONCAT('

                             SELECT distinct CAT.',keyword2,' as name,COUNT(CAT.',keyword2,') as jml FROM catalogs CAT

                                                        

                                                        WHERE CAT.isopac=1

                                                        AND CAT.',keyword2,' like "',keyword3,'%"  

                                                        GROUP BY name

                                                        ORDER BY jml desc

                                                        limit 0,20');             

                              PREPARE statement_1 FROM @query_as_string;

                              EXECUTE statement_1;

                              DEALLOCATE PREPARE statement_1;

                            END IF;

                            IF keyword2 = '' AND keyword <> 'Alphabetical' THEN

                            SET @query_as_string=CONCAT('

                                SELECT distinct CAT.',keyword,'  as name,COUNT(CAT.',keyword,' ) as jml FROM catalogs CAT

                                                        WHERE CAT.isopac=1

                                                        GROUP BY name

                                                        ORDER BY jml desc

                                                        limit 0,20 ');             

                              PREPARE statement_1 FROM @query_as_string;

                              EXECUTE statement_1;

                              DEALLOCATE PREPARE statement_1;

                            END IF;

                            IF keyword2 <> '' AND keyword <> 'Alphabetical' THEN

                            SET @query_as_string=CONCAT('

                                SELECT distinct CAT.',keyword2,' as name,COUNT(CAT.',keyword2,') as jml FROM catalogs CAT

                                                        WHERE CAT.isopac=1 AND

                                                        CAT.',keyword,' = "',keyword3,'"

                                                        GROUP BY name

                                                        ORDER BY jml desc

                                                        limit 0,20;');             

                              PREPARE statement_1 FROM @query_as_string;

                              EXECUTE statement_1;

                              DEALLOCATE PREPARE statement_1;    

                            END IF;

                    END IF;

                    END IF;

                    END */$$
DELIMITER ;

/* Procedure structure for procedure `countPencarianLanjutOpac1` */

/*!50003 DROP PROCEDURE IF EXISTS  `countPencarianLanjutOpac1` */;

DELIMITER $$

/*!50003 CREATE  PROCEDURE `countPencarianLanjutOpac1`(

                        IN fAuthor TEXT,

                        IN fPublisher TEXT,

                        IN fPublishLoc TEXT,

                        IN fPublishYear TEXT,

                        IN fSubject TEXT,

                        IN fBahasa TEXT

                        )
BEGIN

                        SELECT COUNT(1)

                              FROM tempCariOpac

                              

                              WHERE

                              IF(fAuthor='',1=1,author = fAuthor) AND

                                   IF(fPublisher='',1=1,publisher = fPublisher) AND

                              IF(fPublishLoc='',1=1,PublishLocation = fPublishLoc) AND

                              IF(fPublishYear='',1=1,PublishYear = fPublishYear) AND

                              IF(fSubject='',1=1,Subject = fSubject) AND

                              IF(fSubject='',1=1,SUBJECT LIKE fSubject);

                              

                                 

                        END */$$
DELIMITER ;

/* Procedure structure for procedure `countPencarianSederhanaOpac1` */

/*!50003 DROP PROCEDURE IF EXISTS  `countPencarianSederhanaOpac1` */;

DELIMITER $$

/*!50003 CREATE  PROCEDURE `countPencarianSederhanaOpac1`(

                IN fAuthor TEXT,

                IN fPublisher TEXT,

                IN fPublishLoc TEXT,

                IN fPublishYear TEXT,

                IN fSubject TEXT,

                IN fBahasa TEXT

                )
BEGIN

                SELECT COUNT(1)

                      FROM tempCariOpac 

                      

                      WHERE 

                        IF(fAuthor='',1=1,author LIKE concat('%',concat(fAuthor,'%'))) AND

                      IF(fPublisher='',1=1,publisher LIKE fPublisher) AND

                      IF(fPublishLoc='',1=1,PublishLocation LIKE fPublishLoc) AND

                      IF(fPublishYear='',1=1,PublishYear LIKE fPublishYear) AND

                      IF(fBahasa='',1=1,bahasa LIKE fBahasa) AND

                      IF(fSubject='',1=1,Subject LIKE fSubject) ;

                      

                         

                END */$$
DELIMITER ;

/* Procedure structure for procedure `countTelusurOpac1` */

/*!50003 DROP PROCEDURE IF EXISTS  `countTelusurOpac1` */;

DELIMITER $$

/*!50003 CREATE  PROCEDURE `countTelusurOpac1`(
IN fAuthor TEXT,
IN fPublisher TEXT,
IN fPublishLoc TEXT,
IN fPublishYear TEXT
)
BEGIN
SELECT COUNT(1)
      FROM tempCariOpac
      
      WHERE 
      IF(fAuthor='',1=1,author LIKE fAuthor) AND
      IF(fPublisher='',1=1,publisher LIKE fPublisher) AND
      IF(fPublishLoc='',1=1,PublishLocation LIKE fPublishLoc) AND
      IF(fPublishYear='',1=1,PublishYear LIKE fPublishYear);
      
         
END */$$
DELIMITER ;

/* Procedure structure for procedure `explode_table` */

/*!50003 DROP PROCEDURE IF EXISTS  `explode_table` */;

DELIMITER $$

/*!50003 CREATE  PROCEDURE `explode_table`(
bound VARCHAR(255),
IN fAuthor TEXT,
IN fPublisher TEXT,
IN fPublishLoc TEXT,
IN fPublishYear TEXT,
IN fSubject TEXT
)
BEGIN
DECLARE id INT DEFAULT 0;
DECLARE value TEXT;
DECLARE occurance INT DEFAULT 0;
DECLARE i INT DEFAULT 0;
DECLARE splitted_value varchar(25);
DECLARE done INT DEFAULT 0;
DECLARE cur1 CURSOR FOR SELECT author    FROM tempCariOpac
 WHERE 
      IF(fAuthor='',1=1,author LIKE concat('%',concat(fAuthor,'%'))) AND
      IF(fPublisher='',1=1,publisher LIKE fPublisher) AND
      IF(fPublishLoc='',1=1,PublishLocation LIKE fPublishLoc) AND
      IF(fPublishYear='',1=1,PublishYear LIKE fPublishYear) AND
	  IF(fSubject='',1=1,Subject LIKE fSubject);
                                     
DECLARE CONTINUE HANDLER FOR NOT FOUND SET done = 1;
DROP TEMPORARY TABLE IF EXISTS table2;
CREATE TEMPORARY TABLE table2(
`value` VARCHAR(56) NOT NULL
) engine=memory;
OPEN cur1;
  read_loop: LOOP
    FETCH cur1 INTO  value;
    IF done THEN
      LEAVE read_loop;
    END IF;
    SET occurance = (SELECT LENGTH(value)
                             - LENGTH(REPLACE(value, bound, ''))
                             +1);
    SET i=1;
    WHILE i <= occurance DO
      SET splitted_value =
      trim((SELECT REPLACE(SUBSTRING(SUBSTRING_INDEX(value, bound, i),
      LENGTH(SUBSTRING_INDEX(value, bound, i - 1)) + 1), ';', '')));
      INSERT INTO table2 VALUES ( splitted_value);
      SET i = i + 1;
    END WHILE;
  END LOOP;
 CLOSE cur1;
insert into table2  SELECT author FROM tempCariOpac  WHERE 
      IF(fAuthor='',1=1,author LIKE concat('%',concat(fAuthor,'%'))) AND
      IF(fPublisher='',1=1,publisher LIKE fPublisher) AND
      IF(fPublishLoc='',1=1,PublishLocation LIKE fPublishLoc) AND
      IF(fPublishYear='',1=1,PublishYear LIKE fPublishYear) AND
	  IF(fSubject='',1=1,Subject LIKE fSubject) AND author not like '%;%';
 
 END */$$
DELIMITER ;

/* Procedure structure for procedure `getStatKlasSubjekKoleksiDibaca` */

/*!50003 DROP PROCEDURE IF EXISTS  `getStatKlasSubjekKoleksiDibaca` */;

DELIMITER $$

/*!50003 CREATE  PROCEDURE `getStatKlasSubjekKoleksiDibaca`(
	IN `Bfrom` TEXT, 
	IN `Bto` TEXT
	
    )
BEGIN
    
    
    SELECT 
	COUNT(*) AS CountEksemplar, 
	namakelas AS NAME, 
	COUNT(DISTINCT catalogs.ID) AS CountJudul 
	FROM bacaditempat  
	INNER JOIN collections ON collections.ID = bacaditempat.collection_id  
	INNER JOIN catalogs ON collections.Catalog_id = catalogs.ID  
	INNER JOIN master_kelas_besar ON SUBSTR(catalogs.DeweyNo,1,1) = SUBSTR(master_kelas_besar.kdKelas,1,1) 
	WHERE DATE(collections.TanggalPengadaan) BETWEEN Bfrom AND Bto
	GROUP BY 
	kdKelas 
	ORDER BY 
	kdKelas ;
    
    
    END */$$
DELIMITER ;

/* Procedure structure for procedure `getStatKlasSubjekKoleksiDipinjam` */

/*!50003 DROP PROCEDURE IF EXISTS  `getStatKlasSubjekKoleksiDipinjam` */;

DELIMITER $$

/*!50003 CREATE  PROCEDURE `getStatKlasSubjekKoleksiDipinjam`(
	IN `Bfrom` TEXT, 
	IN `Bto` TEXT
    )
BEGIN
    
	SELECT 
	COUNT(*) AS CountEksemplar, 
	namakelas AS NAME, 
	COUNT(DISTINCT catalogs.ID) AS CountJudul 
	FROM collectionloanitems  
	INNER JOIN collections ON collections.ID = collectionloanitems.Collection_id  
	INNER JOIN catalogs ON collections.Catalog_id = catalogs.ID  
	INNER JOIN master_kelas_besar ON SUBSTR(catalogs.DeweyNo,1,1) = SUBSTR(master_kelas_besar.kdKelas,1,1) 
	WHERE DATE(collections.TanggalPengadaan) BETWEEN Bfrom AND Bto
	GROUP BY 
	kdKelas 
	ORDER BY 
	kdKelas ;
    END */$$
DELIMITER ;

/* Procedure structure for procedure `detailCatalogOpac` */

/*!50003 DROP PROCEDURE IF EXISTS  `detailCatalogOpac` */;

DELIMITER $$

/*!50003 CREATE  PROCEDURE `detailCatalogOpac`(IN `catID` int
)
BEGIN
SELECT	C.Worksheet_id,
(SELECT C.CoverURL FROM catalogs C WHERE C.ID = catID) AS CoverURL , 
(SELECT W.name FROM worksheets W WHERE W.ID = C.worksheet_id) AS JENIS_BAHAN,
(SELECT GROUP_CONCAT(CS.Value ORDER BY CR.Tag,CS.Sequence ASC SEPARATOR ' ') FROM catalog_subruas CS LEFT JOIN catalog_ruas CR ON CS.RuasID = CR.ID WHERE CR.CatalogId = C.ID AND CR.Tag IN (245,246,440,740) GROUP BY CR.CatalogId) AS JUDUL,
(SELECT GROUP_CONCAT(CS.Value ORDER BY CR.Tag,CS.Sequence ASC SEPARATOR ' ') FROM catalog_subruas CS LEFT JOIN catalog_ruas CR ON CS.RuasID = CR.ID WHERE CR.CatalogId = C.ID AND CR.Tag IN (240) GROUP BY CR.CatalogId) AS JUDUL_SERAGAM,
(SELECT GROUP_CONCAT(CS.Value ORDER BY CR.Tag,CS.Sequence ASC SEPARATOR '|') FROM catalog_subruas CS LEFT JOIN catalog_ruas CR ON CS.RuasID = CR.ID WHERE CR.CatalogId = C.ID AND CR.Tag IN (100,110,111,700,710,711,800,810,811) GROUP BY CR.CatalogId) AS PENGARANG,
(SELECT GROUP_CONCAT(CS.Value ORDER BY CR.Tag,CS.Sequence ASC SEPARATOR ' ') FROM catalog_subruas CS LEFT JOIN catalog_ruas CR ON CS.RuasID = CR.ID WHERE CR.CatalogId = C.ID AND CR.Tag IN (250) GROUP BY CR.CatalogId) AS EDISI,
(SELECT GROUP_CONCAT(CS.Value ORDER BY CR.Tag,CS.Sequence ASC SEPARATOR ' ') FROM catalog_subruas CS LEFT JOIN catalog_ruas CR ON CS.RuasID = CR.ID WHERE CR.CatalogId = C.ID AND CR.Tag IN (490) GROUP BY CR.CatalogId) AS PERNYATAAN_SERI,
(SELECT GROUP_CONCAT(CS.Value ORDER BY CR.Tag,CS.Sequence ASC SEPARATOR ' ') FROM catalog_subruas CS LEFT JOIN catalog_ruas CR ON CS.RuasID = CR.ID WHERE CR.CatalogId = C.ID AND CR.Tag IN (260,264) GROUP BY CR.CatalogId) AS PENERBITAN,
(SELECT GROUP_CONCAT(CS.Value ORDER BY CR.Tag,CS.Sequence ASC SEPARATOR ' ') FROM catalog_subruas CS LEFT JOIN catalog_ruas CR ON CS.RuasID = CR.ID WHERE CR.CatalogId = C.ID AND CR.Tag IN (300) GROUP BY CR.CatalogId) AS DESKRIPSI_FISIK,
(SELECT GROUP_CONCAT(CS.Value ORDER BY CR.Tag,CS.Sequence ASC SEPARATOR ' ') FROM catalog_subruas CS LEFT JOIN catalog_ruas CR ON CS.RuasID = CR.ID WHERE CR.CatalogId = C.ID AND CR.Tag IN (336) GROUP BY CR.CatalogId) AS KONTEN,
(SELECT GROUP_CONCAT(CS.Value ORDER BY CR.Tag,CS.Sequence ASC SEPARATOR ' ') FROM catalog_subruas CS LEFT JOIN catalog_ruas CR ON CS.RuasID = CR.ID WHERE CR.CatalogId = C.ID AND CR.Tag IN (337) GROUP BY CR.CatalogId) AS MEDIA,
(SELECT GROUP_CONCAT(CS.Value ORDER BY CR.Tag,CS.Sequence ASC SEPARATOR ' ') FROM catalog_subruas CS LEFT JOIN catalog_ruas CR ON CS.RuasID = CR.ID WHERE CR.CatalogId = C.ID AND CR.Tag IN (338) GROUP BY CR.CatalogId) AS PENYIMPANAN_MEDIA,
(SELECT GROUP_CONCAT(CS.Value ORDER BY CR.Tag,CS.Sequence ASC SEPARATOR ' ') FROM catalog_subruas CS LEFT JOIN catalog_ruas CR ON CS.RuasID = CR.ID WHERE CR.CatalogId = C.ID AND CR.Tag IN (538) GROUP BY CR.CatalogId) AS INFORMASI_TEKNIS,
(SELECT GROUP_CONCAT(CS.Value ORDER BY CR.Tag,CS.Sequence ASC SEPARATOR ' ') FROM catalog_subruas CS LEFT JOIN catalog_ruas CR ON CS.RuasID = CR.ID WHERE CR.CatalogId = C.ID AND CR.Tag IN (020) GROUP BY CR.CatalogId) AS ISBN,
(SELECT GROUP_CONCAT(CS.Value ORDER BY CR.Tag,CS.Sequence ASC SEPARATOR ' ') FROM catalog_subruas CS LEFT JOIN catalog_ruas CR ON CS.RuasID = CR.ID WHERE CR.CatalogId = C.ID AND CR.Tag IN (022) GROUP BY CR.CatalogId) AS ISSN,
(SELECT GROUP_CONCAT(CS.Value ORDER BY CR.Tag,CS.Sequence ASC SEPARATOR ' ') FROM catalog_subruas CS LEFT JOIN catalog_ruas CR ON CS.RuasID = CR.ID WHERE CR.CatalogId = C.ID AND CR.Tag IN (024) AND CR.indicator1 = 2 GROUP BY CR.CatalogId) AS ISMN,
(SELECT GROUP_CONCAT(CS.Value ORDER BY CR.Tag,CS.Sequence ASC SEPARATOR '|') FROM catalog_subruas CS LEFT JOIN catalog_ruas CR ON CS.RuasID = CR.ID WHERE CR.CatalogId = C.ID AND CR.Tag IN (600,610,611,650,651) GROUP BY CR.CatalogId) AS SUBJEK,
(SELECT GROUP_CONCAT(CS.Value ORDER BY CR.Tag,CS.Sequence ASC SEPARATOR ' ') FROM catalog_subruas CS LEFT JOIN catalog_ruas CR ON CS.RuasID = CR.ID WHERE CR.CatalogId = C.ID AND CR.Tag IN (520) GROUP BY CR.CatalogId) AS ABSTRAK,
(SELECT GROUP_CONCAT(CS.Value ORDER BY CR.Tag,CS.Sequence ASC SEPARATOR ' ') FROM catalog_subruas CS LEFT JOIN catalog_ruas CR ON CS.RuasID = CR.ID WHERE CR.CatalogId = C.ID AND CR.Tag IN (500,501,502,504,505,533,550) GROUP BY CR.CatalogId) AS CATATAN,
(SELECT RI.Name FROM catalog_ruas CR LEFT JOIN refferenceitems RI ON TRIM(RI.Code) = SUBSTRING(CR.VALUE,36,3) WHERE CR.CatalogId = C.ID AND CR.Tag = 008 AND RI.Refference_id = 5) AS BAHASA,
(SELECT RI.Name FROM catalog_ruas CR LEFT JOIN refferenceitems RI ON TRIM(RI.Code) = SUBSTRING(CR.VALUE,34,1) WHERE CR.CatalogId = C.ID AND CR.Tag = 008 AND RI.Refference_id = 17) AS BENTUK_KARYA,
(SELECT RI.Name FROM catalog_ruas CR LEFT JOIN refferenceitems RI ON TRIM(RI.Code) = SUBSTRING(CR.VALUE,23,1) WHERE CR.CatalogId = C.ID AND CR.Tag = 008 AND RI.Refference_id = 2) AS TARGET_PEMBACA,
(SELECT GROUP_CONCAT(CS.Value ORDER BY CR.Tag,CS.Sequence ASC SEPARATOR ' ') FROM catalog_subruas CS LEFT JOIN catalog_ruas CR ON CS.RuasID = CR.ID WHERE CR.CatalogId = C.ID AND CR.Tag IN (856) GROUP BY CR.CatalogId) AS LOKASI_AKSES_ONLINE
FROM catalogs C WHERE C.ID = catID AND isopac = 1;
      
         
END */$$
DELIMITER ;

/* Procedure structure for procedure `duplikat_katalog` */

/*!50003 DROP PROCEDURE IF EXISTS  `duplikat_katalog` */;

DELIMITER $$

/*!50003 CREATE  PROCEDURE `duplikat_katalog`()
BEGIN
SELECT update_collection (separtorVar) FROM
(
SELECT  * FROM
(
SELECT GROUP_CONCAT(id SEPARATOR ',') separtorVar,COUNT(1) AS JUM  FROM `catalogs` GROUP BY `Title`,`Author`,`Edition`,`Publisher`,`PublishLocation`,`PublishYear`
) katalogdouble
WHERE  JUM>1
) update_collection;
DELETE FROM catalogs WHERE id NOT IN (SELECT catalog_id FROM collections);
END */$$
DELIMITER ;

/* Procedure structure for procedure `get_stat_jenis_pendidikan` */

/*!50003 DROP PROCEDURE IF EXISTS  `get_stat_jenis_pendidikan` */;

DELIMITER $$

/*!50003 CREATE  PROCEDURE `get_stat_jenis_pendidikan`(
IN `Bfrom` text, 
IN `Bto` text
)
BEGIN
    SELECT 
        `mp`.`Nama` AS `Keterangan`,
        COUNT(`mem`.`ID`) AS `Jumlah`,
        DATE_FORMAT(`mem`.`CreateDate`, '%Y') AS `Tahun`
     
    FROM
        (`master_pendidikan` `mp`
        LEFT JOIN `members` `mem` ON ((`mem`.`EducationLevel_id` = `mp`.`id`)))
    WHERE
        (`mem`.`EducationLevel_id` IS NOT NULL)
        
        and   
        (CAST(`mem`.`CreateDate`
            AS DATE) BETWEEN Bfrom AND Bto )
        
        GROUP BY `mp`.`Nama` , DATE_FORMAT(`mem`.`CreateDate`, '%Y')
    ORDER BY `mp`.`id` , `mem`.`CreateDate`;
    
    
END */$$
DELIMITER ;

/* Procedure structure for procedure `get_stat_kelas_subject_koleksi` */

/*!50003 DROP PROCEDURE IF EXISTS  `get_stat_kelas_subject_koleksi` */;

DELIMITER $$

/*!50003 CREATE  PROCEDURE `get_stat_kelas_subject_koleksi`(
IN `Bfrom` text, 
IN `Bto` text
)
BEGIN
SELECT 
COUNT(*) AS CountEksemplar, 
namakelas as Name, 
COUNT(DISTINCT catalogs.ID) AS CountJudul 
FROM collections  
INNER JOIN catalogs ON collections.Catalog_id = catalogs.ID  
INNER JOIN master_kelas_besar ON SUBSTR(catalogs.DeweyNo,1,1) = SUBSTR(master_kelas_besar.kdKelas,1,1) 
WHERE DATE(collections.TanggalPengadaan) BETWEEN Bfrom AND Bto 
GROUP BY 
kdKelas 
ORDER BY 
kdKelas;
END */$$
DELIMITER ;

/* Procedure structure for procedure `get_stat_range_umur` */

/*!50003 DROP PROCEDURE IF EXISTS  `get_stat_range_umur` */;

DELIMITER $$

/*!50003 CREATE  PROCEDURE `get_stat_range_umur`(IN `Bfrom` text, IN `Bto` text
)
BEGIN
 SELECT 
        KATEGORY_UMUR(`members`.`DateOfBirth`) AS `Keterangan`,
        COUNT(`memberguesses`.`ID`) AS `Jumlah`
    FROM
        (`memberguesses`
        JOIN `members` ON ((`memberguesses`.`NoAnggota` = `members`.`MemberNo`)))
    WHERE
        (CAST(`memberguesses`.`CreateDate`
            AS DATE) BETWEEN Bfrom AND Bto )
    GROUP BY KATEGORY_UMUR(`members`.`DateOfBirth`)
    ORDER BY DATE_FORMAT(`memberguesses`.`CreateDate`,
            '%Y') DESC , COUNT(`memberguesses`.`ID`) DESC;
END */$$
DELIMITER ;

/* Procedure structure for procedure `facedArticle` */

/*!50003 DROP PROCEDURE IF EXISTS  `facedArticle` */;

DELIMITER $$

/*!50003 CREATE  PROCEDURE `facedArticle`(

                    IN facedType TEXT,

                    IN fAuthor TEXT,

                    IN fPublisher TEXT,

                    IN fSubject TEXT,

                    IN fBahasa TEXT,

                    IN maxFaced INT

                    )
BEGIN

                IF facedType = 'Author'

                THEN

                    SELECT COALESCE(Creator_article,'-') Creator_article,COUNT(1) jml

                          FROM tempCariArticle 

                          

                          WHERE 

                          IF(fAuthor='',1=1,Creator_article LIKE CONCAT('%',CONCAT(fAuthor,'%'))) AND

                          IF(fPublisher='',1=1,publisher = fPublisher) AND

                          IF(fSubject='',1=1,subject_article = fSubject) AND

                          IF(fBahasa='',1=1,Languages = fBahasa)

                        GROUP BY Creator_article

                        ORDER BY jml DESC

                        LIMIT 0,maxFaced;              

                ELSE             

                IF facedType = 'Bahasa'

                THEN                  

                    SELECT Languages,COUNT(1) jml

                          FROM tempCariArticle 

                          

                          WHERE 

                          IF(fAuthor='',1=1,Creator_article LIKE CONCAT('%',CONCAT(fAuthor,'%'))) AND

                          IF(fPublisher='',1=1,publisher = fPublisher) AND

                          IF(fSubject='',1=1,subject_article = fSubject) AND

                          IF(fBahasa='',1=1,Languages = fBahasa)

                        GROUP BY Languages ORDER BY jml DESC

                        LIMIT 0,maxFaced;

                ELSE             

                IF facedType = 'Subject' 

                THEN

                    SELECT COALESCE(subject_article,'-') subject_article,COUNT(1) jml

                          FROM tempCariArticle 

                          

                          WHERE 

                          IF(fAuthor='',1=1,Creator_article LIKE CONCAT('%',CONCAT(fAuthor,'%'))) AND

                          IF(fPublisher='',1=1,publisher = fPublisher) AND

                          IF(fSubject='',1=1,subject_article = fSubject) AND

                          IF(fBahasa='',1=1,Languages = fBahasa)

                        GROUP BY subject_article ORDER BY jml DESC

                        LIMIT 0,maxFaced;

                ELSE             

                IF facedType = 'Publisher' 

                THEN

                    SELECT COALESCE(Publisher,'-') Publisher,COUNT(1) jml

                          FROM tempCariArticle 

                          

                          WHERE 

                          IF(fAuthor='',1=1,Creator_article LIKE CONCAT('%',CONCAT(fAuthor,'%'))) AND

                          IF(fPublisher='',1=1,publisher = fPublisher) AND

                          IF(fSubject='',1=1,subject_article = fSubject) AND

                          IF(fBahasa='',1=1,Languages = fBahasa)

                          

                        GROUP BY Publisher

                        ORDER BY jml DESC

                        LIMIT 0,maxFaced;

                END IF;

                END IF; 

                END IF; 

                END IF;         

                    END */$$
DELIMITER ;

/* Procedure structure for procedure `facedAuthorOpac1` */

/*!50003 DROP PROCEDURE IF EXISTS  `facedAuthorOpac1` */;

DELIMITER $$

/*!50003 CREATE  PROCEDURE `facedAuthorOpac1`(

                    IN fAuthor TEXT,

                    IN fPublisher TEXT,

                    IN fPublishLoc TEXT,

                    IN fPublishYear TEXT,

                    IN fSubject TEXT,

                    IN fBahasa TEXT,

                    IN maxFaced INT

                    )
BEGIN

                    -- call explode_table(';',fAuthor,fPublisher,fPublishLoc,fPublishYear,fSubject);

                                  

                    -- SELECT  COALESCE(Value,'-') Author ,COUNT(1) jml FROM table2 group by COALESCE(Value,'-') order by jml desc LIMIT 0,maxFaced;    

                              

                    SELECT Author,COUNT(1) jml

                          FROM tempCariOpac 

                          

                          WHERE 

                          IF(fAuthor='',1=1,Author LIKE CONCAT('%',CONCAT(fAuthor,'%'))) AND

                          IF(fPublisher='',1=1,publisher = fPublisher) AND

                          IF(fPublishLoc='',1=1,PublishLocation = fPublishLoc) AND

                          IF(fPublishYear='',1=1,PublishYear = fPublishYear) AND

                          IF(fSubject='',1=1,SUBJECT = fSubject) AND

                          IF(fBahasa='',1=1,bahasa = fBahasa)

                        GROUP BY Author

                        ORDER BY jml DESC

                        LIMIT 0,maxFaced;    

                    END */$$
DELIMITER ;

/* Procedure structure for procedure `facedBahasaOpac1` */

/*!50003 DROP PROCEDURE IF EXISTS  `facedBahasaOpac1` */;

DELIMITER $$

/*!50003 CREATE  PROCEDURE `facedBahasaOpac1`(

                    IN fAuthor TEXT,

                    IN fPublisher TEXT,

                    IN fPublishLoc TEXT,

                    IN fPublishYear TEXT,

                    IN fSubject TEXT,

                    IN fBahasa TEXT,

                    IN maxFaced INT

                    )
BEGIN

                                  

                    SELECT bahasa,COUNT(1) jml

                          FROM tempCariOpac 

                          

                          WHERE 

                          IF(fAuthor='',1=1,Author LIKE CONCAT('%',CONCAT(fAuthor,'%'))) AND

                          IF(fPublisher='',1=1,publisher = fPublisher) AND

                          IF(fPublishLoc='',1=1,PublishLocation = fPublishLoc) AND

                          IF(fPublishYear='',1=1,PublishYear = fPublishYear) AND

                          IF(fSubject='',1=1,SUBJECT = fSubject) AND

                          IF(fBahasa='',1=1,bahasa = fBahasa)

                        GROUP BY bahasa ORDER BY jml DESC

                        LIMIT 0,maxFaced;                 

                    END */$$
DELIMITER ;

/* Procedure structure for procedure `insertTempSederhanaOpac` */

/*!50003 DROP PROCEDURE IF EXISTS  `insertTempSederhanaOpac` */;

DELIMITER $$

/*!50003 CREATE  PROCEDURE `insertTempSederhanaOpac`(

                    IN keyword TEXT,

                    IN tag TEXT,

                    IN worksheet VARCHAR(255),

                    IN fAuthor TEXT,

                    IN fPublisher TEXT,

                    IN fPublishLoc TEXT,

                    IN fPublishYear TEXT,

                    IN fSubject TEXT,

                    IN fBahasa TEXT,

                    IN fromTgl TEXT,

                    IN toTgl TEXT,

                    IN isLKD TEXT,

                    IN Location TEXT

                    )
BEGIN

                    DROP TABLE IF EXISTS tempCariOpac;

                    CREATE  TEMPORARY TABLE tempCariOpac

                    (

                    CatalogId            INT(11),

                    title       TEXT,

                    author    TEXT,

                    publisher   TEXT,

                    PublishLocation  TEXT,

                    PublishYear TEXT,

                    SUBJECT TEXT,

                    bahasa TEXT,

                    CoverURL TEXT,

                    CallNumber TEXT,

                    worksheet_id INT,

                    worksheet TEXT,

                    ISSERIAL TEXT,

                    JML_BUKU INT,

                    ALL_BUKU INT,

                    KONTEN_DIGITAL VARCHAR(100)

                    );

                    IF isLKD = 1

                    THEN

                     INSERT INTO tempCariOpac

                     SELECT DISTINCT CAT.id CatalogId,CAT.title,CAT.author,CAT.publisher,CAT.PublishLocation,CAT.PublishYear,CAT.subject,CAT.Languages,CAT.CoverURL ,CAT.CallNumber ,CAT.Worksheet_id, 

                                   (SELECT NAME FROM worksheets WHERE id=CAT.Worksheet_id) worksheet,

                                   (SELECT ISSERIAL FROM worksheets WHERE id=CAT.Worksheet_id) ISSERIAL,

                                    (SELECT COUNT(1) FROM collections WHERE CATALOG_ID=CAT.ID AND STATUS_ID=1 AND (BookingExpiredDate < NOW() || BookingExpiredDate IS NULL)) JML_BUKU,

                                     (SELECT COUNT(1) FROM collections WHERE CATALOG_ID=CAT.ID) ALL_BUKU,

                                     (SELECT GROUP_CONCAT(DISTINCT SUBSTRING(FileURL,(LENGTH(FileURL)-LOCATE('.',REVERSE(FileURL)))+2) SEPARATOR ', ') 

                                     FROM catalogfiles WHERE Catalog_id = CAT.ID) KONTEN_DIGITAL

                          FROM catalogs CAT 

                             INNER JOIN catalogfiles CF ON  CAT.ID = CF.Catalog_id 

                          

                          WHERE 

                          

                          

                          EXISTS           

                                   (SELECT  1

                                    FROM catalog_ruas R  

                                     WHERE 

                         

                            CASE tag

                            WHEN 'Judul' THEN R.TAG IN ('240','245','246','440','740')

                            WHEN 'Pengarang' THEN R.TAG IN ('100','110','111','700','710','711','800','810','811')

                            WHEN 'Penerbit' THEN R.TAG IN ('260','264')

                            WHEN 'Subyek' THEN R.TAG IN ('600','610','611','650','651')

                            WHEN 'Nomor Panggil' THEN R.TAG IN ('090','084')

                            WHEN 'ISBN' THEN R.TAG IN ('020')

                            WHEN 'ISSN' THEN R.TAG IN ('022')

                            WHEN 'ISMN' THEN R.TAG IN ('024')        

                            WHEN 'Semua Ruas' THEN 1 = 1

                            END

                                    AND  R.Value LIKE keyword 

                            AND R.CATALOGID=CAT.ID

                        

                                    

                                    ) 

                                

                            AND

                            IF(fAuthor='',1=1,CAT.Author LIKE CONCAT('%',CONCAT(fAuthor,'%'))) AND

                            IF(fPublisher='',1=1,CAT.Publisher LIKE fPublisher) AND

                            IF(fPublishLoc='',1=1,CAT.PublishLocation LIKE fPublishLoc) AND

                            IF(fPublishYear='',1=1,CAT.PublishYear LIKE fPublishYear) AND

                            IF(fSubject='',1=1,CAT.Subject LIKE fSubject) AND

                            IF(fBahasa='',1=1,CAT.Languages LIKE fBahasa) AND

                            

                            

                            CAT.isopac=1 

                            

                            

                        HAVING CASE worksheet

                            WHEN 'pdf' THEN KONTEN_DIGITAL = worksheet

                            WHEN 'doc' THEN KONTEN_DIGITAL = worksheet

                            WHEN 'xls' THEN KONTEN_DIGITAL = worksheet

                            WHEN 'rar' THEN KONTEN_DIGITAL = worksheet

                            WHEN 'Semua Format File' THEN 1 = 1  

                        END

                            ;  

                    ELSE             

                    IF worksheet='4' THEN   

                    INSERT INTO tempCariOpac

                    SELECT DISTINCT CAT.id CatalogId,CAT.title,CAT.author,CAT.publisher,CAT.PublishLocation,CAT.PublishYear,CAT.subject,CAT.Languages,CAT.CoverURL ,CAT.CallNumber ,CAT.Worksheet_id, 

                                   (SELECT NAME FROM worksheets WHERE id=CAT.Worksheet_id) worksheet,

                                   (SELECT ISSERIAL FROM worksheets WHERE id=CAT.Worksheet_id) ISSERIAL,

                                    (SELECT COUNT(1) FROM collections WHERE CATALOG_ID=CAT.ID AND STATUS_ID=1 AND (BookingExpiredDate < NOW() || BookingExpiredDate IS NULL)) JML_BUKU,

                                     (SELECT COUNT(1) FROM collections WHERE CATALOG_ID=CAT.ID) ALL_BUKU,

                                     (SELECT GROUP_CONCAT(DISTINCT SUBSTR(fileURL,INSTR(fileURL, '.')+1) SEPARATOR ', ') 

                                     FROM catalogfiles WHERE Catalog_id = CAT.ID) KONTEN_DIGITAL

                          FROM catalogs CAT 

                                WHERE EXISTS           

                                   (SELECT  1

                                    FROM catalog_ruas R  LEFT JOIN collections col ON col.Catalog_id = R.CATALOGID

                                     WHERE 

                                                            

                            CASE tag

                            WHEN 'Judul' THEN R.TAG IN ('240','245','246','440','740')

                            WHEN 'Pengarang' THEN R.TAG IN ('100','110','111','700','710','711','800','810','811')

                            WHEN 'Penerbit' THEN R.TAG IN ('260','264')

                            WHEN 'Subyek' THEN R.TAG IN ('600','610','611','650','651')

                            WHEN 'Nomor Panggil' THEN R.TAG IN ('090','084')

                            WHEN 'ISBN' THEN R.TAG IN ('020')

                            WHEN 'ISSN' THEN R.TAG IN ('022')

                            WHEN 'ISMN' THEN R.TAG IN ('024')        

                            WHEN 'Semua Ruas' THEN 1 = 1

                            END

                                    

                            AND  R.Value LIKE keyword 

                             AND IF(fromTgl!='' AND toTgl!='' ,col.TANGGAL_TERBIT_EDISI_SERIAL BETWEEN fromTgl AND toTgl,1=1)

                                                    AND R.CATALOGID=CAT.ID) 

                            AND IF(worksheet='Semua Jenis bahan',1=1,CAT.Worksheet_id = worksheet)

                            AND

                            IF(fAuthor='',1=1,CAT.Author LIKE CONCAT('%',CONCAT(fAuthor,'%'))) AND

                            IF(fPublisher='',1=1,CAT.Publisher LIKE fPublisher) AND

                            IF(fPublishLoc='',1=1,CAT.PublishLocation LIKE fPublishLoc) AND

                            IF(fPublishYear='',1=1,CAT.PublishYear LIKE fPublishYear) AND

                            IF(fSubject='',1=1,CAT.Subject LIKE fSubject) AND

                            IF(fBahasa='',1=1,CAT.Languages LIKE fBahasa) AND

                            

                            CAT.isopac=1 

                            ;    

                    ELSE

                    IF location<>0 THEN   

                    INSERT INTO tempCariOpac

                    SELECT DISTINCT CAT.id CatalogId,CAT.title,CAT.author,CAT.publisher,CAT.PublishLocation,CAT.PublishYear,CAT.subject,CAT.Languages,CAT.CoverURL ,CAT.CallNumber ,CAT.Worksheet_id, 

                                   (SELECT NAME FROM worksheets WHERE id=CAT.Worksheet_id) worksheet,

                                   (SELECT ISSERIAL FROM worksheets WHERE id=CAT.Worksheet_id) ISSERIAL,

                                    (SELECT COUNT(1) FROM collections WHERE CATALOG_ID=CAT.ID AND STATUS_ID=1 AND (BookingExpiredDate < NOW() || BookingExpiredDate IS NULL)) JML_BUKU,

                                     (SELECT COUNT(1) FROM collections WHERE CATALOG_ID=CAT.ID) ALL_BUKU,

                                     (SELECT GROUP_CONCAT(DISTINCT SUBSTR(fileURL,INSTR(fileURL, '.')+1) SEPARATOR ', ') 

                                     FROM catalogfiles WHERE Catalog_id = CAT.ID) KONTEN_DIGITAL

                          FROM catalogs CAT 

                                WHERE EXISTS           

                                   (SELECT  1

                                    FROM catalog_ruas R  LEFT JOIN collections col ON col.Catalog_id = R.CATALOGID

                                     WHERE 

                                                            

                            CASE tag

                            WHEN 'Judul' THEN R.TAG IN ('240','245','246','440','740')

                            WHEN 'Pengarang' THEN R.TAG IN ('100','110','111','700','710','711','800','810','811')

                            WHEN 'Penerbit' THEN R.TAG IN ('260','264')

                            WHEN 'Subyek' THEN R.TAG IN ('600','610','611','650','651')

                            WHEN 'Nomor Panggil' THEN R.TAG IN ('090','084')

                            WHEN 'ISBN' THEN R.TAG IN ('020')

                            WHEN 'ISSN' THEN R.TAG IN ('022')

                            WHEN 'ISMN' THEN R.TAG IN ('024')        

                            WHEN 'Semua Ruas' THEN 1 = 1

                            END

                                    

                            AND  R.Value LIKE keyword 

                            AND col.Location_id = Location AND R.CATALOGID=CAT.ID) 

                            AND IF(worksheet='Semua Jenis bahan',1=1,CAT.Worksheet_id = worksheet)

                            AND

                            IF(fAuthor='',1=1,CAT.Author LIKE CONCAT('%',CONCAT(fAuthor,'%'))) AND

                            IF(fPublisher='',1=1,CAT.Publisher LIKE fPublisher) AND

                            IF(fPublishLoc='',1=1,CAT.PublishLocation LIKE fPublishLoc) AND

                            IF(fPublishYear='',1=1,CAT.PublishYear LIKE fPublishYear) AND

                            IF(fSubject='',1=1,CAT.Subject LIKE fSubject) AND

                            IF(fBahasa='',1=1,CAT.Languages LIKE fBahasa) AND

                            

                            CAT.isopac=1 

                            ;    

                    ELSE

                    INSERT INTO tempCariOpac

                    SELECT DISTINCT CAT.id CatalogId,CAT.title,CAT.author,CAT.publisher,CAT.PublishLocation,CAT.PublishYear,CAT.subject,CAT.Languages,CAT.CoverURL ,CAT.CallNumber ,CAT.Worksheet_id, 

                                   (SELECT NAME FROM worksheets WHERE id=CAT.Worksheet_id) worksheet,

                                   (SELECT ISSERIAL FROM worksheets WHERE id=CAT.Worksheet_id) ISSERIAL,

                                    (SELECT COUNT(1) FROM collections WHERE CATALOG_ID=CAT.ID AND STATUS_ID=1 AND (BookingExpiredDate < NOW() || BookingExpiredDate IS NULL)) JML_BUKU,

                                     (SELECT COUNT(1) FROM collections WHERE CATALOG_ID=CAT.ID) ALL_BUKU,

                                     (SELECT GROUP_CONCAT(DISTINCT SUBSTR(fileURL,INSTR(fileURL, '.')+1) SEPARATOR ', ') 

                                     FROM catalogfiles WHERE Catalog_id = CAT.ID) KONTEN_DIGITAL

                          FROM catalogs CAT 

                                WHERE EXISTS           

                                   (SELECT  1

                                    FROM catalog_ruas R  

                                                     WHERE 

                                                            

                            CASE tag

                            WHEN 'Judul' THEN R.TAG IN ('240','245','246','440','740')

                            WHEN 'Pengarang' THEN R.TAG IN ('100','110','111','700','710','711','800','810','811')

                            WHEN 'Penerbit' THEN R.TAG IN ('260','264')

                            WHEN 'Subyek' THEN R.TAG IN ('600','610','611','650','651')

                            WHEN 'Nomor Panggil' THEN R.TAG IN ('090','084')

                            WHEN 'ISBN' THEN R.TAG IN ('020')

                            WHEN 'ISSN' THEN R.TAG IN ('022')

                            WHEN 'ISMN' THEN R.TAG IN ('024')        

                            WHEN 'Semua Ruas' THEN 1 = 1

                            END

                                    

                            AND  R.Value LIKE keyword 

                                                   AND R.CATALOGID=CAT.ID) 

                            AND IF(worksheet='Semua Jenis bahan',1=1,CAT.Worksheet_id = worksheet)

                            AND

                            IF(fAuthor='',1=1,CAT.Author LIKE CONCAT('%',CONCAT(fAuthor,'%'))) AND

                            IF(fPublisher='',1=1,CAT.Publisher LIKE fPublisher) AND

                            IF(fPublishLoc='',1=1,CAT.PublishLocation LIKE fPublishLoc) AND

                            IF(fPublishYear='',1=1,CAT.PublishYear LIKE fPublishYear) AND

                            IF(fSubject='',1=1,CAT.Subject LIKE fSubject) AND

                            IF(fBahasa='',1=1,CAT.Languages LIKE fBahasa) AND

                            

                            CAT.isopac=1 

                            ;  

                    END IF;

                    END IF;

                    END IF;

                    END */$$
DELIMITER ;

/* Procedure structure for procedure `insertTempSederhanaOpac0` */

/*!50003 DROP PROCEDURE IF EXISTS  `insertTempSederhanaOpac0` */;

DELIMITER $$

/*!50003 CREATE  PROCEDURE `insertTempSederhanaOpac0`(

                    IN keyword TEXT,

                    IN tag TEXT,

                    IN worksheet VARCHAR(255),

                    IN limit1 INT,

                    IN limit2 INT,

                    IN fAuthor TEXT,

                    IN fPublisher TEXT,

                    IN fPublishLoc TEXT,

                    IN fPublishYear TEXT,

                    IN fSubject TEXT,

                    IN fBahasa TEXT,

                    IN fromTgl TEXT,

                    IN toTgl TEXT,

                    IN isLKD TEXT,

                    IN Location TEXT

                    )
BEGIN

                    DROP TABLE IF EXISTS tempCariOpac;

                    CREATE  TEMPORARY TABLE tempCariOpac

                    (

                    CatalogId            INT(11),

                    title       TEXT,

                    author    TEXT,

                    publisher   TEXT,

                    PublishLocation  TEXT,

                    PublishYear TEXT,

                    SUBJECT TEXT,

                    bahasa TEXT,

                    CoverURL TEXT,

                    worksheet_id INT,

                    worksheet TEXT,

                    ISSERIAL TEXT,

                    JML_BUKU INT,

                    ALL_BUKU INT,

                    KONTEN_DIGITAL VARCHAR(100)

                    );

                    IF isLKD = 1

                    THEN

                     INSERT INTO tempCariOpac

                     SELECT DISTINCT CAT.id CatalogId,CAT.title,CAT.author,CAT.publisher,CAT.PublishLocation,CAT.PublishYear,CAT.subject,CAT.Languages,CAT.CoverURL ,CAT.Worksheet_id, 

                                   (SELECT NAME FROM worksheets WHERE id=CAT.Worksheet_id) worksheet,

                                   (SELECT ISSERIAL FROM worksheets WHERE id=CAT.Worksheet_id) ISSERIAL,

                                    (SELECT COUNT(1) FROM collections WHERE CATALOG_ID=CAT.ID AND STATUS_ID=1 AND (BookingExpiredDate < NOW() || BookingExpiredDate IS NULL)) JML_BUKU,

                                     (SELECT COUNT(1) FROM collections WHERE CATALOG_ID=CAT.ID) ALL_BUKU,

                                     (SELECT GROUP_CONCAT(DISTINCT SUBSTRING(FileURL,(LENGTH(FileURL)-LOCATE('.',REVERSE(FileURL)))+2) SEPARATOR ', ') 

                                     FROM catalogfiles WHERE Catalog_id = CAT.ID) KONTEN_DIGITAL

                          FROM catalogs CAT 

                             INNER JOIN catalogfiles CF ON  CAT.ID = CF.Catalog_id 

                          

                          WHERE 

                          

                          

                          EXISTS           

                                   (SELECT  1

                                    FROM catalog_ruas R  

                                     WHERE 

                         

                            CASE tag

                            WHEN 'Judul' THEN R.TAG IN ('240','245','246','440','740')

                            WHEN 'Pengarang' THEN R.TAG IN ('100','110','111','700','710','711','800','810','811')

                            WHEN 'Penerbit' THEN R.TAG IN ('260','264')

                            WHEN 'Subyek' THEN R.TAG IN ('600','610','611','650','651')

                            WHEN 'Nomor Panggil' THEN R.TAG IN ('090','084')

                            WHEN 'ISBN' THEN R.TAG IN ('020')

                            WHEN 'ISSN' THEN R.TAG IN ('022')

                            WHEN 'ISMN' THEN R.TAG IN ('024')        

                            WHEN 'Semua Ruas' THEN 1 = 1

                            END

                                AND  R.Value LIKE keyword 

                                AND R.CATALOGID=CAT.ID

                        

                                    

                                    ) 

                                

                            AND

                            IF(fAuthor='',1=1,CAT.Author LIKE CONCAT('%',CONCAT(fAuthor,'%'))) AND

                            IF(fPublisher='',1=1,CAT.Publisher LIKE fPublisher) AND

                            IF(fPublishLoc='',1=1,CAT.PublishLocation LIKE fPublishLoc) AND

                            IF(fPublishYear='',1=1,CAT.PublishYear LIKE fPublishYear) AND

                            IF(fSubject='',1=1,CAT.Subject LIKE fSubject) AND

                            IF(fBahasa='',1=1,CAT.Languages LIKE fBahasa) AND

                            

                            CAT.isopac=1

                            

                            

                         HAVING CASE worksheet

                            WHEN 'pdf' THEN KONTEN_DIGITAL = worksheet

                            WHEN 'doc' THEN KONTEN_DIGITAL = worksheet

                            WHEN 'xls' THEN KONTEN_DIGITAL = worksheet

                            WHEN 'rar' THEN KONTEN_DIGITAL = worksheet

                            WHEN 'Semua Format File' THEN 1 = 1

                            

                                END

                            LIMIT limit1,limit2;  

                    ELSE             

                    IF worksheet='4' THEN   

                    INSERT INTO tempCariOpac

                    SELECT DISTINCT CAT.id CatalogId,CAT.title,CAT.author,CAT.publisher,CAT.PublishLocation,CAT.PublishYear,CAT.subject,CAT.Languages,CAT.CoverURL ,CAT.Worksheet_id, 

                                   (SELECT NAME FROM worksheets WHERE id=CAT.Worksheet_id) worksheet,

                                   (SELECT ISSERIAL FROM worksheets WHERE id=CAT.Worksheet_id) ISSERIAL,

                                    (SELECT COUNT(1) FROM collections WHERE CATALOG_ID=CAT.ID AND STATUS_ID=1 AND (BookingExpiredDate < NOW() || BookingExpiredDate IS NULL)) JML_BUKU,

                                     (SELECT COUNT(1) FROM collections WHERE CATALOG_ID=CAT.ID) ALL_BUKU,

                                     (SELECT GROUP_CONCAT(DISTINCT SUBSTR(fileURL,INSTR(fileURL, '.')+1) SEPARATOR ', ') 

                                     FROM catalogfiles WHERE Catalog_id = CAT.ID) KONTEN_DIGITAL

                          FROM catalogs CAT 

                                WHERE EXISTS           

                                   (SELECT  1

                                    FROM catalog_ruas R  LEFT JOIN collections col ON col.Catalog_id = R.CATALOGID

                                     WHERE 

                                                            

                            CASE tag

                            WHEN 'Judul' THEN R.TAG IN ('240','245','246','440','740')

                            WHEN 'Pengarang' THEN R.TAG IN ('100','110','111','700','710','711','800','810','811')

                            WHEN 'Penerbit' THEN R.TAG IN ('260','264')

                            WHEN 'Subyek' THEN R.TAG IN ('600','610','611','650','651')

                            WHEN 'Nomor Panggil' THEN R.TAG IN ('090','084')

                            WHEN 'ISBN' THEN R.TAG IN ('020')

                            WHEN 'ISSN' THEN R.TAG IN ('022')

                            WHEN 'ISMN' THEN R.TAG IN ('024')        

                            WHEN 'Semua Ruas' THEN 1 = 1

                            END

                                    

                            AND  R.Value LIKE keyword 

                             AND IF(fromTgl!='' AND toTgl!='' ,col.TANGGAL_TERBIT_EDISI_SERIAL BETWEEN fromTgl AND toTgl,1=1)

                                                    AND R.CATALOGID=CAT.ID) 

                            AND IF(worksheet='Semua Jenis bahan',1=1,CAT.Worksheet_id = worksheet)

                            AND

                            IF(fAuthor='',1=1,CAT.Author LIKE CONCAT('%',CONCAT(fAuthor,'%'))) AND

                            IF(fPublisher='',1=1,CAT.Publisher LIKE fPublisher) AND

                            IF(fPublishLoc='',1=1,CAT.PublishLocation LIKE fPublishLoc) AND

                            IF(fPublishYear='',1=1,CAT.PublishYear LIKE fPublishYear) AND

                            IF(fSubject='',1=1,CAT.Subject LIKE fSubject) AND

                            IF(fBahasa='',1=1,CAT.Languages LIKE fBahasa) AND

                            

                            CAT.isopac=1 

                            LIMIT limit1,limit2;    

                    ELSE

                    IF location<>0 THEN  

                    INSERT INTO tempCariOpac

                    SELECT DISTINCT CAT.id CatalogId,CAT.title,CAT.author,CAT.publisher,CAT.PublishLocation,CAT.PublishYear,CAT.subject,CAT.Languages,CAT.CoverURL ,CAT.Worksheet_id, 

                                   (SELECT NAME FROM worksheets WHERE id=CAT.Worksheet_id) worksheet,

                                   (SELECT ISSERIAL FROM worksheets WHERE id=CAT.Worksheet_id) ISSERIAL,

                                    (SELECT COUNT(1) FROM collections WHERE CATALOG_ID=CAT.ID AND STATUS_ID=1 AND (BookingExpiredDate < NOW() || BookingExpiredDate IS NULL)) JML_BUKU,

                                     (SELECT COUNT(1) FROM collections WHERE CATALOG_ID=CAT.ID) ALL_BUKU,

                                     (SELECT GROUP_CONCAT(DISTINCT SUBSTR(fileURL,INSTR(fileURL, '.')+1) SEPARATOR ', ') 

                                     FROM catalogfiles WHERE Catalog_id = CAT.ID) KONTEN_DIGITAL

                          FROM catalogs CAT 

                                WHERE EXISTS           

                                   (SELECT  1

                                    FROM catalog_ruas R  LEFT JOIN collections col ON col.Catalog_id = R.CATALOGID

                                     WHERE 

                                                            

                            CASE tag

                            WHEN 'Judul' THEN R.TAG IN ('240','245','246','440','740')

                            WHEN 'Pengarang' THEN R.TAG IN ('100','110','111','700','710','711','800','810','811')

                            WHEN 'Penerbit' THEN R.TAG IN ('260','264')

                            WHEN 'Subyek' THEN R.TAG IN ('600','610','611','650','651')

                            WHEN 'Nomor Panggil' THEN R.TAG IN ('090','084')

                            WHEN 'ISBN' THEN R.TAG IN ('020')

                            WHEN 'ISSN' THEN R.TAG IN ('022')

                            WHEN 'ISMN' THEN R.TAG IN ('024')        

                            WHEN 'Semua Ruas' THEN 1 = 1

                            END

                                    

                            AND  R.Value LIKE keyword 

                             AND  R.Value LIKE keyword 

                            AND col.Location_id = Location

                                                    AND R.CATALOGID=CAT.ID) 

                            AND IF(worksheet='Semua Jenis bahan',1=1,CAT.Worksheet_id = worksheet)

                            AND

                            IF(fAuthor='',1=1,CAT.Author LIKE CONCAT('%',CONCAT(fAuthor,'%'))) AND

                            IF(fPublisher='',1=1,CAT.Publisher LIKE fPublisher) AND

                            IF(fPublishLoc='',1=1,CAT.PublishLocation LIKE fPublishLoc) AND

                            IF(fPublishYear='',1=1,CAT.PublishYear LIKE fPublishYear) AND

                            IF(fSubject='',1=1,CAT.Subject LIKE fSubject) AND

                            IF(fBahasa='',1=1,CAT.Languages LIKE fBahasa) AND

                            

                            CAT.isopac=1 

                            LIMIT limit1,limit2;    

                    ELSE

                    INSERT INTO tempCariOpac

                    SELECT DISTINCT CAT.id CatalogId,CAT.title,CAT.author,CAT.publisher,CAT.PublishLocation,CAT.PublishYear,CAT.subject,CAT.Languages,CAT.CoverURL ,CAT.Worksheet_id, 

                                   (SELECT NAME FROM worksheets WHERE id=CAT.Worksheet_id) worksheet,

                                   (SELECT ISSERIAL FROM worksheets WHERE id=CAT.Worksheet_id) ISSERIAL,

                                    (SELECT COUNT(1) FROM collections WHERE CATALOG_ID=CAT.ID AND STATUS_ID=1 AND (BookingExpiredDate < NOW() || BookingExpiredDate IS NULL)) JML_BUKU,

                                     (SELECT COUNT(1) FROM collections WHERE CATALOG_ID=CAT.ID) ALL_BUKU,

                                     (SELECT GROUP_CONCAT(DISTINCT SUBSTR(fileURL,INSTR(fileURL, '.')+1) SEPARATOR ', ') 

                                     FROM catalogfiles WHERE Catalog_id = CAT.ID) KONTEN_DIGITAL

                          FROM catalogs CAT 

                                WHERE EXISTS           

                                   (SELECT  1

                                    FROM catalog_ruas R  

                                                     WHERE 

                                                            

                            CASE tag

                            WHEN 'Judul' THEN R.TAG IN ('240','245','246','440','740')

                            WHEN 'Pengarang' THEN R.TAG IN ('100','110','111','700','710','711','800','810','811')

                            WHEN 'Penerbit' THEN R.TAG IN ('260','264')

                            WHEN 'Subyek' THEN R.TAG IN ('600','610','611','650','651')

                            WHEN 'Nomor Panggil' THEN R.TAG IN ('090','084')

                            WHEN 'ISBN' THEN R.TAG IN ('020')

                            WHEN 'ISSN' THEN R.TAG IN ('022')

                            WHEN 'ISMN' THEN R.TAG IN ('024')        

                            WHEN 'Semua Ruas' THEN 1 = 1

                            END

                                    

                            AND  R.Value LIKE keyword 

                                                   AND R.CATALOGID=CAT.ID) 

                            AND IF(worksheet='Semua Jenis bahan',1=1,CAT.Worksheet_id = worksheet)

                            AND

                            IF(fAuthor='',1=1,CAT.Author LIKE CONCAT('%',CONCAT(fAuthor,'%'))) AND

                            IF(fPublisher='',1=1,CAT.Publisher LIKE fPublisher) AND

                            IF(fPublishLoc='',1=1,CAT.PublishLocation LIKE fPublishLoc) AND

                            IF(fPublishYear='',1=1,CAT.PublishYear LIKE fPublishYear) AND

                            IF(fSubject='',1=1,CAT.Subject LIKE fSubject) AND

                            IF(fBahasa='',1=1,CAT.Languages LIKE fBahasa) AND

                            

                            CAT.isopac=1 

                            LIMIT limit1,limit2;  

                    END IF;

                    END IF;

                    END IF;

                    END */$$
DELIMITER ;

/* Procedure structure for procedure `facedPublisherOpac1` */

/*!50003 DROP PROCEDURE IF EXISTS  `facedPublisherOpac1` */;

DELIMITER $$

/*!50003 CREATE  PROCEDURE `facedPublisherOpac1`(

                    IN fAuthor TEXT,

                    IN fPublisher TEXT,

                    IN fPublishLoc TEXT,

                    IN fPublishYear TEXT,

                    IN fSubject TEXT,

                    IN fBahasa TEXT,

                    IN maxFaced INT

                    )
BEGIN

                                  

                    SELECT Publisher,COUNT(1) jml

                          FROM tempCariOpac 

                          

                          WHERE 

                          IF(fAuthor='',1=1,Author LIKE CONCAT('%',CONCAT(fAuthor,'%'))) AND

                          IF(fPublisher='',1=1,publisher = fPublisher) AND

                          IF(fPublishLoc='',1=1,PublishLocation = fPublishLoc) AND

                          IF(fPublishYear='',1=1,PublishYear = fPublishYear) AND

                          IF(fSubject='',1=1,SUBJECT = fPublishYear) AND

                          IF(fBahasa='',1=1,bahasa = fBahasa)

                          

                        GROUP BY Publisher

                        ORDER BY jml DESC

                        LIMIT 0,maxFaced;                        

                    END */$$
DELIMITER ;

/* Procedure structure for procedure `facedPublishLocationOpac1` */

/*!50003 DROP PROCEDURE IF EXISTS  `facedPublishLocationOpac1` */;

DELIMITER $$

/*!50003 CREATE  PROCEDURE `facedPublishLocationOpac1`(

                IN fAuthor TEXT,

                IN fPublisher TEXT,

                IN fPublishLoc TEXT,

                IN fPublishYear TEXT,

                IN fSubject TEXT,

                IN fBahasa TEXT,

                IN maxFaced INT

                )
BEGIN

                              

                SELECT PublishLocation,COUNT(1) jml

                      FROM tempCariOpac 

                      

                      WHERE 

                      IF(fAuthor='',1=1,Author LIKE CONCAT('%',CONCAT(fAuthor,'%'))) AND

                      IF(fPublisher='',1=1,publisher = fPublisher) AND

                      IF(fPublishLoc='',1=1,PublishLocation = fPublishLoc) AND

                      IF(fPublishYear='',1=1,PublishYear = fPublishYear) AND

                      IF(fSubject='',1=1,SUBJECT = fSubject) AND

                      IF(fBahasa='',1=1,bahasa = fBahasa)

                      

                    GROUP BY PublishLocation

                    ORDER BY jml DESC

                    LIMIT 0,maxFaced;    

                END */$$
DELIMITER ;

/* Procedure structure for procedure `facedPublishYearOpac1` */

/*!50003 DROP PROCEDURE IF EXISTS  `facedPublishYearOpac1` */;

DELIMITER $$

/*!50003 CREATE  PROCEDURE `facedPublishYearOpac1`(

                    IN fAuthor TEXT,

                    IN fPublisher TEXT,

                    IN fPublishLoc TEXT,

                    IN fPublishYear TEXT,

                    IN fSubject TEXT,

                    IN fBahasa TEXT,

                    IN maxFaced INT

                    )
BEGIN

                                  

                    SELECT PublishYear,COUNT(1) jml

                          FROM tempCariOpac

                          

                          WHERE 

                          IF(fAuthor='',1=1,Author LIKE CONCAT('%',CONCAT(fAuthor,'%'))) AND

                          IF(fPublisher='',1=1,publisher = fPublisher) AND

                          IF(fPublishLoc='',1=1,PublishLocation = fPublishLoc) AND

                          IF(fPublishYear='',1=1,PublishYear = fPublishYear) AND

                          IF(fSubject='',1=1,SUBJECT = fSubject) AND

                          IF(fBahasa='',1=1,bahasa = fBahasa)

                        GROUP BY PublishYear

                        ORDER BY jml DESC

                        LIMIT 0,maxFaced;      

                              

                    END */$$
DELIMITER ;

/* Procedure structure for procedure `facedSubjectOpac1` */

/*!50003 DROP PROCEDURE IF EXISTS  `facedSubjectOpac1` */;

DELIMITER $$

/*!50003 CREATE  PROCEDURE `facedSubjectOpac1`(

                    IN fAuthor TEXT,

                    IN fPublisher TEXT,

                    IN fPublishLoc TEXT,

                    IN fPublishYear TEXT,

                    IN fSubject TEXT,

                    IN fBahasa TEXT,

                    IN maxFaced INT

                    )
BEGIN

                                  

                    SELECT COALESCE(SUBJECT,'-') SUBJECT,COUNT(1) jml

                          FROM tempCariOpac 

                          

                          WHERE 

                          IF(fAuthor='',1=1,Author LIKE CONCAT('%',CONCAT(fAuthor,'%'))) AND

                          IF(fPublisher='',1=1,publisher = fPublisher) AND

                          IF(fPublishLoc='',1=1,PublishLocation = fPublishLoc) AND

                          IF(fPublishYear='',1=1,PublishYear = fPublishYear) AND

                          IF(fSubject='',1=1,SUBJECT = fSubject) AND

                          IF(fBahasa='',1=1,bahasa = fBahasa)

                        GROUP BY SUBJECT ORDER BY jml DESC

                        LIMIT 0,maxFaced;    

                              

                    END */$$
DELIMITER ;

/* Procedure structure for procedure `get_koleksi_terimakasih` */

/*!50003 DROP PROCEDURE IF EXISTS  `get_koleksi_terimakasih` */;

DELIMITER $$

/*!50003 CREATE  PROCEDURE `get_koleksi_terimakasih`(
IN Partner_id text,
IN Source_id text,
IN TanggalPengadaan text
)
BEGIN
SET @Eks = 0;
SELECT 
cat.Worksheet_id as WORKSHEETID, 
w.Name as WorksheetName,(@Eks := COUNT(*)) as Eksemplar,
terbilang(@Eks) as Terbilang,
 Title as Judul,
 '' as AnakJudul,
 Author as Pengarang,
 '' as PengarangTambahan,
 '' as BadanKoperasi, 
 Publisher as Penerbit, 
 PublishLocation as TempatTerbit,
 PublishYear as TahunTerbit,
 CONCAT(PublishLocation,' ',Publisher,' ',PublishYear) as Penerbitan,
 Edition as Edisi,
 DeweyNo as NoKlas, 
 PhysicalDescription as DeskripsiFisik,
 ISBN as ISBN, Note as Catatan,
 '' as Skala, cs.Name as Sumber,
 Keterangan_Sumber as KeteranganSumber,
 Currency as Currency,
 Price as Harga, 
 u.UserName as ReportedBy,
 DATE_FORMAT(col.CreateDate,'%d %b %Y') as ReportedDate, 
 '' as Status, 
 u.FullName as NamaPenerima
 
 FROM collections col 
 INNER JOIN catalogs cat on col.Catalog_id = cat.id 
 INNER JOIN worksheets w on cat.Worksheet_id = w.id 
 INNER JOIN users u on col.createby = u.id 
 INNER JOIN collectionsources cs on col.Source_id = cs.id 
 
 WHERE Partner_id = Partner_id
 AND Source_id = Source_id
 AND DATE(col.TanggalPengadaan) = TanggalPengadaan 
 
 GROUP BY cat.ID;
         
END */$$
DELIMITER ;

/* Procedure structure for procedure `marcCatalogOpac` */

/*!50003 DROP PROCEDURE IF EXISTS  `marcCatalogOpac` */;

DELIMITER $$

/*!50003 CREATE  PROCEDURE `marcCatalogOpac`(
IN catID int
)
BEGIN
select * from catalog_ruas where catalogId = catID order by Tag asc;
      
         
END */$$
DELIMITER ;

/* Procedure structure for procedure `showCollectionOpac` */

/*!50003 DROP PROCEDURE IF EXISTS  `showCollectionOpac` */;

DELIMITER $$

/*!50003 CREATE  PROCEDURE `showCollectionOpac`(IN keyword TEXT)
BEGIN
              
SELECT c.id,c.`Catalog_id`, m.`Name` media,c.`NomorBarcode`, c.`NoInduk`, c.`CallNumber`, r.`Name` akses, l.`Name` lokasi, s.`Name` ketersediaan, loc.`Name` namaperpus, c.BookingMemberID, c.BookingExpiredDate
			FROM collections c 
			LEFT JOIN collectionmedias m ON c.`Media_id`=m.`ID` 
			LEFT JOIN collectionrules r ON c.`Rule_id`=r.`ID` 
			LEFT JOIN collectionstatus s ON c.`Status_id`=s.`ID`   
			LEFT JOIN locations l ON c.`Location_id`=l.`ID`
            LEFT join location_library loc on c.`Location_Library_id` = loc.`id`
			WHERE c.`Catalog_id`=keyword;   
          
END */$$
DELIMITER ;

/* Procedure structure for procedure `showKontenDigital` */

/*!50003 DROP PROCEDURE IF EXISTS  `showKontenDigital` */;

DELIMITER $$

/*!50003 CREATE  PROCEDURE `showKontenDigital`(IN keyword TEXT)
BEGIN
              
Select C.ID,C.Catalog_id,C.FileURL,C.FileFlash,C.IsPublish,	(
								SELECT  SUBSTRING(FileURL,(LENGTH(FileURL)-LOCATE('.',REVERSE(FileURL)))+2))  as FormatFile
                				 FROM catalogfiles C where IsPublish <> 0 and Catalog_id =keyword;   
          
END */$$
DELIMITER ;

/* Procedure structure for procedure `insertTempLanjutArticle` */

/*!50003 DROP PROCEDURE IF EXISTS  `insertTempLanjutArticle` */;

DELIMITER $$

/*!50003 CREATE  PROCEDURE `insertTempLanjutArticle`(

                    IN worksheet TEXT,

                    IN bahasa TEXT,

                    IN targetPembaca TEXT,

                    IN bentukKarya TEXT,

                    IN keyword TEXT,

                    IN fAuthor TEXT,

                    IN fPublisher TEXT,

                    IN fPublishLoc TEXT,

                    IN fPublishYear TEXT,

                    IN fSubject TEXT,

                    IN fBahasa TEXT,

                    IN isLKD TEXT

                    )
BEGIN

                    DECLARE querys,querys2,querys3,bhs,karya,pembaca TEXT;

                    SET querys='';

                    SET querys2='';

                    SET querys3='';

                    SET bhs='';

                    SET karya='';

                    SET pembaca='';

                    DROP TABLE IF EXISTS tempCariArticle;

                    CREATE  TEMPORARY TABLE tempCariArticle

                    (

                Article_type VARCHAR(100),

                Creator_article VARCHAR(200),

                title_article TEXT,

                content_article TEXT,

                subject_article VARCHAR(200),

                EDISISERIAL VARCHAR(200),

                TANGGAL_TERBIT_EDISI_SERIAL VARCHAR(200),

                CatalogId            INT(11),

                title       TEXT,

                bahasa VARCHAR(100),

                author    VARCHAR(200),

                publisher   VARCHAR(100),

                PublishLocation  VARCHAR(100),

                PublishYear VARCHAR(100),

                SUBJECT VARCHAR(200),

                CoverURL VARCHAR(100),

                worksheet_id INT,

                worksheet VARCHAR(100),

                KONTEN_DIGITAL VARCHAR(100)

                    );

                     IF bahasa <> '' THEN SET bhs = CONCAT(bhs,' AND R.TAG IN (''008'') AND SUBSTRING(R.VALUE,36,3) = ''',bahasa,''''); 

                      END IF;

                     IF bentukKarya <> '' THEN SET karya = CONCAT(bhs,' AND R.TAG IN (''008'') AND SUBSTRING(R.VALUE,34,1) = ''',bentukKarya,''''); 

                      END IF;

                     IF targetPembaca <> '' THEN SET pembaca = CONCAT(pembaca,' AND R.TAG IN (''008'') AND SUBSTRING(R.VALUE,23,1) = ''',targetPembaca,''''); 

                      END IF;

                     

                     IF fAuthor <> '' THEN SET querys = CONCAT(querys,' AND CAT.Author = ''',fAuthor,''''); 

                      END IF;

                      IF fPublisher <> ''   THEN SET querys = CONCAT(querys,' AND CAT.Publisher = ''',fPublisher,'''');

                      END IF;

                      IF fPublishLoc <> '' THEN SET querys = CONCAT(querys,' AND CAT.PublishLocation = ''',fPublishLoc,''''); 

                      END IF;

                      IF fPublishYear <> ''  THEN SET querys = CONCAT(querys,' AND CAT.PublishYear = ''',fPublishYear,''''); 

                       END IF;

                      IF fSubject <> ''  THEN SET querys = CONCAT(querys,' AND CAT.Subject = ''',fSubject,''''); 

                       END IF;

                        IF fBahasa <> ''  THEN SET querys = CONCAT(querys,' AND CAT.Languages = ''',fBahasa,''''); 

                       END IF;

                            

                       

                    SET @query_as_string=CONCAT('

                INSERT INTO tempCariArticle

                        SELECT art.Article_type,art.Creator AS Creator_article, art.title AS title_article, art.content AS content_article, art.subject AS subject_article, art.EDISISERIAL, art.TANGGAL_TERBIT_EDISI_SERIAL, CAT.id CatalogId,CAT.title,CAT.Languages, CAT.author,CAT.publisher,CAT.PublishLocation,CAT.PublishYear,CAT.subject,CAT.CoverURL ,CAT.Worksheet_id, 

                            w.name worksheet,

                                    (SELECT GROUP_CONCAT(DISTINCT SUBSTRING(FileURL,(LENGTH(FileURL)-LOCATE(''.'',REVERSE(FileURL)))+2) SEPARATOR '','') 

                                     FROM catalogfiles WHERE Catalog_id = CAT.ID) KONTEN_DIGITAL

                          FROM serial_articles art 

                          JOIN catalogs CAT ON art.Catalog_id = CAT.ID  

                          lEFT JOIN worksheets w ON w.id = CAT.Worksheet_id

                          

                          ',querys3,' 

                       WHERE 

                      

                       ',keyword,' AND CAT.isopac=1 AND art.ISOPAC=1

                            AND w.ISSERIAL = 1',querys,querys2,' ');

                     PREPARE statement_1 

                      FROM @query_as_string ;

                       EXECUTE statement_1;

                      DEALLOCATE PREPARE statement_1;

                    END */$$
DELIMITER ;

/* Procedure structure for procedure `TO_MARC` */

/*!50003 DROP PROCEDURE IF EXISTS  `TO_MARC` */;

DELIMITER $$

/*!50003 CREATE  PROCEDURE `TO_MARC`(
IN CatID INT
)
BEGIN
select TO_MARC(CatID);
END */$$
DELIMITER ;

/* Procedure structure for procedure `insertTempLanjutArticle0` */

/*!50003 DROP PROCEDURE IF EXISTS  `insertTempLanjutArticle0` */;

DELIMITER $$

/*!50003 CREATE  PROCEDURE `insertTempLanjutArticle0`(

                    IN worksheet TEXT,

                    IN bahasa TEXT,

                    IN targetPembaca TEXT,

                    IN bentukKarya TEXT,

                    IN keyword TEXT,

                    IN limit1 TEXT,

                    IN limit2 TEXT,

                    IN fAuthor TEXT,

                    IN fPublisher TEXT,

                    IN fPublishLoc TEXT,

                    IN fPublishYear TEXT,

                    IN fSubject TEXT,

                    IN fBahasa TEXT,

                    IN isLKD TEXT

                    )
BEGIN

                    DECLARE querys,querys2,querys3,bhs,karya,pembaca TEXT;

                    SET querys='';

                    SET querys2='';

                    SET querys3='';

                    SET bhs='';

                    SET karya='';

                    SET pembaca='';

                    DROP TABLE IF EXISTS tempCariArticle;

                    CREATE  TEMPORARY TABLE tempCariArticle

                    (

                Article_type VARCHAR(100),

                Creator_article VARCHAR(200),

                title_article TEXT,

                content_article TEXT,

                subject_article VARCHAR(200),

                EDISISERIAL VARCHAR(200),

                TANGGAL_TERBIT_EDISI_SERIAL VARCHAR(200),

                CatalogId            INT(11),

                title       TEXT,

                bahasa VARCHAR(100),

                author    VARCHAR(200),

                publisher   VARCHAR(100),

                PublishLocation  VARCHAR(100),

                PublishYear VARCHAR(100),

                SUBJECT VARCHAR(200),

                CoverURL VARCHAR(100),

                worksheet_id INT,

                worksheet VARCHAR(100),

                KONTEN_DIGITAL VARCHAR(100)

                    );

                     IF bahasa <> '' THEN SET bhs = CONCAT(bhs,' AND R.TAG IN (''008'') AND SUBSTRING(R.VALUE,36,3) = ''',bahasa,''''); 

                      END IF;

                     IF bentukKarya <> '' THEN SET karya = CONCAT(bhs,' AND R.TAG IN (''008'') AND SUBSTRING(R.VALUE,34,1) = ''',bentukKarya,''''); 

                      END IF;

                     IF targetPembaca <> '' THEN SET pembaca = CONCAT(pembaca,' AND R.TAG IN (''008'') AND SUBSTRING(R.VALUE,23,1) = ''',targetPembaca,''''); 

                      END IF;

                     

                     IF fAuthor <> '' THEN SET querys = CONCAT(querys,' AND CAT.Author = ''',fAuthor,''''); 

                      END IF;

                      IF fPublisher <> ''   THEN SET querys = CONCAT(querys,' AND CAT.Publisher = ''',fPublisher,'''');

                      END IF;

                      IF fPublishLoc <> '' THEN SET querys = CONCAT(querys,' AND CAT.PublishLocation = ''',fPublishLoc,''''); 

                      END IF;

                      IF fPublishYear <> ''  THEN SET querys = CONCAT(querys,' AND CAT.PublishYear = ''',fPublishYear,''''); 

                       END IF;

                      IF fSubject <> ''  THEN SET querys = CONCAT(querys,' AND CAT.Subject = ''',fSubject,''''); 

                       END IF;

                        IF fBahasa <> ''  THEN SET querys = CONCAT(querys,' AND CAT.Languages = ''',fBahasa,''''); 

                       END IF;

                SET @query_as_string=CONCAT('

                INSERT INTO tempCariArticle

                        SELECT art.Article_type,art.Creator AS Creator_article, art.title AS title_article, art.content AS content_article, art.subject AS subject_article, art.EDISISERIAL, art.TANGGAL_TERBIT_EDISI_SERIAL, CAT.id CatalogId,CAT.title,CAT.Languages, CAT.author,CAT.publisher,CAT.PublishLocation,CAT.PublishYear,CAT.subject,CAT.CoverURL ,CAT.Worksheet_id, 

                            w.name worksheet,

                                    (SELECT GROUP_CONCAT(DISTINCT SUBSTRING(FileURL,(LENGTH(FileURL)-LOCATE(''.'',REVERSE(FileURL)))+2) SEPARATOR '','') 

                                     FROM catalogfiles WHERE Catalog_id = CAT.ID) KONTEN_DIGITAL

                          FROM serial_articles art 

                          JOIN catalogs CAT ON art.Catalog_id = CAT.ID  

                          lEFT JOIN worksheets w ON w.id = CAT.Worksheet_id

                          

                          ',querys3,' 

                       WHERE 

                      

                       ',keyword,' AND CAT.isopac=1 AND art.ISOPAC=1

                            AND w.ISSERIAL = 1',querys,querys2,' LIMIT ',limit1,',',limit2,' ');            

                      

                     PREPARE statement_1 

                      FROM @query_as_string ;

                       EXECUTE statement_1;

                      DEALLOCATE PREPARE statement_1;

                    END */$$
DELIMITER ;

/* Procedure structure for procedure `insertTempOpacSederhana` */

/*!50003 DROP PROCEDURE IF EXISTS  `insertTempOpacSederhana` */;

DELIMITER $$

/*!50003 CREATE  PROCEDURE `insertTempOpacSederhana`(
IN keyword TEXT,
IN tag TEXT,
IN worksheet VARCHAR(255),
IN fAuthor TEXT,
IN fPublisher TEXT,
IN fPublishLoc TEXT,
IN fPublishYear TEXT,
IN fSubject TEXT,
IN fromTgl DATE,
IN toTgl DATE
)
BEGIN
DROP TABLE IF EXISTS tempCariOpac;
CREATE  TEMPORARY TABLE tempCariOpac
(
CatalogId            INT(11),
title       TEXT,
author    TEXT,
publisher   TEXT,
PublishLocation  TEXT,
PublishYear TEXT,
Subject Text,
CoverURL TEXT,
worksheet_id INT,
worksheet TEXT,
JML_BUKU INT,
ALL_BUKU INT,
KONTEN_DIGITAL VARCHAR(100)
);              
   
INSERT INTO tempCariOpac
SELECT CAT.id CatalogId,CAT.title,CAT.author,CAT.publisher,CAT.PublishLocation,CAT.PublishYear,CAT.subject,CAT.CoverURL ,CAT.Worksheet_id, 
               (SELECT NAME FROM worksheets WHERE id=CAT.Worksheet_id) worksheet,
                (SELECT COUNT(1) FROM collections WHERE CATALOG_ID=CAT.ID AND STATUS_ID=1 AND BookingExpiredDate < now()) JML_BUKU,
                 (SELECT COUNT(1) FROM collections WHERE CATALOG_ID=CAT.ID) ALL_BUKU,
                 (SELECT GROUP_CONCAT(DISTINCT SUBSTR(fileURL,INSTR(fileURL, '.')+1) SEPARATOR ', ') 
                 FROM catalogfiles WHERE Catalog_id = CAT.ID) KONTEN_DIGITAL
      FROM catalogs CAT JOIN collections col ON col.Catalog_id = CAT.ID
      WHERE EXISTS           
               (SELECT  1
                FROM catalog_ruas R  
                 WHERE 
                 IF(fAuthor='',1=1,CAT.Author LIKE fAuthor) AND
		 IF(fPublisher='',1=1,CAT.Publisher LIKE fPublisher) AND
		 IF(fPublishLoc='',1=1,CAT.PublishLocation LIKE fPublishLoc) AND
		 IF(fPublishYear='',1=1,CAT.PublishYear LIKE fPublishYear) AND
         IF(fSubject='',1=1,CAT.Subject LIKE fSubject) AND
		
		CASE tag
		WHEN 'Judul' THEN R.TAG IN ('240','245','246','440','740')
		WHEN 'Pengarang' THEN R.TAG IN ('100','110','700','710')
		WHEN 'Penerbit' THEN R.TAG IN ('260')
		WHEN 'Tahun Terbit' THEN R.TAG IN ('260')
		WHEN 'Subyek' THEN R.TAG LIKE '6%'
		WHEN 'Nomor Panggil' THEN R.TAG IN ('090','082','084','080')
		WHEN 'BIB-ID' THEN R.TAG IN ('035')
		WHEN 'ISBN/ISSN/ISMN' THEN R.TAG IN ('020','022')
		WHEN 'Semua Ruas' THEN R.TAG IN ('240','245','740','100','110','700','710','260','600','610','611','630','650','651','080','082','084','096','022','020')
		END
                
                AND  R.Value LIKE keyword 
                AND IF(worksheet='4',col.TANGGAL_TERBIT_EDISI_SERIAL BETWEEN fromTgl AND toTgl,1=1)
                AND R.CATALOGID=CAT.ID) 
		AND IF(worksheet='Semua Jenis bahan',1=1,CAT.Worksheet_id = worksheet)
	
		
		 AND CAT.isopac=1 
        ;  
  
          
END */$$
DELIMITER ;

/* Procedure structure for procedure `insertTempLanjutOpac` */

/*!50003 DROP PROCEDURE IF EXISTS  `insertTempLanjutOpac` */;

DELIMITER $$

/*!50003 CREATE  PROCEDURE `insertTempLanjutOpac`(

                    IN worksheet TEXT,

                    IN bahasa TEXT,

                    IN targetPembaca TEXT,

                    in bentukKarya TEXT,

                    IN keyword TEXT,

                    IN fAuthor TEXT,

                    IN fPublisher TEXT,

                    IN fPublishLoc TEXT,

                    IN fPublishYear TEXT,

                    IN fSubject TEXT,

                    IN fBahasa TEXT,

                    IN isLKD TEXT,

                    IN lokasi TEXT

                    )
BEGIN

                    DECLARE querys,querys2,querys3,bhs,karya,pembaca,queryloc,querylocjoin TEXT;

                    set querys='';

                    set querys2='';

                    set querys3='';

                    SET queryloc='';

                    SET querylocjoin='';

                    set bhs='';

                    set karya='';

                    set pembaca='';

                    DROP TABLE IF EXISTS tempCariOpac;

                    CREATE  TEMPORARY TABLE tempCariOpac

                    (

                    CatalogId            INT(11),

                    title       TEXT,

                    author    TEXT,

                    publisher   TEXT,

                    PublishLocation  TEXT,

                    PublishYear TEXT,

                    Subject Text,

                    bahasa TEXT,

                    CoverURL TEXT,

                    worksheet_id INT,

                    worksheet TEXT,

                    ISSERIAL TEXT,

                    JML_BUKU INT,

                    ALL_BUKU INT,

                    KONTEN_DIGITAL VARCHAR(100)

                    );

                     IF bahasa <> '' THEN SET bhs = CONCAT(bhs,' AND R.TAG IN (''008'') AND SUBSTRING(R.VALUE,36,3) = ''',bahasa,''''); 

                      END IF;

                     IF bentukKarya <> '' THEN SET karya = CONCAT(bhs,' AND R.TAG IN (''008'') AND SUBSTRING(R.VALUE,34,1) = ''',bentukKarya,''''); 

                      END IF;

                     IF targetPembaca <> '' THEN SET pembaca = CONCAT(pembaca,' AND R.TAG IN (''008'') AND SUBSTRING(R.VALUE,23,1) = ''',targetPembaca,''''); 

                      END IF;

                     IF fAuthor <> '' THEN SET querys = CONCAT(querys,' AND CAT.Author = ''',fAuthor,''''); 

                      END IF;

                      IF fPublisher <> ''   THEN SET querys = CONCAT(querys,' AND CAT.Publisher = ''',fPublisher,'''');

                      END IF;

                      IF fPublishLoc <> '' THEN SET querys = CONCAT(querys,' AND CAT.PublishLocation = ''',fPublishLoc,''''); 

                      END IF;

                      IF fPublishYear <> ''  THEN SET querys = CONCAT(querys,' AND CAT.PublishYear = ''',fPublishYear,''''); 

                       END IF;

                      IF fSubject <> ''  THEN SET querys = CONCAT(querys,' AND CAT.Subject = ''',fSubject,''''); 

                       END IF;

                        IF fBahasa <> ''  THEN SET querys = CONCAT(querys,' AND CAT.Languages = ''',fBahasa,''''); 

                       END IF;

                       

                       IF lokasi <> 0 THEN SET queryloc = CONCAT(queryloc,' AND col.Location_id = ''',lokasi,''''); 

                       END IF;

                       

                       IF lokasi <> 0 THEN SET querylocjoin = CONCAT(querys,' LEFT JOIN collections col ON col.Catalog_id = R.CATALOGID '); 

                       END IF;

                       

                        IF worksheet <> 'Semua Format FIle' and isLKD = 1  THEN SET querys2 = CONCAT(querys2,' HAVING KONTEN_DIGITAL =  ''',worksheet,''''); 

                       END IF;

                        IF isLKD  = 1  THEN SET querys3 = CONCAT(querys3,' INNER JOIN catalogfiles CF on  CAT.ID = CF.Catalog_id '); 

                       END IF;

                       

                       

                    SET @query_as_string=CONCAT('

                        INSERT INTO tempCariOpac

                         SELECT distinct CAT.id CatalogId,CAT.title,CAT.author,CAT.publisher,CAT.PublishLocation,CAT.PublishYear,CAT.subject,CAT.Languages,CAT.CoverURL ,CAT.Worksheet_id, 

                                   (SELECT NAME FROM worksheets WHERE id=CAT.Worksheet_id) worksheet,

                                    (SELECT ISSERIAL FROM worksheets WHERE id=CAT.Worksheet_id) ISSERIAL,

                                    (SELECT COUNT(1) FROM collections WHERE CATALOG_ID=CAT.ID AND STATUS_ID=1 AND (BookingExpiredDate < now() || BookingExpiredDate is null)) JML_BUKU,

                                     (SELECT COUNT(1) FROM collections WHERE CATALOG_ID=CAT.ID) ALL_BUKU,

                                     (SELECT GROUP_CONCAT(DISTINCT SUBSTRING(FileURL,(LENGTH(FileURL)-LOCATE(''.'',REVERSE(FileURL)))+2) SEPARATOR '','') 

                                     FROM catalogfiles WHERE Catalog_id = CAT.ID) KONTEN_DIGITAL

                          FROM catalogs CAT 

                          -- LEFT JOIN collections col ON col.Catalog_id = CAT.ID

                          

                          ',querys3,' 

                          WHERE EXISTS           

                                   (SELECT  1

                                    FROM catalog_ruas R  ',querylocjoin,' 

                                     WHERE 

                                     

                                    

                                     

                    ',keyword,queryloc,bhs,karya,pembaca,'  AND R.CATALOGID=CAT.ID) AND CAT.isopac=1',querys,querys2);

                     PREPARE statement_1 

                      FROM @query_as_string ;

                       EXECUTE statement_1;

                      DEALLOCATE PREPARE statement_1;

                            

                    END */$$
DELIMITER ;

/* Procedure structure for procedure `insertTempLanjutOpac0` */

/*!50003 DROP PROCEDURE IF EXISTS  `insertTempLanjutOpac0` */;

DELIMITER $$

/*!50003 CREATE  PROCEDURE `insertTempLanjutOpac0`(

                IN worksheet TEXT,

                IN bahasa TEXT,

                IN targetPembaca TEXT,

                IN bentukKarya TEXT,

                IN keyword TEXT,

                IN limit1 TEXT,

                IN limit2 TEXT,

                IN fAuthor TEXT,

                IN fPublisher TEXT,

                IN fPublishLoc TEXT,

                IN fPublishYear TEXT,

                IN fSubject TEXT,

                IN fBahasa TEXT,

                IN isLKD TEXT,

                IN lokasi TEXT

                )
BEGIN

                DECLARE querys,querys2,querys3,bhs,karya,pembaca,queryloc,querylocjoin TEXT;

                SET querys='';

                SET querys2='';

                SET querys3='';

                SET queryloc='';

                SET querylocjoin='';

                SET bhs='';

                SET karya='';

                SET pembaca='';

                DROP TABLE IF EXISTS tempCariOpac;

                CREATE  TEMPORARY TABLE tempCariOpac

                (

                CatalogId            INT(11),

                title       TEXT,

                author    TEXT,

                publisher   TEXT,

                PublishLocation  TEXT,

                PublishYear TEXT,

                SUBJECT TEXT,

                bahasa TEXT,

                CoverURL TEXT,

                worksheet_id INT,

                worksheet TEXT,

                ISSERIAL TEXT,

                JML_BUKU INT,

                ALL_BUKU INT,

                KONTEN_DIGITAL VARCHAR(100)

                );

                 IF bahasa <> '' THEN SET bhs = CONCAT(bhs,' AND R.TAG IN (''008'') AND SUBSTRING(R.VALUE,36,3) = ''',bahasa,''''); 

                  END IF;

                 IF bentukKarya <> '' THEN SET karya = CONCAT(bhs,' AND R.TAG IN (''008'') AND SUBSTRING(R.VALUE,34,1) = ''',bentukKarya,''''); 

                  END IF;

                 IF targetPembaca <> '' THEN SET pembaca = CONCAT(pembaca,' AND R.TAG IN (''008'') AND SUBSTRING(R.VALUE,23,1) = ''',targetPembaca,''''); 

                  END IF;

                 

                 IF fAuthor <> '' THEN SET querys = CONCAT(querys,' AND CAT.Author = ''',fAuthor,''''); 

                  END IF;

                  IF fPublisher <> ''   THEN SET querys = CONCAT(querys,' AND CAT.Publisher = ''',fPublisher,'''');

                  END IF;

                  IF fPublishLoc <> '' THEN SET querys = CONCAT(querys,' AND CAT.PublishLocation = ''',fPublishLoc,''''); 

                  END IF;

                  IF fPublishYear <> ''  THEN SET querys = CONCAT(querys,' AND CAT.PublishYear = ''',fPublishYear,''''); 

                   END IF;

                  IF fSubject <> ''  THEN SET querys = CONCAT(querys,' AND CAT.Subject = ''',fSubject,''''); 

                   END IF;

                    IF fBahasa <> ''  THEN SET querys = CONCAT(querys,' AND CAT.Languages = ''',fBahasa,''''); 

                   END IF;

                   

                   IF lokasi <> 0 THEN SET queryloc = CONCAT(queryloc,' AND col.Location_id = ''',lokasi,''''); 

                   END IF;

                   

                   IF lokasi <> 0 THEN SET querylocjoin = CONCAT(querys,' LEFT JOIN collections col ON col.Catalog_id = R.CATALOGID '); 

                   END IF;

                   

                   

                   

                      IF worksheet <> 'Semua Format FIle' AND isLKD = 1  THEN SET querys2 = CONCAT(querys2,' HAVING KONTEN_DIGITAL =  ''',worksheet,''''); 

                   END IF;

                   

                    IF isLKD  = 1  THEN SET querys3 = CONCAT(querys3,' INNER JOIN catalogfiles CF on  CAT.ID = CF.Catalog_id '); 

                   END IF;

                   

                   

                SET @query_as_string=CONCAT('

                    INSERT INTO tempCariOpac

                     SELECT distinct CAT.id CatalogId,CAT.title,CAT.author,CAT.publisher,CAT.PublishLocation,CAT.PublishYear,CAT.subject,CAT.Languages,CAT.CoverURL ,CAT.Worksheet_id, 

                               (SELECT NAME FROM worksheets WHERE id=CAT.Worksheet_id) worksheet,

                               (SELECT ISSERIAL FROM worksheets WHERE id=CAT.Worksheet_id) ISSERIAL,

                                (SELECT COUNT(1) FROM collections WHERE CATALOG_ID=CAT.ID AND STATUS_ID=1 AND (BookingExpiredDate < now() || BookingExpiredDate is null)) JML_BUKU,

                                 (SELECT COUNT(1) FROM collections WHERE CATALOG_ID=CAT.ID) ALL_BUKU,

                                 (SELECT GROUP_CONCAT(DISTINCT SUBSTRING(FileURL,(LENGTH(FileURL)-LOCATE(''.'',REVERSE(FileURL)))+2) SEPARATOR '','') 

                                 FROM catalogfiles WHERE Catalog_id = CAT.ID) KONTEN_DIGITAL

                      FROM catalogs CAT 

                      -- LEFT JOIN collections col ON col.Catalog_id = CAT.ID

                      

                      ',querys3,' 

                   WHERE EXISTS           

                               (SELECT  1

                                FROM catalog_ruas R  ',querylocjoin,' 

                                 WHERE    

                                

                                 

                ',keyword,queryloc,bhs,karya,pembaca,' AND R.CATALOGID=CAT.ID) AND CAT.isopac=1',querys,querys2,' LIMIT ',limit1,',',limit2,' ');

                 PREPARE statement_1 

                  FROM @query_as_string ;

                   EXECUTE statement_1;

                  DEALLOCATE PREPARE statement_1;

    END */$$
DELIMITER ;

/* Procedure structure for procedure `insertTempSederhanaArticle` */

/*!50003 DROP PROCEDURE IF EXISTS  `insertTempSederhanaArticle` */;

DELIMITER $$

/*!50003 CREATE  PROCEDURE `insertTempSederhanaArticle`(

                    IN keyword TEXT,

                    IN tag TEXT,

                    IN isLimit INT,

                    IN limit1 INT,

                    IN limit2 INT

                    )
BEGIN

                    DROP TABLE IF EXISTS tempCariArticle;

                    CREATE  TEMPORARY TABLE tempCariArticle

                    (

                    serial_articles_id INT(11),

                    Article_type VARCHAR(100),

                    Creator_article VARCHAR(200),

                    title_article TEXT,

                    content_article TEXT,

                    subject_article VARCHAR(200),

                    EDISISERIAL VARCHAR(200),

                    TANGGAL_TERBIT_EDISI_SERIAL VARCHAR(200),

                    CatalogId            INT(11),

                    title       TEXT,

                    bahasa VARCHAR(100),

                    author    VARCHAR(200),

                    publisher   VARCHAR(100),

                    PublishLocation  VARCHAR(100),

                    PublishYear VARCHAR(100),

                    SUBJECT VARCHAR(200),

                    CoverURL VARCHAR(100),

                    worksheet_id INT,

                    worksheet VARCHAR(100),

                    KONTEN_DIGITAL VARCHAR(100)

                    );              

                    IF isLimit = 1

                    THEN

                            INSERT INTO tempCariArticle

                            SELECT art.id AS id, art.Article_type,art.Creator AS Creator_article, art.title AS title_article, art.content AS content_article, art.subject AS subject_article, art.EDISISERIAL, art.TANGGAL_TERBIT_EDISI_SERIAL, CAT.id CatalogId,CAT.title,CAT.Languages, CAT.author,CAT.publisher,CAT.PublishLocation,CAT.PublishYear,CAT.subject,CAT.CoverURL ,CAT.Worksheet_id, 

                                w.name worksheet,

                                (SELECT GROUP_CONCAT(DISTINCT SUBSTR(fileURL,INSTR(fileURL, '.')+1) SEPARATOR ', ') FROM serial_articlefiles WHERE Articles_id = art.id AND art.Catalog_id = CAT.ID) KONTEN_DIGITAL

                              FROM serial_articles art 

                              -- update nambah join ini

                                JOIN serial_articles_repeatable sar ON sar.serial_article_ID = art.id

                              -- batas akhir update 

                              JOIN catalogs CAT ON art.Catalog_id = CAT.ID  

                              lEFT JOIN worksheets w ON w.id = CAT.Worksheet_id

                              WHERE  

                              

                                CASE tag

                                    WHEN 'Judul' THEN art.Title LIKE keyword

                                    -- update filter

                                    WHEN 'Pengarang' THEN (sar.article_field IN ('Kreator','Kontributor') AND sar.value LIKE keyword)

                                    WHEN 'Subyek' THEN (sar.article_field IN ('Subjek') AND sar.value LIKE keyword)

                                    -- batas update filter

                                    /*WHEN 'Pengarang' THEN art.Creator LIKE keyword

                                    WHEN 'Subyek' THEN art.Subject LIKE keyword*/     

                                    WHEN 'Sembarang' THEN 1 = 1

                                END

                              

                                AND CAT.isopac=1 

                                AND art.ISOPAC=1

                                AND w.ISSERIAL = 1

                                GROUP BY art.id

                                LIMIT limit1,limit2;

                                

                    ELSE

                            INSERT INTO tempCariArticle

                            SELECT art.id AS id, art.Article_type,art.Creator AS Creator_article, art.title AS title_article, art.content AS content_article, art.subject AS subject_article, art.EDISISERIAL, art.TANGGAL_TERBIT_EDISI_SERIAL, CAT.id CatalogId,CAT.title,CAT.Languages, CAT.author,CAT.publisher,CAT.PublishLocation,CAT.PublishYear,CAT.subject,CAT.CoverURL ,CAT.Worksheet_id, 

                                w.name worksheet,

                                (SELECT GROUP_CONCAT(DISTINCT SUBSTR(fileURL,INSTR(fileURL, '.')+1) SEPARATOR ', ') FROM serial_articlefiles WHERE Articles_id = art.id AND art.Catalog_id = CAT.ID) KONTEN_DIGITAL

                              FROM serial_articles art 

                              -- update nambah join ini

                                JOIN serial_articles_repeatable sar ON sar.serial_article_ID = art.id

                              -- batas akhir update 

                              JOIN catalogs CAT ON art.Catalog_id = CAT.ID  

                              lEFT JOIN worksheets w ON w.id = CAT.Worksheet_id

                              WHERE  

                              

                                CASE tag

                                    WHEN 'Judul' THEN art.Title LIKE keyword

                                    -- update filter

                                    WHEN 'Pengarang' THEN (sar.article_field IN ('Kreator','Kontributor') AND sar.value LIKE keyword)

                                    WHEN 'Subyek' THEN (sar.article_field IN ('Subjek') AND sar.value LIKE keyword)

                                    -- batas update filter

                                    /*WHEN 'Pengarang' THEN art.Creator LIKE keyword

                                    WHEN 'Subyek' THEN art.Subject LIKE keyword*/     

                                    WHEN 'Sembarang' THEN 1 = 1

                                END

                              

                                AND CAT.isopac=1 

                                AND art.ISOPAC=1

                                AND w.ISSERIAL = 1

                                GROUP BY art.id;  

                            

                        END IF;

                              

                    END */$$
DELIMITER ;

/* Procedure structure for procedure `insertTempSederhanaOpac123` */

/*!50003 DROP PROCEDURE IF EXISTS  `insertTempSederhanaOpac123` */;

DELIMITER $$

/*!50003 CREATE  PROCEDURE `insertTempSederhanaOpac123`(
IN keyword TEXT,
IN tag TEXT,
IN worksheet VARCHAR(255),
IN fAuthor TEXT,
IN fPublisher TEXT,
IN fPublishLoc TEXT,
IN fPublishYear TEXT,
IN fSubject TEXT,
IN fromTgl TEXT,
IN toTgl TEXT,
IN isLKD TEXT
)
BEGIN
DROP TABLE IF EXISTS tempCariOpac;
CREATE  TEMPORARY TABLE tempCariOpac
(
CatalogId            INT(11),
title       TEXT,
author    TEXT,
publisher   TEXT,
PublishLocation  TEXT,
PublishYear TEXT,
Subject TEXT,
CoverURL TEXT,
worksheet_id INT,
worksheet TEXT,
JML_BUKU INT,
ALL_BUKU INT,
KONTEN_DIGITAL VARCHAR(100)
);
IF isLKD = 1
then
 INSERT INTO tempCariOpac
 SELECT distinct CAT.id CatalogId,CAT.title,CAT.author,CAT.publisher,CAT.PublishLocation,CAT.PublishYear,CAT.subject,CAT.CoverURL ,CAT.Worksheet_id, 
               (SELECT NAME FROM worksheets WHERE id=CAT.Worksheet_id) worksheet,
                (SELECT COUNT(1) FROM collections WHERE CATALOG_ID=CAT.ID AND STATUS_ID=1 AND (BookingExpiredDate < now() || BookingExpiredDate is null)) JML_BUKU,
                 (SELECT COUNT(1) FROM collections WHERE CATALOG_ID=CAT.ID) ALL_BUKU,
                 (SELECT GROUP_CONCAT(DISTINCT SUBSTRING(FileURL,(LENGTH(FileURL)-LOCATE('.',REVERSE(FileURL)))+2) SEPARATOR ', ') 
                 FROM catalogfiles WHERE Catalog_id = CAT.ID) KONTEN_DIGITAL
      FROM catalogs CAT 
      	 INNER JOIN catalogfiles CF on  CAT.ID = CF.Catalog_id 
      
      WHERE 
      
      
      EXISTS           
               (SELECT  1
                FROM catalog_ruas R  
                 WHERE 
     
		CASE tag
		WHEN 'Judul' THEN R.TAG IN ('240','245','246','440','740')
		WHEN 'Pengarang' THEN R.TAG IN ('100','110','700','710')
		WHEN 'Penerbit' THEN R.TAG IN ('260')
		WHEN 'Tahun Terbit' THEN R.TAG IN ('260')
		WHEN 'Subyek' THEN R.TAG IN ('600','610','611','650','651')
		WHEN 'Nomor Panggil' THEN R.TAG IN ('090','082','084','080')
		WHEN 'BIB-ID' THEN R.TAG IN ('035')
		WHEN 'ISBN/ISSN/ISMN' THEN R.TAG IN ('020','022')
		        WHEN 'Semua Ruas' THEN 1 = 1
		END
                AND  R.Value LIKE keyword 
			                 AND R.CATALOGID=CAT.ID
	
                
                ) 
			
        AND
		IF(fAuthor='',1=1,CAT.Author LIKE concat('%',concat(fAuthor,'%'))) AND
		IF(fPublisher='',1=1,CAT.Publisher LIKE fPublisher) AND
		IF(fPublishLoc='',1=1,CAT.PublishLocation LIKE fPublishLoc) AND
		IF(fPublishYear='',1=1,CAT.PublishYear LIKE fPublishYear) AND
        IF(fSubject='',1=1,CAT.Subject LIKE fSubject) AND
		
        CAT.isopac=1
        
		
	 HAVING CASE worksheet
		 WHEN 'pdf' THEN KONTEN_DIGITAL = worksheet
		 WHEN 'doc' THEN KONTEN_DIGITAL = worksheet
		 WHEN 'xls' THEN KONTEN_DIGITAL = worksheet
		 WHEN 'rar' THEN KONTEN_DIGITAL = worksheet
         WHEN 'Semua Format File' THEN 1 = 1
        
			END
        ;  
else             
IF worksheet='4' THEN   
INSERT INTO tempCariOpac
SELECT distinct CAT.id CatalogId,CAT.title,CAT.author,CAT.publisher,CAT.PublishLocation,CAT.PublishYear,CAT.subject,CAT.CoverURL ,CAT.Worksheet_id, 
               (SELECT NAME FROM worksheets WHERE id=CAT.Worksheet_id) worksheet,
                (SELECT COUNT(1) FROM collections WHERE CATALOG_ID=CAT.ID AND STATUS_ID=1 AND (BookingExpiredDate < now() || BookingExpiredDate is null)) JML_BUKU,
                 (SELECT COUNT(1) FROM collections WHERE CATALOG_ID=CAT.ID) ALL_BUKU,
                 (SELECT GROUP_CONCAT(DISTINCT SUBSTR(fileURL,INSTR(fileURL, '.')+1) SEPARATOR ', ') 
                 FROM catalogfiles WHERE Catalog_id = CAT.ID) KONTEN_DIGITAL
      FROM catalogs CAT 
            WHERE EXISTS           
               (SELECT  1
                FROM catalog_ruas R  LEFT JOIN collections col ON col.Catalog_id = R.CATALOGID
                 WHERE 
      							 		
		CASE tag
		WHEN 'Judul' THEN R.TAG IN ('240','245','246','440','740')
		WHEN 'Pengarang' THEN R.TAG IN ('100','110','700','710')
		WHEN 'Penerbit' THEN R.TAG IN ('260')
		WHEN 'Tahun Terbit' THEN R.TAG IN ('260')
		WHEN 'Subyek' THEN R.TAG LIKE '6%'
		WHEN 'Nomor Panggil' THEN R.TAG IN ('090','082','084','080')
		WHEN 'BIB-ID' THEN R.TAG IN ('035')
		WHEN 'ISBN/ISSN/ISMN' THEN R.TAG IN ('020','022')
		WHEN 'Semua Ruas' THEN R.TAG IN ('240','245','740','100','110','700','710','260','600','610','611','630','650','651','080','082','084','096','022','020')
		END
                
		AND  R.Value LIKE keyword 
         AND IF(fromTgl!='' AND toTgl!='' ,col.TANGGAL_TERBIT_EDISI_SERIAL BETWEEN fromTgl AND toTgl,1=1)
                                AND R.CATALOGID=CAT.ID) 
		AND IF(worksheet='Semua Jenis bahan',1=1,CAT.Worksheet_id = worksheet)
		AND
        IF(fAuthor='',1=1,CAT.Author LIKE concat('%',concat(fAuthor,'%'))) AND
		IF(fPublisher='',1=1,CAT.Publisher LIKE fPublisher) AND
		IF(fPublishLoc='',1=1,CAT.PublishLocation LIKE fPublishLoc) AND
		IF(fPublishYear='',1=1,CAT.PublishYear LIKE fPublishYear) AND
        IF(fSubject='',1=1,CAT.Subject LIKE fSubject) AND
		
        CAT.isopac=1 
		;    
else
INSERT INTO tempCariOpac
SELECT distinct CAT.id CatalogId,CAT.title,CAT.author,CAT.publisher,CAT.PublishLocation,CAT.PublishYear,CAT.subject,CAT.CoverURL ,CAT.Worksheet_id, 
               (SELECT NAME FROM worksheets WHERE id=CAT.Worksheet_id) worksheet,
                (SELECT COUNT(1) FROM collections WHERE CATALOG_ID=CAT.ID AND STATUS_ID=1 AND (BookingExpiredDate < now() || BookingExpiredDate is null)) JML_BUKU,
                 (SELECT COUNT(1) FROM collections WHERE CATALOG_ID=CAT.ID) ALL_BUKU,
                 (SELECT GROUP_CONCAT(DISTINCT SUBSTR(fileURL,INSTR(fileURL, '.')+1) SEPARATOR ', ') 
                 FROM catalogfiles WHERE Catalog_id = CAT.ID) KONTEN_DIGITAL
      FROM catalogs CAT 
            WHERE EXISTS           
               (SELECT  1
                FROM catalog_ruas R  
                                 WHERE 
      							 		
		CASE tag
		WHEN 'Judul' THEN R.TAG IN ('240','245','246','440','740')
		WHEN 'Pengarang' THEN R.TAG IN ('100','110','700','710')
		WHEN 'Penerbit' THEN R.TAG IN ('260')
		WHEN 'Tahun Terbit' THEN R.TAG IN ('260')
		WHEN 'Subyek' THEN R.TAG LIKE '6%'
		WHEN 'Nomor Panggil' THEN R.TAG IN ('090','082','084','080')
		WHEN 'BIB-ID' THEN R.TAG IN ('035')
		WHEN 'ISBN/ISSN/ISMN' THEN R.TAG IN ('020','022')
		WHEN 'Semua Ruas' THEN R.TAG IN ('240','245','740','100','110','700','710','260','600','610','611','630','650','651','080','082','084','096','022','020')
		END
                
		AND  R.Value LIKE keyword 
                               AND R.CATALOGID=CAT.ID) 
		AND IF(worksheet='Semua Jenis bahan',1=1,CAT.Worksheet_id = worksheet)
		AND
        IF(fAuthor='',1=1,CAT.Author LIKE concat('%',concat(fAuthor,'%'))) AND
		IF(fPublisher='',1=1,CAT.Publisher LIKE fPublisher) AND
		IF(fPublishLoc='',1=1,CAT.PublishLocation LIKE fPublishLoc) AND
		IF(fPublishYear='',1=1,CAT.PublishYear LIKE fPublishYear) AND
        IF(fSubject='',1=1,CAT.Subject LIKE fSubject) AND
		
        CAT.isopac=1 
		;  
end if;
end if;
END */$$
DELIMITER ;

/* Procedure structure for procedure `insertTempTelusurArticle` */

/*!50003 DROP PROCEDURE IF EXISTS  `insertTempTelusurArticle` */;

DELIMITER $$

/*!50003 CREATE  PROCEDURE `insertTempTelusurArticle`(

                        IN tag TEXT,

                        IN findby TEXT,

                        IN fquery TEXT,

                        IN fquery2 TEXT,

                        IN fAuthor TEXT,

                        IN fPublisher TEXT,

                        IN fPublishLoc TEXT,

                        IN fPublishYear TEXT,

                        IN FSubject TEXT,

                        IN fBahasa TEXT,

                        IN isLKD TEXT

                        )
BEGIN

                        DROP TABLE IF EXISTS tempCariArticle;

                        CREATE  TEMPORARY TABLE tempCariArticle

                        (

                        CatalogId            INT(11),

                        title       TEXT,

                        author    TEXT,

                        publisher   TEXT,

                        PublishLocation  TEXT,

                        PublishYear TEXT,

                        SUBJECT TEXT,

                        bahasa TEXT,

                        CoverURL TEXT,

                        worksheet_id INT,

                        worksheet TEXT,

                        ISSERIAL TEXT,

                        JML_BUKU INT,

                        ALL_BUKU INT,

                        KONTEN_DIGITAL VARCHAR(100)

                        );              

                        IF isLKD = 1 THEN

                                INSERT INTO tempCariArticle

                        SELECT CAT.id CatalogId,CAT.title,CAT.author,CAT.publisher,CAT.PublishLocation,CAT.PublishYear,CAT.Subject,CAT.Languages,CAT.CoverURL ,CAT.Worksheet_id,

                                       (SELECT NAME FROM worksheets WHERE id=CAT.Worksheet_id) worksheet,

                                        (SELECT ISSERIAL FROM worksheets WHERE id=CAT.Worksheet_id) ISSERIAL,

                                        (SELECT COUNT(1) FROM collections WHERE CATALOG_ID=CAT.ID AND STATUS_ID=1 AND BookingExpiredDate < NOW()) JML_BUKU,

                                         (SELECT COUNT(1) FROM collections WHERE CATALOG_ID=CAT.ID) ALL_BUKU,

                                         (SELECT GROUP_CONCAT(DISTINCT SUBSTR(fileURL,INSTR(fileURL, '.')+1) SEPARATOR ', ') 

                                         FROM catalogfiles WHERE Catalog_id = CAT.ID) KONTEN_DIGITAL

                              FROM catalogs CAT 

                              INNER JOIN catalogfiles CF ON  CAT.ID = CF.Catalog_id

                              WHERE CAT.isopac=1 AND

                                         IF(fAuthor='',1=1,CAT.Author = fAuthor) AND

                                 IF(fPublisher='',1=1,CAT.Publisher = fPublisher) AND

                                 IF(fPublishLoc='',1=1,CAT.PublishLocation = fPublishLoc) AND

                                 IF(fPublishYear='',1=1,CAT.PublishYear = fPublishYear) AND

                                 IF(fSubject='',1=1,CAT.SUBJECT = fSubject) AND

                                 IF(fBahasa='',1=1,CAT.Languages LIKE fBahasa) AND

                                CASE tag

                                WHEN 'Author' THEN CAT.Author = fquery2

                                WHEN 'Subject' THEN CAT.subject = fquery2

                                WHEN 'Publisher' THEN CAT.Publisher = fquery2

                                WHEN 'PublishLocation' THEN CAT.PublishLocation = fquery2

                                WHEN 'PublishYear' THEN CAT.PublishYear = fquery2

                                END

                                 AND

                                CASE findBy

                                WHEN 'Alphabetical'  THEN  1=1

                                WHEN 'Author' THEN CAT.Author = fquery

                                WHEN 'Subject' THEN CAT.subject = fquery

                                WHEN 'Publisher' THEN CAT.Publisher = fquery

                                WHEN 'PublishLocation' THEN CAT.PublishLocation = fquery

                                WHEN 'PublishYear' THEN CAT.PublishYear = fquery

                                END;

                                  

                        ELSE

                            INSERT INTO tempCariArticle

                        SELECT CAT.id CatalogId,CAT.title,CAT.author,CAT.publisher,CAT.PublishLocation,CAT.PublishYear,CAT.Subject,CAT.Languages,CAT.CoverURL ,CAT.Worksheet_id,

                                       (SELECT NAME FROM worksheets WHERE id=CAT.Worksheet_id) worksheet,

                                        (SELECT ISSERIAL FROM worksheets WHERE id=CAT.Worksheet_id) ISSERIAL,

                                        (SELECT COUNT(1) FROM collections WHERE CATALOG_ID=CAT.ID AND STATUS_ID=1 AND BookingExpiredDate < NOW()) JML_BUKU,

                                         (SELECT COUNT(1) FROM collections WHERE CATALOG_ID=CAT.ID) ALL_BUKU,

                                         (SELECT GROUP_CONCAT(DISTINCT SUBSTR(fileURL,INSTR(fileURL, '.')+1) SEPARATOR ', ') 

                                         FROM catalogfiles WHERE Catalog_id = CAT.ID) KONTEN_DIGITAL

                              FROM catalogs CAT 

                              WHERE CAT.isopac=1 AND

                                 IF(fAuthor='',1=1,CAT.Author = fAuthor) AND

                                 IF(fPublisher='',1=1,CAT.Publisher = fPublisher) AND

                                 IF(fPublishLoc='',1=1,CAT.PublishLocation = fPublishLoc) AND

                                 IF(fPublishYear='',1=1,CAT.PublishYear = fPublishYear) AND

                                 IF(fSubject='',1=1,CAT.SUBJECT = fSubject) AND

                                 IF(fBahasa='',1=1,CAT.Languages LIKE fBahasa) AND

                                CASE tag

                                WHEN 'Author' THEN CAT.Author = fquery2

                                WHEN 'Subject' THEN CAT.subject = fquery2

                                WHEN 'Publisher' THEN CAT.Publisher = fquery2

                                WHEN 'PublishLocation' THEN CAT.PublishLocation = fquery2

                                WHEN 'PublishYear' THEN CAT.PublishYear = fquery2

                                END

                                 AND

                                CASE findBy

                                WHEN 'Alphabetical'  THEN  1=1

                                WHEN 'Author' THEN CAT.Author = fquery

                                WHEN 'Subject' THEN CAT.subject = fquery

                                WHEN 'Publisher' THEN CAT.Publisher = fquery

                                WHEN 'PublishLocation' THEN CAT.PublishLocation = fquery

                                WHEN 'PublishYear' THEN CAT.PublishYear = fquery

                                END;

                                  

                        END IF;

                        END */$$
DELIMITER ;

/* Procedure structure for procedure `insertTempTelusurOpac` */

/*!50003 DROP PROCEDURE IF EXISTS  `insertTempTelusurOpac` */;

DELIMITER $$

/*!50003 CREATE  PROCEDURE `insertTempTelusurOpac`(

                    IN tag TEXT,

                    IN findby TEXT,

                    IN fquery TEXT,

                    IN fquery2 TEXT,

                    IN fAuthor TEXT,

                    IN fPublisher TEXT,

                    IN fPublishLoc TEXT,

                    IN fPublishYear TEXT,

                    IN FSubject TEXT,

                    IN fBahasa TEXT,

                    IN isLKD TEXT

                    )
BEGIN

                    DROP TABLE IF EXISTS tempCariOpac;

                    CREATE  TEMPORARY TABLE tempCariOpac

                    (

                    CatalogId            INT(11),

                    title       TEXT,

                    author    TEXT,

                    publisher   TEXT,

                    PublishLocation  TEXT,

                    PublishYear TEXT,

                    Subject TEXT,

                    bahasa TEXT,

                    CoverURL TEXT,

                    worksheet_id INT,

                    worksheet TEXT,

                    ISSERIAL TEXT,

                    JML_BUKU INT,

                    ALL_BUKU INT,

                    KONTEN_DIGITAL VARCHAR(100)

                    );              

                    if isLKD = 1 then

                            INSERT INTO tempCariOpac

                    SELECT CAT.id CatalogId,CAT.title,CAT.author,CAT.publisher,CAT.PublishLocation,CAT.PublishYear,CAT.Subject,CAT.Languages,CAT.CoverURL ,CAT.Worksheet_id,

                                   (SELECT NAME FROM worksheets WHERE id=CAT.Worksheet_id) worksheet,

                                    (SELECT ISSERIAL FROM worksheets WHERE id=CAT.Worksheet_id) ISSERIAL,

                                    (SELECT COUNT(1) FROM collections WHERE CATALOG_ID=CAT.ID AND STATUS_ID=1 AND BookingExpiredDate < now()) JML_BUKU,

                                     (SELECT COUNT(1) FROM collections WHERE CATALOG_ID=CAT.ID) ALL_BUKU,

                                     (SELECT GROUP_CONCAT(DISTINCT SUBSTR(fileURL,INSTR(fileURL, '.')+1) SEPARATOR ', ') 

                                     FROM catalogfiles WHERE Catalog_id = CAT.ID) KONTEN_DIGITAL

                          FROM catalogs CAT 

                          INNER JOIN catalogfiles CF on  CAT.ID = CF.Catalog_id

                          WHERE CAT.isopac=1 AND

                                     IF(fAuthor='',1=1,CAT.Author = fAuthor) AND

                             IF(fPublisher='',1=1,CAT.Publisher = fPublisher) AND

                             IF(fPublishLoc='',1=1,CAT.PublishLocation = fPublishLoc) AND

                             IF(fPublishYear='',1=1,CAT.PublishYear = fPublishYear) AND

                             IF(fSubject='',1=1,CAT.SUBJECT = fSubject) AND

                             IF(fBahasa='',1=1,CAT.Languages LIKE fBahasa) AND

                            CASE tag

                            WHEN 'Author' THEN CAT.Author = fquery2

                            WHEN 'Subject' THEN CAT.subject = fquery2

                            WHEN 'Publisher' THEN CAT.Publisher = fquery2

                            WHEN 'PublishLocation' THEN CAT.PublishLocation = fquery2

                            WHEN 'PublishYear' THEN CAT.PublishYear = fquery2

                            END

                             AND

                            CASE findBy

                            When 'Alphabetical'  THEN  1=1

                            WHEN 'Author' THEN CAT.Author = fquery

                            WHEN 'Subject' THEN CAT.subject = fquery

                            WHEN 'Publisher' THEN CAT.Publisher = fquery

                            WHEN 'PublishLocation' THEN CAT.PublishLocation = fquery

                            WHEN 'PublishYear' THEN CAT.PublishYear = fquery

                            END;

                              

                    else

                        INSERT INTO tempCariOpac

                    SELECT CAT.id CatalogId,CAT.title,CAT.author,CAT.publisher,CAT.PublishLocation,CAT.PublishYear,CAT.Subject,CAT.Languages,CAT.CoverURL ,CAT.Worksheet_id,

                                   (SELECT NAME FROM worksheets WHERE id=CAT.Worksheet_id) worksheet,

                                    (SELECT ISSERIAL FROM worksheets WHERE id=CAT.Worksheet_id) ISSERIAL,

                                    (SELECT COUNT(1) FROM collections WHERE CATALOG_ID=CAT.ID AND STATUS_ID=1 AND BookingExpiredDate < now()) JML_BUKU,

                                     (SELECT COUNT(1) FROM collections WHERE CATALOG_ID=CAT.ID) ALL_BUKU,

                                     (SELECT GROUP_CONCAT(DISTINCT SUBSTR(fileURL,INSTR(fileURL, '.')+1) SEPARATOR ', ') 

                                     FROM catalogfiles WHERE Catalog_id = CAT.ID) KONTEN_DIGITAL

                          FROM catalogs CAT 

                          WHERE CAT.isopac=1 AND

                             IF(fAuthor='',1=1,CAT.Author = fAuthor) AND

                             IF(fPublisher='',1=1,CAT.Publisher = fPublisher) AND

                             IF(fPublishLoc='',1=1,CAT.PublishLocation = fPublishLoc) AND

                             IF(fPublishYear='',1=1,CAT.PublishYear = fPublishYear) AND

                             IF(fSubject='',1=1,CAT.SUBJECT = fSubject) AND

                             IF(fBahasa='',1=1,CAT.Languages LIKE fBahasa) AND

                            CASE tag

                            WHEN 'Author' THEN CAT.Author = fquery2

                            WHEN 'Subject' THEN CAT.subject = fquery2

                            WHEN 'Publisher' THEN CAT.Publisher = fquery2

                            WHEN 'PublishLocation' THEN CAT.PublishLocation = fquery2

                            WHEN 'PublishYear' THEN CAT.PublishYear = fquery2

                            END

                             AND

                            CASE findBy

                            When 'Alphabetical'  THEN  1=1

                            WHEN 'Author' THEN CAT.Author = fquery

                            WHEN 'Subject' THEN CAT.subject = fquery

                            WHEN 'Publisher' THEN CAT.Publisher = fquery

                            WHEN 'PublishLocation' THEN CAT.PublishLocation = fquery

                            WHEN 'PublishYear' THEN CAT.PublishYear = fquery

                            END;

                              

                    end if;

                    END */$$
DELIMITER ;

/* Procedure structure for procedure `newCollectionOpac` */

/*!50003 DROP PROCEDURE IF EXISTS  `newCollectionOpac` */;

DELIMITER $$

/*!50003 CREATE  PROCEDURE `newCollectionOpac`()
BEGIN
SELECT c.id AS id, c.title AS title, c.author AS author, c.PublishLocation AS PublishLocation, 
				c.publishyear AS YEAR, CONCAT(c.PublishLocation, '  ' , c.Publisher, '  ' ,c.publishyear) AS penerbitan, 
				c.publisher AS publisher,  c.publishyear AS YEAR, CONCAT(c.publisher, ' : ', c.publishyear) AS penerbitan,
				s.CreateDate, w.name AS wn, TRIM(c.coverurl) AS coverurl, c.callnumber AS callnumber
				FROM collections s 
               INNER JOIN catalogs c ON c.id = s.catalog_id 
                              LEFT JOIN worksheets w ON w.ID = c.Worksheet_id 
               WHERE c.isopac =1 
               GROUP BY c.id 
               ORDER BY s.createdate DESC;
    END */$$
DELIMITER ;

/* Procedure structure for procedure `pencarianLanjutLimitOpac` */

/*!50003 DROP PROCEDURE IF EXISTS  `pencarianLanjutLimitOpac` */;

DELIMITER $$

/*!50003 CREATE  PROCEDURE `pencarianLanjutLimitOpac`(

                    IN limit1 INT, 

                    IN limit2 INT,

                    IN fAuthor TEXT,

                    IN fPublisher TEXT,

                    IN fPublishLoc TEXT,

                    IN fPublishYear TEXT,

                    IN fSubject TEXT,

                    IN fBahasa TEXT

                    )
BEGIN

                    SELECT CatalogId,title kalimat2,author,publisher,PublishLocation,PublishYear,Subject,bahasa,CoverURL,

                                   worksheet_id,worksheet,

                                    JML_BUKU,

                                    ALL_BUKU,

                                    KONTEN_DIGITAL

                          FROM tempCariOpac

                          

                          WHERE 

                                IF(fAuthor='',1=1,author = fAuthor) AND

                          IF(fPublisher='',1=1,publisher = fPublisher) AND

                          IF(fPublishLoc='',1=1,PublishLocation = fPublishLoc) AND

                          IF(fPublishYear='',1=1,PublishYear = fPublishYear) AND

                          IF(fBahasa='',1=1,bahasa LIKE fBahasa) AND

                          IF(fSubject='',1=1,Subject = fSubject) 

                          

                          

                          LIMIT limit1,limit2;    

                    END */$$
DELIMITER ;

/* Procedure structure for procedure `pencarianSederhanaOpacLimit1` */

/*!50003 DROP PROCEDURE IF EXISTS  `pencarianSederhanaOpacLimit1` */;

DELIMITER $$

/*!50003 CREATE  PROCEDURE `pencarianSederhanaOpacLimit1`(

                IN limit1 INT, 

                IN limit2 INT,

                IN fAuthor TEXT,

                IN fPublisher TEXT,

                IN fPublishLoc TEXT,

                IN fPublishYear TEXT,

                IN fSubject TEXT,

                IN fBahasa TEXT

                )
BEGIN

                SELECT *

                      FROM tempCariOpac 

                      

                      WHERE 

                     IF(fAuthor='',1=1,author LIKE concat('%',concat(fAuthor,'%'))) AND

                           IF(fPublisher='',1=1,publisher LIKE fPublisher) AND

                      IF(fPublishLoc='',1=1,PublishLocation LIKE fPublishLoc) AND

                      IF(fPublishYear='',1=1,PublishYear LIKE fPublishYear) AND

                      IF(fBahasa='',1=1,bahasa LIKE fBahasa) AND

                       IF(fSubject='',1=1,Subject LIKE fSubject)

                      

                      

                      LIMIT limit1,limit2;    

                END */$$
DELIMITER ;

/* Procedure structure for procedure `topCollectionOpac` */

/*!50003 DROP PROCEDURE IF EXISTS  `topCollectionOpac` */;

DELIMITER $$

/*!50003 CREATE  PROCEDURE `topCollectionOpac`()
BEGIN
SELECT COUNT(collection_id) entry, c.title AS title, c.id AS id, c.author AS author,
				c.PublishLocation AS PublishLocation, c.publishyear AS YEAR, 
				CONCAT(c.PublishLocation, '  ',  c.Publisher, '  ' ,c.publishyear) AS penerbitan, w.name AS wn,
				c.publisher AS publisher, c.publishyear AS YEAR, CONCAT(c.publisher, ' : ', c.publishyear) AS penerbitan, 
				TRIM(c.coverurl) AS coverurl,  c.callnumber AS callnumber
				
FROM collectionloanitems h 
               INNER JOIN collections s ON s.id = h.collection_id 
               INNER JOIN catalogs c ON c.id = s.catalog_id and c.ISOPAC =1 
                LEFT JOIN worksheets w ON w.ID = c.Worksheet_id 
               GROUP BY c.id ORDER BY entry DESC;
    END */$$
DELIMITER ;

/*Table structure for table `item_koleksi` */

DROP TABLE IF EXISTS `item_koleksi`;

/*!50001 DROP VIEW IF EXISTS `item_koleksi` */;
/*!50001 DROP TABLE IF EXISTS `item_koleksi` */;

/*!50001 CREATE TABLE  `item_koleksi`(
 `periode` varchar(6) ,
 `bulan` int(2) ,
 `tahun` int(4) ,
 `jumlah_eksemplar` bigint(21) 
)*/;

/*Table structure for table `v_abjadopac` */

DROP TABLE IF EXISTS `v_abjadopac`;

/*!50001 DROP VIEW IF EXISTS `v_abjadopac` */;
/*!50001 DROP TABLE IF EXISTS `v_abjadopac` */;

/*!50001 CREATE TABLE  `v_abjadopac`(
 `A` varchar(1) 
)*/;

/*Table structure for table `v_lap_kriteria_anggota` */

DROP TABLE IF EXISTS `v_lap_kriteria_anggota`;

/*!50001 DROP VIEW IF EXISTS `v_lap_kriteria_anggota` */;
/*!50001 DROP TABLE IF EXISTS `v_lap_kriteria_anggota` */;

/*!50001 CREATE TABLE  `v_lap_kriteria_anggota`(
 `kriteria` varchar(14) ,
 `id_dtl_anggota` varchar(255) ,
 `dtl_anggota` varchar(255) 
)*/;

/*Table structure for table `v_lap_kriteria_koleksi` */

DROP TABLE IF EXISTS `v_lap_kriteria_koleksi`;

/*!50001 DROP VIEW IF EXISTS `v_lap_kriteria_koleksi` */;
/*!50001 DROP TABLE IF EXISTS `v_lap_kriteria_koleksi` */;

/*!50001 CREATE TABLE  `v_lap_kriteria_koleksi`(
 `kriteria` varchar(19) ,
 `id_dtl_kriteria` text ,
 `dtl_kriteria` text 
)*/;

/*Table structure for table `v_pertumb_jml_kunjungan` */

DROP TABLE IF EXISTS `v_pertumb_jml_kunjungan`;

/*!50001 DROP VIEW IF EXISTS `v_pertumb_jml_kunjungan` */;
/*!50001 DROP TABLE IF EXISTS `v_pertumb_jml_kunjungan` */;

/*!50001 CREATE TABLE  `v_pertumb_jml_kunjungan`(
 `kriteria` varchar(10) ,
 `tahun` bigint(20) ,
 `jumlah` bigint(21) 
)*/;

/*Table structure for table `v_pertumb_jml_kunjungan_bulanan` */

DROP TABLE IF EXISTS `v_pertumb_jml_kunjungan_bulanan`;

/*!50001 DROP VIEW IF EXISTS `v_pertumb_jml_kunjungan_bulanan` */;
/*!50001 DROP TABLE IF EXISTS `v_pertumb_jml_kunjungan_bulanan` */;

/*!50001 CREATE TABLE  `v_pertumb_jml_kunjungan_bulanan`(
 `kriteria` varchar(10) ,
 `tahun` bigint(20) ,
 `bulan` bigint(20) ,
 `jumlah` decimal(32,0) 
)*/;

/*Table structure for table `v_stat_anggota` */

DROP TABLE IF EXISTS `v_stat_anggota`;

/*!50001 DROP VIEW IF EXISTS `v_stat_anggota` */;
/*!50001 DROP TABLE IF EXISTS `v_stat_anggota` */;

/*!50001 CREATE TABLE  `v_stat_anggota`(
 `tahun` int(4) ,
 `bulan` int(2) ,
 `jumlah` bigint(21) ,
 `jenisanggota` varchar(50) ,
 `IDjenisanggota` int(11) 
)*/;

/*Table structure for table `v_stat_colectionloan` */

DROP TABLE IF EXISTS `v_stat_colectionloan`;

/*!50001 DROP VIEW IF EXISTS `v_stat_colectionloan` */;
/*!50001 DROP TABLE IF EXISTS `v_stat_colectionloan` */;

/*!50001 CREATE TABLE  `v_stat_colectionloan`(
 `tahun` int(4) ,
 `bulan` int(1) ,
 `jumlah_judul` int(2) ,
 `jumlah_eksemplar` int(3) ,
 `jumlah_dijital` int(2) 
)*/;

/*Table structure for table `v_stat_jenis_pendidikan` */

DROP TABLE IF EXISTS `v_stat_jenis_pendidikan`;

/*!50001 DROP VIEW IF EXISTS `v_stat_jenis_pendidikan` */;
/*!50001 DROP TABLE IF EXISTS `v_stat_jenis_pendidikan` */;

/*!50001 CREATE TABLE  `v_stat_jenis_pendidikan`(
 `Keterangan` varchar(50) ,
 `Jumlah` bigint(21) ,
 `Tahun` varchar(4) ,
 `bulan` int(2) 
)*/;

/*Table structure for table `v_stat_jumlah_koleksi` */

DROP TABLE IF EXISTS `v_stat_jumlah_koleksi`;

/*!50001 DROP VIEW IF EXISTS `v_stat_jumlah_koleksi` */;
/*!50001 DROP TABLE IF EXISTS `v_stat_jumlah_koleksi` */;

/*!50001 CREATE TABLE  `v_stat_jumlah_koleksi`(
 `bulan` int(2) ,
 `tahun` int(4) ,
 `jumlah_judul` bigint(21) ,
 `jumlah_eksemplar` bigint(21) ,
 `jumlah_dijital` bigint(21) 
)*/;

/*Table structure for table `v_stat_kelas_subjek` */

DROP TABLE IF EXISTS `v_stat_kelas_subjek`;

/*!50001 DROP VIEW IF EXISTS `v_stat_kelas_subjek` */;
/*!50001 DROP TABLE IF EXISTS `v_stat_kelas_subjek` */;

/*!50001 CREATE TABLE  `v_stat_kelas_subjek`(
 `Keterangan` varchar(255) ,
 `Jumlah` int(11) ,
 `Tahun` int(4) 
)*/;

/*Table structure for table `v_stat_koleksi_dipinjam_eksemplar` */

DROP TABLE IF EXISTS `v_stat_koleksi_dipinjam_eksemplar`;

/*!50001 DROP VIEW IF EXISTS `v_stat_koleksi_dipinjam_eksemplar` */;
/*!50001 DROP TABLE IF EXISTS `v_stat_koleksi_dipinjam_eksemplar` */;

/*!50001 CREATE TABLE  `v_stat_koleksi_dipinjam_eksemplar`(
 `tahun` int(4) ,
 `bulan` int(2) ,
 `jumlah_eksemplar` bigint(21) 
)*/;

/*Table structure for table `v_stat_koleksi_dipinjam_judul` */

DROP TABLE IF EXISTS `v_stat_koleksi_dipinjam_judul`;

/*!50001 DROP VIEW IF EXISTS `v_stat_koleksi_dipinjam_judul` */;
/*!50001 DROP TABLE IF EXISTS `v_stat_koleksi_dipinjam_judul` */;

/*!50001 CREATE TABLE  `v_stat_koleksi_dipinjam_judul`(
 `tahun` int(4) ,
 `bulan` int(2) ,
 `jumlah_judul` bigint(21) 
)*/;

/*Table structure for table `v_stat_pendidikan` */

DROP TABLE IF EXISTS `v_stat_pendidikan`;

/*!50001 DROP VIEW IF EXISTS `v_stat_pendidikan` */;
/*!50001 DROP TABLE IF EXISTS `v_stat_pendidikan` */;

/*!50001 CREATE TABLE  `v_stat_pendidikan`(
 `Nama` varchar(50) ,
 `Jumlah` int(11) ,
 `Tahun` int(4) 
)*/;

/*Table structure for table `v_stat_rangeumur_kunj` */

DROP TABLE IF EXISTS `v_stat_rangeumur_kunj`;

/*!50001 DROP VIEW IF EXISTS `v_stat_rangeumur_kunj` */;
/*!50001 DROP TABLE IF EXISTS `v_stat_rangeumur_kunj` */;

/*!50001 CREATE TABLE  `v_stat_rangeumur_kunj`(
 `Keterangan` varchar(200) ,
 `Tahun` varchar(4) ,
 `Jumlah` bigint(21) 
)*/;

/*Table structure for table `v_stat_rangeumur_kunj_bulanan` */

DROP TABLE IF EXISTS `v_stat_rangeumur_kunj_bulanan`;

/*!50001 DROP VIEW IF EXISTS `v_stat_rangeumur_kunj_bulanan` */;
/*!50001 DROP TABLE IF EXISTS `v_stat_rangeumur_kunj_bulanan` */;

/*!50001 CREATE TABLE  `v_stat_rangeumur_kunj_bulanan`(
 `Keterangan` varchar(200) ,
 `Tahun` varchar(4) ,
 `bulan` int(2) ,
 `Jumlah` bigint(21) 
)*/;

/*View structure for view item_koleksi */

/*!50001 DROP TABLE IF EXISTS `item_koleksi` */;
/*!50001 DROP VIEW IF EXISTS `item_koleksi` */;

/*!50001 CREATE ALGORITHM=UNDEFINED  SQL SECURITY DEFINER VIEW `item_koleksi` AS select concat(year(`collections`.`CreateDate`),lpad(month(`collections`.`CreateDate`),2,0)) AS `periode`,month(`collections`.`CreateDate`) AS `bulan`,year(`collections`.`CreateDate`) AS `tahun`,count('*') AS `jumlah_eksemplar` from `collections` group by month(`collections`.`CreateDate`),year(`collections`.`CreateDate`) */;

/*View structure for view v_abjadopac */

/*!50001 DROP TABLE IF EXISTS `v_abjadopac` */;
/*!50001 DROP VIEW IF EXISTS `v_abjadopac` */;

/*!50001 CREATE ALGORITHM=UNDEFINED  SQL SECURITY DEFINER VIEW `v_abjadopac` AS select 'A' AS `A` union all select 'B' AS `B` union all select 'C' AS `C` union all select 'D' AS `D` union all select 'E' AS `E` union all select 'F' AS `F` union all select 'G' AS `G` union all select 'H' AS `H` union all select 'I' AS `I` union all select 'J' AS `J` union all select 'K' AS `K` union all select 'L' AS `L` union all select 'M' AS `M` union all select 'N' AS `N` union all select 'O' AS `O` union all select 'P' AS `P` union all select 'Q' AS `Q` union all select 'R' AS `R` union all select 'S' AS `S` union all select 'T' AS `T` union all select 'U' AS `U` union all select 'V' AS `V` union all select 'W' AS `W` union all select 'X' AS `X` union all select 'Y' AS `Y` union all select 'Z' AS `Z` */;

/*View structure for view v_lap_kriteria_anggota */

/*!50001 DROP TABLE IF EXISTS `v_lap_kriteria_anggota` */;
/*!50001 DROP VIEW IF EXISTS `v_lap_kriteria_anggota` */;

/*!50001 CREATE ALGORITHM=UNDEFINED  SQL SECURITY DEFINER VIEW `v_lap_kriteria_anggota` AS select distinct 'Pekerjaan' AS `kriteria`,`master_pekerjaan`.`Pekerjaan` AS `id_dtl_anggota`,`master_pekerjaan`.`Pekerjaan` AS `dtl_anggota` from `master_pekerjaan` union all select distinct 'Pendidikan' AS `kriteria`,`master_pendidikan`.`Nama` AS `id_dtl_anggota`,`master_pendidikan`.`Nama` AS `dtl_anggota` from `master_pendidikan` union all select distinct 'Status_Anggota' AS `kriteria`,`status_anggota`.`Nama` AS `id_dtl_anggota`,`status_anggota`.`Nama` AS `dtl_anggota` from `status_anggota` union all select distinct 'Jenis_Anggota' AS `kriteria`,`jenis_anggota`.`jenisanggota` AS `id_dtl_anggota`,`jenis_anggota`.`jenisanggota` AS `dtl_anggota` from `jenis_anggota` union all select distinct 'Kelas' AS `kriteria`,`kelas_siswa`.`namakelassiswa` AS `id_dtl_anggota`,`kelas_siswa`.`namakelassiswa` AS `dtl_anggota` from `kelas_siswa` union all select distinct 'Fakultas' AS `kriteria`,`master_fakultas`.`Nama` AS `id_dtl_anggota`,`master_fakultas`.`Nama` AS `dtl_anggota` from `master_fakultas` union all select distinct 'Jurusan' AS `kriteria`,`master_jurusan`.`Nama` AS `id_dtl_anggota`,`master_jurusan`.`Nama` AS `dtl_anggota` from `master_jurusan` */;

/*View structure for view v_lap_kriteria_koleksi */

/*!50001 DROP TABLE IF EXISTS `v_lap_kriteria_koleksi` */;
/*!50001 DROP VIEW IF EXISTS `v_lap_kriteria_koleksi` */;

/*!50001 CREATE ALGORITHM=UNDEFINED  SQL SECURITY DEFINER VIEW `v_lap_kriteria_koleksi` AS select distinct 'PublishLocation' AS `kriteria`,`catalogs`.`PublishLocation` AS `id_dtl_kriteria`,`catalogs`.`PublishLocation` AS `dtl_kriteria` from `catalogs` union all select distinct 'Publisher' AS `kriteria`,`catalogs`.`Publisher` AS `id_dtl_kriteria`,`catalogs`.`Publisher` AS `dtl_kriteria` from `catalogs` union all select distinct 'PublishYear' AS `kriteria`,`catalogs`.`PublishYear` AS `id_dtl_kriteria`,`catalogs`.`PublishYear` AS `dtl_kriteria` from `catalogs` union all select distinct 'Subject' AS `kriteria`,`catalogs`.`Subject` AS `id_dtl_kriteria`,`catalogs`.`Subject` AS `dtl_kriteria` from `catalogs` union all select 'location_library' AS `kriteria`,`location_library`.`ID` AS `id_dtl_kriteria`,`location_library`.`Name` AS `dtl_kriteria` from `location_library` union all select 'locations' AS `kriteria`,`locations`.`ID` AS `id_dtl_kriteria`,`locations`.`Name` AS `dtl_kriteria` from `locations` union all select 'collectionsources' AS `kriteria`,`collectionsources`.`ID` AS `id_dtl_kriteria`,`collectionsources`.`Name` AS `dtl_kriteria` from `collectionsources` union all select 'partners' AS `kriteria`,`partners`.`ID` AS `id_dtl_kriteria`,`partners`.`Name` AS `dtl_kriteria` from `partners` union all select 'currency' AS `kriteria`,`currency`.`Currency` AS `id_dtl_kriteria`,concat(`currency`.`Currency`,' - ',`currency`.`Description`) AS `dtl_kriteria` from `currency` union all select 'collectioncategorys' AS `kriteria`,`collectioncategorys`.`ID` AS `id_dtl_kriteria`,`collectioncategorys`.`Name` AS `dtl_kriteria` from `collectioncategorys` union all select 'collectionrules' AS `kriteria`,`collectionrules`.`ID` AS `id_dtl_kriteria`,`collectionrules`.`Name` AS `dtl_kriteria` from `collectionrules` union all select 'worksheets' AS `kriteria`,`worksheets`.`ID` AS `id_dtl_kriteria`,`worksheets`.`Name` AS `dtl_kriteria` from `worksheets` union all select 'collectionmedias' AS `kriteria`,`collectionmedias`.`ID` AS `id_dtl_kriteria`,`collectionmedias`.`Name` AS `dtl_kriteria` from `collectionmedias` union all select 'no_klas' AS `kriteria`,`master_kelas_besar`.`kdKelas` AS `id_dtl_kriteria`,`master_kelas_besar`.`namakelas` AS `dtl_kriteria` from `master_kelas_besar` union all select 'createby' AS `kriteria`,`users`.`ID` AS `id_dtl_kriteria`,`users`.`username` AS `dtl_kriteria` from `users` union all select 'Members' AS `kriteria`,`members`.`ID` AS `id_dtl_kriteria`,concat(`members`.`MemberNo`,' - ',`members`.`Fullname`) AS `dtl_kriteria` from `members` */;

/*View structure for view v_pertumb_jml_kunjungan */

/*!50001 DROP TABLE IF EXISTS `v_pertumb_jml_kunjungan` */;
/*!50001 DROP VIEW IF EXISTS `v_pertumb_jml_kunjungan` */;

/*!50001 CREATE ALGORITHM=UNDEFINED  SQL SECURITY DEFINER VIEW `v_pertumb_jml_kunjungan` AS select 'ANGGOTA' AS `kriteria`,year(str_to_date(`memberguesses`.`CreateDate`,'%Y-%m-%d')) AS `tahun`,count(0) AS `jumlah` from `memberguesses` where (`memberguesses`.`NoAnggota` is not null) group by year(str_to_date(`memberguesses`.`CreateDate`,'%Y-%m-%d')) union all select 'NONANGGOTA' AS `kriteria`,year(str_to_date(`memberguesses`.`CreateDate`,'%Y-%m-%d')) AS `tahun`,count(0) AS `jumlah` from `memberguesses` where isnull(`memberguesses`.`NoAnggota`) group by year(str_to_date(`memberguesses`.`CreateDate`,'%Y-%m-%d')) union all select 'ROMBONGAN' AS `kriteria`,year(str_to_date(`groupguesses`.`CreateDate`,'%Y-%m-%d')) AS `tahun`,count(0) AS `jumlah` from `groupguesses` group by year(str_to_date(`groupguesses`.`CreateDate`,'%Y-%m-%d')) */;

/*View structure for view v_pertumb_jml_kunjungan_bulanan */

/*!50001 DROP TABLE IF EXISTS `v_pertumb_jml_kunjungan_bulanan` */;
/*!50001 DROP VIEW IF EXISTS `v_pertumb_jml_kunjungan_bulanan` */;

/*!50001 CREATE ALGORITHM=UNDEFINED  SQL SECURITY DEFINER VIEW `v_pertumb_jml_kunjungan_bulanan` AS select 'ANGGOTA' AS `kriteria`,year(str_to_date(`memberguesses`.`CreateDate`,'%Y-%m-%d')) AS `tahun`,month(str_to_date(`memberguesses`.`CreateDate`,'%Y-%m-%d')) AS `bulan`,count(0) AS `jumlah` from `memberguesses` where (`memberguesses`.`NoAnggota` is not null) group by year(str_to_date(`memberguesses`.`CreateDate`,'%Y-%m-%d')),month(str_to_date(`memberguesses`.`CreateDate`,'%Y-%m-%d')) union all select 'NONANGGOTA' AS `kriteria`,year(str_to_date(`memberguesses`.`CreateDate`,'%Y-%m-%d')) AS `tahun`,month(str_to_date(`memberguesses`.`CreateDate`,'%Y-%m-%d')) AS `bulan`,count(0) AS `jumlah` from `memberguesses` where isnull(`memberguesses`.`NoAnggota`) group by year(str_to_date(`memberguesses`.`CreateDate`,'%Y-%m-%d')),month(str_to_date(`memberguesses`.`CreateDate`,'%Y-%m-%d')) union all select 'ROMBONGAN' AS `kriteria`,year(str_to_date(`groupguesses`.`CreateDate`,'%Y-%m-%d')) AS `tahun`,month(str_to_date(`groupguesses`.`CreateDate`,'%Y-%m-%d')) AS `bulan`,sum(`groupguesses`.`CountPersonel`) AS `jumlah` from `groupguesses` group by year(str_to_date(`groupguesses`.`CreateDate`,'%Y-%m-%d')),month(str_to_date(`groupguesses`.`CreateDate`,'%Y-%m-%d')) order by `tahun` */;

/*View structure for view v_stat_anggota */

/*!50001 DROP TABLE IF EXISTS `v_stat_anggota` */;
/*!50001 DROP VIEW IF EXISTS `v_stat_anggota` */;

/*!50001 CREATE ALGORITHM=UNDEFINED  SQL SECURITY DEFINER VIEW `v_stat_anggota` AS select year(str_to_date(`members`.`CreateDate`,'%Y-%m-%d')) AS `tahun`,month(str_to_date(`members`.`CreateDate`,'%Y-%m-%d')) AS `bulan`,count(0) AS `jumlah`,`jenis_anggota`.`jenisanggota` AS `jenisanggota`,`jenis_anggota`.`id` AS `IDjenisanggota` from (`members` left join `jenis_anggota` on((`jenis_anggota`.`id` = `members`.`JenisAnggota_id`))) group by year(str_to_date(`members`.`CreateDate`,'%Y-%m-%d')),month(str_to_date(`members`.`CreateDate`,'%Y-%m-%d')),`jenis_anggota`.`id` */;

/*View structure for view v_stat_colectionloan */

/*!50001 DROP TABLE IF EXISTS `v_stat_colectionloan` */;
/*!50001 DROP VIEW IF EXISTS `v_stat_colectionloan` */;

/*!50001 CREATE ALGORITHM=UNDEFINED  SQL SECURITY DEFINER VIEW `v_stat_colectionloan` AS select 2015 AS `tahun`,2 AS `bulan`,10 AS `jumlah_judul`,100 AS `jumlah_eksemplar`,20 AS `jumlah_dijital` */;

/*View structure for view v_stat_jenis_pendidikan */

/*!50001 DROP TABLE IF EXISTS `v_stat_jenis_pendidikan` */;
/*!50001 DROP VIEW IF EXISTS `v_stat_jenis_pendidikan` */;

/*!50001 CREATE ALGORITHM=UNDEFINED  SQL SECURITY DEFINER VIEW `v_stat_jenis_pendidikan` AS select `mp`.`Nama` AS `Keterangan`,count(`mem`.`ID`) AS `Jumlah`,date_format(`mem`.`CreateDate`,'%Y') AS `Tahun`,month(str_to_date(`mem`.`CreateDate`,'%Y-%m-%d')) AS `bulan` from (`master_pendidikan` `mp` left join `members` `mem` on((`mem`.`EducationLevel_id` = `mp`.`id`))) where (`mem`.`EducationLevel_id` is not null) group by `mp`.`Nama`,date_format(`mem`.`CreateDate`,'%Y'),month(str_to_date(`mem`.`CreateDate`,'%Y-%m-%d')) order by `mp`.`id`,`mem`.`CreateDate` */;

/*View structure for view v_stat_jumlah_koleksi */

/*!50001 DROP TABLE IF EXISTS `v_stat_jumlah_koleksi` */;
/*!50001 DROP VIEW IF EXISTS `v_stat_jumlah_koleksi` */;

/*!50001 CREATE ALGORITHM=UNDEFINED  SQL SECURITY DEFINER VIEW `v_stat_jumlah_koleksi` AS select `item_koleksi`.`bulan` AS `bulan`,`item_koleksi`.`tahun` AS `tahun`,(select count(0) from `catalogs` where (concat(year(`catalogs`.`CreateDate`),lpad(month(`catalogs`.`CreateDate`),2,0)) = `item_koleksi`.`periode`)) AS `jumlah_judul`,`item_koleksi`.`jumlah_eksemplar` AS `jumlah_eksemplar`,(select count(0) from `catalogfiles` where (concat(year(`catalogfiles`.`CreateDate`),lpad(month(`catalogfiles`.`CreateDate`),2,0)) = `item_koleksi`.`periode`)) AS `jumlah_dijital` from `item_koleksi` */;

/*View structure for view v_stat_kelas_subjek */

/*!50001 DROP TABLE IF EXISTS `v_stat_kelas_subjek` */;
/*!50001 DROP VIEW IF EXISTS `v_stat_kelas_subjek` */;

/*!50001 CREATE ALGORITHM=UNDEFINED  SQL SECURITY DEFINER VIEW `v_stat_kelas_subjek` AS select `master_kelas_besar`.`namakelas` AS `Keterangan`,`master_kelas_besar`.`ID` AS `Jumlah`,2015 AS `Tahun` from `master_kelas_besar` */;

/*View structure for view v_stat_koleksi_dipinjam_eksemplar */

/*!50001 DROP TABLE IF EXISTS `v_stat_koleksi_dipinjam_eksemplar` */;
/*!50001 DROP VIEW IF EXISTS `v_stat_koleksi_dipinjam_eksemplar` */;

/*!50001 CREATE ALGORITHM=UNDEFINED  SQL SECURITY DEFINER VIEW `v_stat_koleksi_dipinjam_eksemplar` AS select year(str_to_date(`colit`.`CreateDate`,'%Y-%m-%d')) AS `tahun`,month(str_to_date(`colit`.`CreateDate`,'%Y-%m-%d')) AS `bulan`,count(0) AS `jumlah_eksemplar` from `collectionloanitems` `colit` where (`colit`.`CreateDate` between (now() + interval -(12) month) and (now() + interval -(1) month)) group by year(str_to_date(`colit`.`CreateDate`,'%Y-%m-%d')),month(str_to_date(`colit`.`CreateDate`,'%Y-%m-%d')) */;

/*View structure for view v_stat_koleksi_dipinjam_judul */

/*!50001 DROP TABLE IF EXISTS `v_stat_koleksi_dipinjam_judul` */;
/*!50001 DROP VIEW IF EXISTS `v_stat_koleksi_dipinjam_judul` */;

/*!50001 CREATE ALGORITHM=UNDEFINED  SQL SECURITY DEFINER VIEW `v_stat_koleksi_dipinjam_judul` AS select year(str_to_date(`colit`.`CreateDate`,'%Y-%m-%d')) AS `tahun`,month(str_to_date(`colit`.`CreateDate`,'%Y-%m-%d')) AS `bulan`,count(distinct `colit`.`Collection_id`) AS `jumlah_judul` from `collectionloanitems` `colit` where (`colit`.`CreateDate` between (now() + interval -(12) month) and (now() + interval -(1) month)) group by year(str_to_date(`colit`.`CreateDate`,'%Y-%m-%d')),month(str_to_date(`colit`.`CreateDate`,'%Y-%m-%d')) */;

/*View structure for view v_stat_pendidikan */

/*!50001 DROP TABLE IF EXISTS `v_stat_pendidikan` */;
/*!50001 DROP VIEW IF EXISTS `v_stat_pendidikan` */;

/*!50001 CREATE ALGORITHM=UNDEFINED  SQL SECURITY DEFINER VIEW `v_stat_pendidikan` AS select `master_pendidikan`.`Nama` AS `Nama`,`master_pendidikan`.`id` AS `Jumlah`,2015 AS `Tahun` from `master_pendidikan` */;

/*View structure for view v_stat_rangeumur_kunj */

/*!50001 DROP TABLE IF EXISTS `v_stat_rangeumur_kunj` */;
/*!50001 DROP VIEW IF EXISTS `v_stat_rangeumur_kunj` */;

/*!50001 CREATE ALGORITHM=UNDEFINED  SQL SECURITY DEFINER VIEW `v_stat_rangeumur_kunj` AS select `KATEGORY_UMUR`(`members`.`DateOfBirth`) AS `Keterangan`,date_format(`memberguesses`.`CreateDate`,'%Y') AS `Tahun`,count(`memberguesses`.`ID`) AS `Jumlah` from (`memberguesses` join `members` on((`memberguesses`.`NoAnggota` = `members`.`MemberNo`))) where (cast(`memberguesses`.`CreateDate` as date) between '2010-01-01' and '2016-12-31') group by `KATEGORY_UMUR`(`members`.`DateOfBirth`),date_format(`memberguesses`.`CreateDate`,'%Y') order by date_format(`memberguesses`.`CreateDate`,'%Y') desc,count(`memberguesses`.`ID`) desc */;

/*View structure for view v_stat_rangeumur_kunj_bulanan */

/*!50001 DROP TABLE IF EXISTS `v_stat_rangeumur_kunj_bulanan` */;
/*!50001 DROP VIEW IF EXISTS `v_stat_rangeumur_kunj_bulanan` */;

/*!50001 CREATE ALGORITHM=UNDEFINED  SQL SECURITY DEFINER VIEW `v_stat_rangeumur_kunj_bulanan` AS select `KATEGORY_UMUR`(`members`.`DateOfBirth`) AS `Keterangan`,date_format(`memberguesses`.`CreateDate`,'%Y') AS `Tahun`,month(str_to_date(`memberguesses`.`CreateDate`,'%Y-%m-%d')) AS `bulan`,count(`memberguesses`.`ID`) AS `Jumlah` from (`memberguesses` join `members` on((`memberguesses`.`NoAnggota` = `members`.`MemberNo`))) group by `KATEGORY_UMUR`(`members`.`DateOfBirth`),date_format(`memberguesses`.`CreateDate`,'%Y'),month(str_to_date(`memberguesses`.`CreateDate`,'%Y-%m-%d')) order by date_format(`memberguesses`.`CreateDate`,'%Y') desc,count(`memberguesses`.`ID`) desc */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;
